<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

$L['LanguageName'] = 'Deutsch';

$L['CalendarPopup'] = 'Kalendar'; //used for Popup Mini Calendar html title tag
// $L['CompletedReindexing'] = '[unused]__Completed re-indexing.';

$L['ImageIsNew'] = 'Neu'; //use in title (alt) tag for New image
$L['ImageIsUnseen'] = 'Unseen'; //use in title (alt) tag for New image
$L['ImageIsEdited'] = 'Edited'; //use in title (alt) tag for New image
$L['ImageIsAlert'] = 'Hinweis'; //use in title (alt) tag for Alert image

$L['LinkNew'] = 'Neu';
$L['LinkNewValue'] = '-- Add a New Value --';
$L['LinkEdit'] = 'Editieren';
$L['LinkDelete'] = 'Lsche';
$L['LinkDuplicate'] = 'Duplicate';
$L['LinkRemove'] = '[unused]__Remove';
$L['LinkAdd'] = '[unused]__Add';
$L['LinkAll'] = 'All';
$L['LabelNone'] = 'None';
$L['LinkArchive'] = '[unused]__Archiviere';
$L['LinkRestore'] = 'Restore';
$L['LinkReply'] = '[unused]__Antworte';
$L['LinkRefresh'] = 'Refresh';
$L['LinkPrintView'] = 'Print';
$L['LinkRefreshExplanation'] = 'Reload the menu and check for alerts';
$L['DeleteAreYouSure'] = 'Sind Sie sicher: Lschen?';
$L['CancelAreYouSure'] = 'Sind Sie sicher: Abbrechen?';
$L['ButtonSubmit'] = 'bertragen';
$L['Open'] = 'Open';
$L['Closed'] = 'Closed';
$L['LinkHide'] = 'Hide';
$L['LinkUnhide'] = 'Unhide';

// webforms
$L['LinkHome'] = 'Index';

$L['NextPage'] = "Next Page";
$L['EditRedirectBack'] = 'Back to previous page';
$L['EditRedirectView'] = 'View';
$L['EditRedirectList'] = 'List';
$L['EditRedirectAdd'] = 'Add another item';

//the file browse button is created automatically by HTML and can't be re-labelled
//this item will be used to place a translated label beside the button
$L['ButtonBrowse'] = '[unused]__(Browse)';

$L['LinkForAdminOnly'] = '[unused]__[admin only]';

$L['Date'] = 'Datum';
$L['Time'] = 'Zeit';

$L['Type'] = 'Typ';
$L['Contact'] = 'Kontact';
$L['ImagePopup'] = 'Popup';  //for image popup on a link, usually contact
$L['Detail'] = 'Detail';

$L['DisplayOrder'] = 'Reihenfolge anzeigen';

$L['PrefsUnassigned'] = '[unassigned]';
$L['PrefsHideContent'] = 'Display content hidden';
$L['PrefsShowContent'] = 'Display content (shown)';
$L['PrefsNoContent'] = 'Disable content';

$L['ListAll'] = 'Alle';
$L['ListView'] = 'List';

$L['Help'] = 'Hilfe'; // used as title text for Help button

$L['ListShowing'] = 'Anzeigen';
$L['ListTo'] = 'an';
$L['ListOf'] = 'von';
$L['ListViewAll'] = 'Zeige Alle'; // view_all = 1
$L['ListViewMore'] = 'Show more'; // view_all = 1
$L['ListPageView'] = 'Seitenansicht'; // view_all = 0
$L['ListViewDefault'] = '[unused]__Standardansicht';
$L['Previous'] = 'Vorhergehende'; // Used for paging results (eg Search).
$L['Next'] = 'Naechste'; // Used for paging results (eg Search).
$L['PrefsLink'] = 'Preferences';
$L['SetUserPreference'] = 'Benutzereinstellungen &auml;ndern';
$L['Username'] = 'Benutzername';
$L['Subscribe'] = 'Eintragen';
$L['Unsubscribe'] = 'Austragen';
$L['SubscribeAll'] = '[unused]__Alle eintragen';
$L['SubscribeNone'] = '[unused]__Keinen eintragen';
$L['MarkAsSubscribe'] = 'Subscribe';
$L['MarkAsUnsubscribe'] = 'Unsubscribe';
$L['LabelPriority'] = 'Priority';
$L['LabelSubscribed'] = 'Subscribed';

$L['MessageOtherUsersReload'] = '[unused]__Beachten Sie, da andere Benutzer ihre Erlaubnis neu laden muessen, bevor Ihre nderungen in Kraft treten.';
$L['Back'] = 'Zurck';
$L['Yes'] = 'Ja';
$L['No'] = 'Nein';
$L['Or'] = 'Oder';
$L['And'] = 'Und';
$L['Print'] = 'Drucken';
$L['Default'] = 'Standard';
$L['Cancel'] = 'Abbrechen';
$L['Page'] = 'Seite';
$L['PrintView'] = 'Print view';

$L['True'] = 'True';
$L['False'] = 'False';

$L['Unassigned'] = '[unassigned]';
$L['JustCurrentUser'] = '[Just current user]';
$L['Unrestricted'] = '[unrestricted]';
$L['VisibleTo'] = 'Sichtbar fr';
$L['AssignedTo'] = 'Assigned To';
$L['AssignedToOwner'] = 'Assigned To (Owner)';
$L['EditableBy'] = 'Editierbar von';

//new way
$L['EditGroup'] = 'Editable By';
$L['ViewGroup'] = 'Viewable By';
$L['OwnerGroup'] = 'Owner';
$L['AdminGroup'] = 'Admin';

$L['LabelPermissions'] = 'Permissions';
$L['LabelPermissionsExplanation'] = 'Change permissions settings';
$L['PermissionsGroup1Explanation'] = 'If this record is linked to a contact and the contact has \'lock permissions\' turned on, the permissions here will be overridden by the contact\'s permissions.';
$L['PermissionsGroup2Explanation'] = 'If this record is linked to a contact, the permissions here will be overridden by the contact\'s permissions.';
$L['LabelPermissionsDefault'] = 'Default';
$L['LabelPermissionsPersonal'] = 'Personal';
$L['LabelPermissionsPublic'] = 'Public';
$L['LabelPermissionsOther'] = 'Other';


$L['Primary'] = 'Primary';
$L['PrimaryRecord'] = 'Primary record';
$L['PrimaryRecordExplanation'] = 'There can only be one primary record of each type per contact.';


$L['NoAlert'] = '[no alert]';
$L['Alerts'] = 'Alerts';
$L['NoContactLink'] = '[no contact link]';
$L['labelContactSelector'] = 'Change';
$L['SendToUsers'] = 'Send to Users';


$L['DropDownValues'] = 'Werte';
$L['DropDownValue'] = 'Werte';

$L['UnsubscribeToAll'] = '[unused]__Von allem Austragen';
$L['SubscribeToAll'] = '[unused]__In alles Eintragen';


$L['MinuteFull'] = 'Minute';
$L['MinuteShort'] = 'Min';
$L['Minutes'] = 'Minuten';  //dont use this
$L['MinutesFull'] = 'Minuten';  
$L['MinutesShort'] = 'Mins';
$L['HoursFull'] = 'Stunden';
$L['HoursShort'] = 'Stdn';
$L['HourFull'] = 'Stunde';
$L['HourShort'] = 'Std';
$L['SecondsFull'] = 'Sekunden.';
$L['SecondsShort'] = 'Secs';
$L['WeekFull'] = 'Woche';
$L['WeeksFull'] = 'Wochen';

$L['DayFull'] = 'Tag';
$L['DaysFull'] = 'Tage';
$L['MonthsFull'] = 'Monate';

$L['YearFull'] = 'Jahr';
$L['YearsFull'] = 'Jahre';
$L['YearShort'] = 'Jhr';
$L['YearsShort'] = 'Jhre';


// These are 'calculated' keys eg $L['MonthFull' . date(..etc...) . '']
$L['MonthsFullJanuary'] = 'Januar';
$L['MonthsFullFebruary'] = 'Februar';
$L['MonthsFullMarch'] = 'M&auml;rz';
$L['MonthsFullApril'] = 'April';
$L['MonthsFullMay'] = 'Mai';
$L['MonthsFullJune'] = 'Juni';
$L['MonthsFullJuly'] = 'Juli';
$L['MonthsFullAugust'] = 'August';
$L['MonthsFullSeptember'] = 'September';
$L['MonthsFullOctober'] = 'Oktober';
$L['MonthsFullNovember'] = 'November';
$L['MonthsFullDecember'] = 'Dezember';

$L['MonthsShortJan'] = 'Jan';
$L['MonthsShortFeb'] = 'Feb';
$L['MonthsShortMar'] = 'Mr';
$L['MonthsShortApr'] = 'Apr';
$L['MonthsShortMay'] = 'Mai';
$L['MonthsShortJun'] = 'Jun';
$L['MonthsShortJul'] = 'Jul';
$L['MonthsShortAug'] = 'Aug';
$L['MonthsShortSep'] = 'Sep';
$L['MonthsShortOct'] = 'Okt';
$L['MonthsShortNov'] = 'Nov';
$L['MonthsShortDec'] = 'Dez';

$L['DaysFullMonday'] = 'Montag';
$L['DaysFullTuesday'] = 'Dienstag';
$L['DaysFullWednesday'] = 'Mittwoch';
$L['DaysFullThursday'] = 'Donnerstag';
$L['DaysFullFriday'] = 'Freitag';
$L['DaysFullSaturday'] = 'Samstag';
$L['DaysFullSunday'] = 'Sonntag';

$L['DaysShortMon'] = 'Mo';
$L['DaysShortTue'] = 'Di';
$L['DaysShortWed'] = 'Mi';
$L['DaysShortThu'] = 'Do';
$L['DaysShortFri'] = 'Fr';
$L['DaysShortSat'] = 'Sa';
$L['DaysShortSun'] = 'So';

$L['DaysSingleMon'] = 'M';
$L['DaysSingleTue'] = 'D';
$L['DaysSingleWed'] = 'M';
$L['DaysSingleThu'] = 'D';
$L['DaysSingleFri'] = 'F';
$L['DaysSingleSat'] = 'S';
$L['DaysSingleSun'] = 'S';

$L['Daily'] = 'Tag(e)';
$L['Weekly'] = 'Woche(n)';
$L['Monthly'] = 'Monat(e)';
$L['Yearly'] = 'Jahr(e)';
$L['WeekDaysMany'] = 'Wochentage'; 
$L['EveryDay'] = 't&auml;glich'; 

$L['startDate'] = 'Start Datum';
$L['startTime'] = 'Start Zeit';
$L['endDate'] = 'Enddatum';

$L['msgNoFilters'] = 'All'; // 'no filter';

$L['errExceedMaxFieldName'] = 'darf nicht grsser sein als';

$L['errExceedMaxFieldName'] = 'darf nicht grsser sein als';
$L['errExceedMinFieldName'] = 'darf nicht kleiner sein als';
$L['errEmptyFieldNamed'] = 'darf nicht leer sein.';
$L['errNoPermissions'] = 'You do not have the correct permissions to edit this item';
$L['errNoViewPermissions'] = 'You do not have the correct permissions to view this item';
$L['errCanViewNotEdit'] = 'You can view this item';

$L['errEmptyField'] = 'muss einen Wert haben.';
$L['errTooLong'] = 'bersteigt die erlaubte Lnge.';
$L['errFormat'] = 'ist nicht im bentigten Format.';
$L['errTooSmall'] = 'darf nicht kleiner sein als ';
$L['errTooLarge'] = 'darf nicht grsser sein als ';
$L['errNotNumeric'] = 'enthlt nicht-numerische Zeichen.';
$L['errNotInteger'] = 'ist kein gltiger Integer.';
$L['errNotDateFormat'] = 'passt nicht zum bentigten Format.';
$L['errNotPercentageFormat'] = 'does not conform to the required format.';

// error_report.php
$L['errErrorReport'] = 'Sende Fehlerbericht zu BrowserCRM';
$L['errYourEmail'] = 'Ihre Email';
$L['errServerName'] = 'Servername';
$L['errCurrentPage'] = 'Aktuelle Seite';
$L['errSubject'] = 'Betreff';
$L['errMessage'] = 'Nachricht';
$L['errReportSent'] = 'Ihr Fehlerbericht wurde gesendet';
$L['errReportNotSent'] = 'Beim bertragen Ihres Fehlerberichts gab es ein Problem';
$L['errEmail'] = 'You have entered an invalid email address';
$L['errUrl']='You have entered an invalid Url';

$L['errDataFolderDoesntExist'] = '"data" Folder does not exist.For Uploading files, create "data" folder under root directory and give appropriate permission to the created folder';
//Pref
//WebMAT
//WebMAT Messages
$L['logDelete'] = 'Item Deleted';
$L['logCascadingDelete'] = 'Item Deleted(cascading)';
$L['logUpdate'] = 'Item Updated';
$L['logCreate'] = 'Item Created';
$L['logList'] = 'Item Listed';
$L['logView'] = 'Item Viewed';
$L['logMassUpdate'] = 'Item updated(Bulk)';
$L['logMassDelete'] = 'Item Deleted(Bulk)';
$L['logMultiUpdate'] = 'Item updated(Multi)';
$L['logSelector'] = 'Item Selected';


$L['msgEditAll'] = 'Edit All';
$L['labelQuickExport'] = 'Quick Export';
$L['labelExport'] = 'Export';
$L['labelRow'] = 'Row';

//Browse Items
$L['browseItemLabel'] = 'Item';
$L['browseItemOfLabel'] = 'of';
$L['browseItemCurrentText'] = 'Current';
$L['browseItemNextTitle'] = 'Next';
$L['browseItemPreviousTitle'] = 'Previous';
$L['browseItemFirstTitle'] = 'First';
$L['browseItemLastTitle'] = 'Last';
$L['browseItemNextTenTitle'] = 'Next 10';
$L['browseItemPreviousTenTitle'] = 'Previous 10';
$L['browseItemNextText'] = '&gt;';
$L['browseItemPreviousText'] = '&lt;';
$L['browseItemFirstText'] = '|&lt;';
$L['browseItemLastText'] = '&gt;|';
$L['browseItemNextTenText'] = '&gt;&gt;';
$L['browseItemPreviousTenText'] = '&lt;&lt;';

//WebMAT label
$L['labelNoTitle'] = '[no title]';
$L['labelCloseWindow'] = 'Close Window';
$L['labelIgnore'] = 'Ignore';
$L['labelExtraRows'] = 'add rows';
$L['labelFilters'] = '[unused]__Hide Filters';
$L['labelSearchFilters'] = 'Search Filters';
$L['labelNewSearchFilter'] = 'Search Filters:';
$L['labelSearchFilterOn'] = 'On';
$L['labelSearchFilterOff'] = 'Off';
$L['labelSearchFilterShow'] = 'Show';
$L['labelSearchFilterHide'] = 'Hide';
$L['labelSearchFilter'] = 'Filter';
$L['labelSearchFilterClear'] = 'Clear';
$L['labelSearchFilterReset'] = 'Reset';

$L['labelCheckAll'] = 'Check All';
$L['labelUncheckAll'] = 'Uncheck All';
$L['labelInverseCheck'] = 'Inverse Selection';
$L['labelWithSelected'] = 'With Selected:';
$L['labelGo'] = 'Go';
$L['labelAddBookmark'] = 'Bookmark';

//Used for the filter row
$L['labelFilteredOn'] = 'Filtered on';
$L['labelFilterIds'] = 'IDs:';
$L['labelFilterInVisable'] = 'Not viewable:';
$L['labelFilterConfig'] = 'Main Filter:';
$L['labelFilterContact'] = 'Contact:';
$L['labelFilterConstraints'] = 'Constraints';
$L['labelFilterConstraint'] = 'Constraint';

$L['labelFilterAlert'] = 'Alert'; // use labelQfilterAlert
$L['labelFilterMine'] = 'Mine'; // use labelQfilterMine
$L['labelFilterUnseen'] = 'Unseen'; // use labelQfilterUnseen
$L['labelQfilterMine'] = 'Mine';
$L['labelQfilterAlert'] = 'Alert';
$L['labelQfilterUnseen'] = 'Unseen';

$L['labelCancel'] = 'Cancel';
$L['labelChange'] = 'Change';

$L['labelSelectIds'] = 'Select Items';
$L['labelSelectContacts'] = 'View Contacts';
$L['labelEmailmergeContacts'] = 'Email-Merge';
$L['labelMassEdit'] = 'Bulk Edit';
$L['labelMassDelete'] = 'Delete';
$L['labelMultiEdit'] = 'Edit';
$L['labelMassEditItems'] = 'Bulk editing items:';

$L['labelViewContact'] = 'View Contact';
$L['labelViewCompany'] = 'View Company';

$L['optionEditItems'] = 'Are you sure you want to edit the following items?';
$L['optionDeleteItems'] = 'Are you sure you want to delete items';

//WebMat Errors
$L['msgUnknownError'] = 'An unknown error has occurred';

$L['msgNoItemsForView'] = 'No items in this view';

$L['errWebmatNoDbFunctions'] = 'Unable to find database functions';

$L['errItemDeleted'] = 'The item you were editing has been deleted.';
$L['errItemUpdated'] = 'The item you were editing has been updated by someone else.';

$L['errNoContact'] = 'You must supply a contact id';

$L['errDatabaseWrite'] = 'The following error/s occured when updating the database: ';

$L['errReEditItems'] = 'Click here to re-edit the item/s';

$L['errDatabaseDetailTable'] = 'WebMATDatabaseDetailTable ERROR';
$L['errNoTableNameSet'] = 'The table name is not set';

$L['errModule'] = 'WebMATModule ERROR';
$L['errNoModuleName'] = 'No module name set';

$L['errDataDictionary'] = 'WebMATDataDictionary ERROR';
$L['errNoFields'] = 'No fields sub-array supplied for data_dictionary';
$L['errNoItem'] = 'No item supplied or item not an array';

$L['errNoItemsToExport'] = 'No items to export';

// Miscellaneous (this is called in several places)
$L['NoMatchingContacts'] = 'No matching contacts.';


// Custom Fields / WebMAT
$L['LabelList'] = 'List';
$L['LabelSearch'] = 'Search';
$L['LabelEvent'] = '[unused]__Event';
$L['LabelView'] = 'View';
$L['LabelEdit'] = 'Edit';
$L['LabelNew'] = 'New';
$L['LabelMultiEdit'] = 'Multi edit';
$L['LabelDesktop'] = 'Desktop';
$L['LabelHide'] = 'Hide';
$L['LabelUnhide'] = 'Unhide';
$L['LabelLastViewed'] = 'Recent items';
$L['LabelDeleted'] = 'Deleted ';
$L['LabelCreated'] = 'Created';
$L['LabelMore'] = 'More';
$L['LabelBookmarks'] = 'Bookmarks'; 
$L['LabelModuleBookmarks'] = 'Module Bookmarks';



// Desktop
$L['Today'] = 'Today';
$L['View'] = 'View';

//TrialExpiry Message
$L['errTrialExpired'] = 'Your trial has expired. ';
$L['errInvalidSystemTime'] = 'You have an invalid system time. Please contact ';
$L['errTrialExpiredTitle'] = 'Trial Expired';
$L['errInvalidSystemTimeTitle'] = 'Invalid System Time';
$L['errToOrder'] = 'Click here to order';

// Licensed users
$L['errNonAdminExceeededLicensedUserCount'] = 'Unable to login due to licensing issues. Contact your Administrator';

// Database upgrade required messages
$L['Setup'] = 'Setup';
$L['errCannotReadDbVersion'] = 'Could not read the database structure version from the database. Either you have not installed the database structure yet or the application does not have correct database privileges.';

$L['errDbAndCodeVersionsDiffer'] = 'The database structure version does not match the code version.';
$L['errRunUpgradesToVersion'] = 'Be sure to run the database upgrade scripts to version';
$L['errDbStructureVersion'] = 'Database structure version';
$L['errCodeVersion'] = 'Code version';

// Authenticate messages
$L['authErrInvalidSessionLogout'] = 'Your session has been ended';
$L['authErrNoUserPassCombo'] = 'Invalid user/password combination';
$L['authErrNoReadAccess'] = 'You do not have read access to the requested resource';
$L['authErrNoWriteAccess'] = 'You do not have write access to the requested resource';
$L['authErrNoAdminAccess'] = 'You do not have admin access to the requested resource';
$L['authErrClientLoginRequired'] = 'Client login required';

// system prefs
$L['IndexListSize'] = 'List size';
$L['ListDetailLength'] = 'List detail length';
$L['ListDateOffset'] = 'Default offset for new Dates';

// Output (mostly list page)
$L['ContactViewListSize'] = 'List size for contact view';

$L['LabelNoIframes'] = 'Due to your browser not supporting iFrames you will not be able to see the menu.';

$L['LabelConfigureDataView'] = 'Configure the view of the data';
$L['LabelOtherSortingOptions'] = 'Other Data Sorting Options';

$L['LabelDisplayConfig'] = 'Display Configuration';
$L['LabelNoWrap'] = 'No wrap';
$L['LabelTrim'] = 'Trim';
$L['LabelNoColouring'] = 'No colouring';
$L['LabelShowRecentAndBookmarks'] = 'Show recent items and bookmarks';
$L['LabelNever'] = 'Never';
$L['LabelDependant'] = 'Dependant';
$L['LabelAlways'] = 'Always';
$L['LabelOk']= 'OK';
$L['LabelCancel']= 'Cancel';
$L['LabelRequiresRefresh'] = 'requires a page refresh to change';


$L['Title'] = 'Title';
$L['Label'] = 'Label';
$L['Content'] = 'Content';
$L['Name'] = 'Name';
$L['noName'] = '[No Name]';
$L['LinkMore'] = 'More...';

$L['PageExecution'] = 'Page execution';

$L['LinkModuleEditor'] ='Module editor';
$L['LinkCustomize'] = 'Customize';
$L['LinkOtherSettings'] = 'Other Settings';
$L['LabelPrefsUser'] = 'User';
$L['LabelPrefsCompany'] = 'Company';


$L['FileSystemErrorMoveFailed'] = 'file move failed';
$L['FileSystemErrorFileNotUploaded'] = 'upload failed, may exceed max size';
$L['FileSystemErrorNotReadable'] = 'file is not readable or does not exist';

$L['FileSystemErrorSetDirectoryFailed'] = 'Set Directory failed, target is not a directory';
$L['FileSystemFailedChmod'] = 'Failed chmod';
$L['FileSystemFailedChmodOnFile'] = 'on file';
$L['FileSystemErrorCreatingFile'] = 'Error cannot create file';
$L['FileSystemErrorAppendingToFile'] = 'Error appending to file';
$L['FileSystemErrorOpeningFile'] = 'Error opening file';
$L['FileSystemErrorWritingToFile'] = 'Error writing to file';
$L['FileSystemErrorReadingFile'] = 'Error reading the file';
$L['FileSystemErrorFileDoesNotExist'] = 'Error file does not exist';
$L['FileSystemErrorFileAlreadyExists'] = 'Error file already exists';
$L['FileSystemErrorCreatingDir'] = 'Error cannot create directory';
$L['FileSystemErrorChmodDir'] = 'Error cannot chmod new directory';
$L['FileSystemDirAlreadyExists'] = 'Error directory already exists';
$L['FileSystemErrorCopyingFile'] = 'Error copying file';

// Web Forms
$L['logout'] = 'Logout';

// Sort Image Titles
$L['desc_title'] = '[unused]__Order Descending';
$L['asce_title'] = '[unused]__Order Ascending';

//labels
$L['labelVersion'] = 'Version';
$L['labelLicence'] = 'Licence';

// iframe text
$L['LoadingMenu'] = 'Loading Menu...';

$L['Creator'] = 'Creator';
$L['LastUpdatedBy'] = 'Last update by';
$L['LastUpdated']   = 'Last update';

$L['ApplicationTitle'] = 'BrowserCRM';

?>
