<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

//module name
$L['contactModuleLabel'] = 'All Records';  //used for main nav bar menu link

//index.php
$L['contactModuleTitle'] = 'All Records';  
$L['contactEventName'] = 'Contact';  
$L['contactEventNamePlural'] = 'All Records';
$L['contactNoItems'] = 'There are no contact items';

//Page titles (ContactTitle_[filename])
$L['contactTitle_view'] = 'Contact View';
$L['contactTitle_contact_viewview'] = 'Contact View';
$L['contactTitle_itemview'] = 'Contact View';
$L['contactTitle_itemlist'] = 'All Records';
$L['contactTitle_itemedit'] = 'Contact Edit';

$L['contactTitle_itemmulti_edit'] = 'Contact Multi-edit';
$L['contactTitle_itemmass_edit'] = 'Contact Bulk Edit';
$L['contactTitle_itemprocess_multi'] = 'Delete Contacts';


// contact_edit.php
$L['contactCompanyTitle_itemedit'] = 'Company';
$L['contactPersonTitle_itemedit'] = 'Person'; 
$L['contactTitleNew_itemedit'] = 'New Record'; 
$L['contactCompanyTitleNew_itemedit'] = 'New Company';
$L['contactPersonTitleNew_itemedit'] = 'New Person'; 

//webform
$L['contactTitle_webform_contact_us'] = 'Contact Us';
$L['contactWebFormSubject'] = 'Subject';
$L['contactWebFormMessage'] = 'Message';


$L['contactFormCompanyLabel'] = 'Company';
$L['contactFormCompanyLabelMany'] = 'Companies';
$L['contactFormPersonLabel'] = 'Person';
$L['contactFormPersonLabelMany'] = 'People';
$L['contactFormAllAccountLabelMany'] = 'All Accounts';
$L['contactFormAccountLabelMany'] = 'Accounts';
$L['contactFormPersonAccountLabelMany'] = 'Top Level People';
$L['contactFormNonAccountLabelMany'] = 'Sub Contacts';

// contact link dropdown
$L['contactLinkViewContact'] = 'View Contact';
$L['contactLinkViewEventHistory'] = 'View History';
$L['contactLinkViewEventList'] = 'View Events';
$L['contactLinkEditContact'] = 'Edit Contact';
$L['contactLinkExportVcard'] = 'Download vCard';

//edit.php
// $L['contactEditDescription'] = 'Edit Contact';
// $L['contactDisplayDescription'] = 'Contact';
// $L['contactViewDescription'] = 'View Contact';
$L['contactWebformContactUsDescription'] = 'Please enter as much information as possible';

//admin_dropdown.php 
$L['contactDropdownValues'] = 'Region Dropdown Values';
$L['contactDropdownValue'] = 'Region Dropdown Value';

// $L['contactNestedDropdownValuesDefault'] = 'Default Contact view setup'; // Moved to Admin.inc
$L['contactNestedDropdownValues'] = 'Options';
$L['contactNestedDropdownValue'] = 'Options';

$L['contactDropdownValueName'] = 'Value Name';

$L['contactReports'] = 'Contact Reports';  


$L['contactLinkView'] = 'view';
$L['contactHierarchy'] = 'Contact Hierarchy';
$L['contactAdminCustomFields'] = 'Custom Fields'; // contact view
$L['contactContactViewCustomFields'] = 'Custom Fields';

//_prefs.inc
$L['contactListSize'] =  'List view - items per page';
$L['contactSelectorListSize'] = 'Contact selector list size';
$L['contactContactViewListSize'] = 'Contact view list size';
$L['contactItemTableWidth'] = 'Contact view minimum width';
$L['contactPrefsNewContactType'] = 'Default new contact type';
$L['contactEventDefaultDateRangeAfter'] = 'Default event list date range (weeks)';
$L['contactPrefsAllowContactDelete'] = 'Allow Contact Delete';
$L['contactDefaultLockState'] = 'Default lock permissions value';
$L['contactPrefsStateLocked'] = 'Lock permissions to contact';
$L['contactPrefsStateUnLocked'] = 'Not locked. Permissions assigned per event';
$L['contactDesktopFilter'] = 'Contact desktop filter';

$L['contactPrefsUSPhoneNumberMask'] = '[unused]__Display Mask For US Phone Numbers';

$L['contactShowCompanyDepth'] = 'Show full company depth on contact view'; // Preference label
$L['contactToggleDepthCompanyOnly'] = 'Company only';
$L['contactToggleDepthCompanyOnlyExplanation'] = 'Reload this page to show items for this company only';
$L['contactToggleDepthCompanyDepth'] = 'Company depth';
$L['contactToggleDepthCompanyDepthExplanation'] = 'Reload this page to show items for this company and its sub-contacts';



//general use
$L['contactPermissions'] = 'Permissions';
$L['contactYouDoNotHavePermissionToEditThisContact'] = 'You do not have permission to edit this contact';
$L['contactYouDoNotHavePermissionToViewThisContact'] = 'You do not have permission to view this contact';
$L['contactThisContactHasBeenDeleted'] = 'This contact has been deleted';

//address fields; used in contacts, contact views, mailmerge, import, export
// $L['contactAddressAddress'] = 'Address';

$L['contactAddressEmailTypeLabel'] = 'Email types';
$L['contactAddressPhoneTypeLabel'] = 'Phone types';

$L['contactAddressLabel'] = 'Label';
$L['contactAddressName'] = 'Name';

$L['contactAddressAddresses'] = 'Addresses';
$L['contactAddressPostalAddresses'] = 'Postal';

$L['contactOtherFields'] = 'Info'; // Contact view miscellaneous fields, eg permissions, meta data. Info - short for Information.
$L['contactMiscFields'] = 'Miscellaneous';

$L['contactAddressListLabelEmail'] = 'Email label';

$L['contactAddressEmail'] = 'Email 1';
$L['contactAddressEmail2'] = 'Email 2';
$L['contactAddressEmail3'] = 'Email 3';
$L['contactAddressEmailName'] = 'Email name';
$L['contactAddressSubscribed'] = 'Subscribed';
$L['contactAddressBounced'] = 'Bounced';

$L['contactAddressUrl'] = 'URL 1';
$L['contactAddressUrl2'] = 'URL 2';
$L['contactAddressPhone'] = 'Phone 1';
$L['contactAddressPhone2'] = 'Phone 2';
$L['contactAddressPhone3'] = 'Phone 3';
$L['contactAddressFax'] = 'Fax';

$L['contactAddressNumber'] = 'Number';
$L['contactAddressSuffix'] = 'Suffix';
$L['contactAddressStreet'] = 'Street';
$L['contactAddressLine2'] = 'Line 2';
$L['contactAddressLine3'] = 'Line 3';
$L['contactAddressCity'] = 'City';
// $L['contactAddressStateZip'] = 'State/Zip'; // not used
$L['contactAddressState'] = 'State';
$L['contactAddressPostcode'] = 'Postcode';
$L['contactAddressCountry'] = 'Country';

$L['contactAddressSkype'] = 'Skype';


$L['contactAddressIMDropdownValues'] = 'Messenger types';
$L['contactAddressIM1'] = 'Messenger 1';
$L['contactAddressIM1ListLabel'] = 'IM 1';
$L['contactAddressIM1Type'] = 'Messenger 1 Type';

$L['contactAddressIM2'] = 'Messenger 2';
$L['contactAddressIM2ListLabel'] = 'IM 2';
$L['contactAddressIM2Type'] = 'Messenger 2 Type';

// Contact__subscribed_dropdown
$L['contactLabelImplied'] = 'Implied';
$L['contactLabelOptIn'] = 'Opt in';
$L['contactLabelOptOut'] = 'Opt out';

// Contact__im_dropdown
$L['contactLabelMSN'] = 'MSN';
$L['contactLabelAOL'] = 'AoL';
$L['contactLabelYahoo'] = 'Yahoo';
$L['contactLabelGoogle'] = 'Google';

$L['contactAddressIM1'] = 'Messenger 1';
$L['contactAddressIM1ListLabel'] = 'IM 1';
$L['contactAddressIM2'] = 'Messenger 2';
$L['contactAddressIM2ListLabel'] = 'IM 2';

// Contact field names - mainly used in 'Contact' contact view pieces

$L['contactFieldStatus'] = 'Status';
$L['contactFieldRegion'] = 'Region';
// $L['contactFieldSource'] = 'Source';
$L['contactFieldIsCompany'] = 'Company';
$L['contactFieldIsAccount'] = 'Account';
$L['contactFieldIsPerson'] = 'Person';
$L['contactFieldCompanyName'] = 'Company Name';
$L['contactFieldPersonName'] = 'Persons Name';
$L['contactFieldAccountName'] = 'Account Name';

$L['contactFieldFirstName'] = 'First Name';
$L['contactFieldMiddleName'] = 'Middle Name';
$L['contactFieldLastName'] = 'Last Name';
$L['contactFieldDisplayName'] = 'Contact Record';   //combined full name of contact

$L['contactFieldTitle'] = 'Title';
$L['contactFieldInitials'] = 'Initials';
$L['contactFieldJobTitle'] = 'Job Title';

$L['contactFieldSubscribed'] = 'Subscribed';
$L['contactFieldLockPermissions'] = 'Lock permissions';
$L['contactFieldLockPermissionsExplanation'] = 'Use the same permissions for all items associated with this contact';

$L['contactFieldImportId'] = 'Import ID';
$L['contactFieldLegacyId'] = 'Legacy ID';

$L['contactFieldCreated'] = 'Created';
$L['contactFieldCreator'] = 'Creator';

$L['contactFieldLastUpdated'] = 'Last Updated';
$L['contactFieldCreatedLastReach'] = 'Last Activity';

$L['contactFieldPreviousID'] = 'Previous ID';

$L['contactContactDuplicates'] = 'Duplicates';
$L['contactCheckForDuplicates'] = 'Find Duplicates';
$L['contactContactViewDuplicates'] = 'View Duplicates';
// 
$L['contactContactViewChild1'] = 'Person';
$L['contactContactViewChild2'] = 'People';
$L['contactContactViewChildMany'] = 'People';

//$L['contactForeignFieldCompany'] = 'Company';
//$L['contactForeignFieldPerson'] = 'Person';

$L['contactFieldLead'] = 'Lead';
$L['contactFieldLeadMany'] = 'Leads';
$L['contactFieldProspect'] = 'Prospect';
$L['contactFieldProspectMany'] = 'Prospects';
$L['contactFieldCustomer'] = 'Customer';
$L['contactFieldCustomerMany'] = 'Customers';
$L['contactFieldInactive'] = 'Inactive';
$L['contactFieldInactiveMany'] = 'Inactive';
$L['contactFieldUnknown'] = 'Unknown';

$L['contactLabelLead'] = 'Lead';
$L['contactLabelProspect'] = 'Prospect';
$L['contactLabelCustomer'] = 'Customer';
$L['contactLabelLostProspect'] = 'Lost Prospect';
$L['contactLabelLostCustomer'] = 'Lost Customer';
$L['contactTypeInactive'] = 'Inactive';
$L['contactLabelUnknown'] = 'Unknown';

$L['contactFieldSource'] = 'Source';
$L['contactFieldIndustry'] = 'Industry';
$L['contactFieldRelationship'] = 'Classification'; // used to be 'Relationship'
// $L['contactFieldIsAlive'] = 'Active Account';
$L['contactFieldIsAlive'] = 'Live/Active';
$L['contactFieldType'] = 'Type';
$L['contactFieldTypeExplanation'] = ''; // 'Contact type'

$L['contactFieldTypeDropdownValues'] = 'Types';
$L['contactFieldSourceDropdownValues'] = 'Source';
$L['contactFieldRelationshipDropdownValues'] = 'Classifications';
$L['contactFieldIndustryDropdownValues'] = 'Industries';

//$L['contactForeignFieldRoleLabel'] = 'Role';
//$L['contactForeignFieldJobTitle'] = 'Job Title';
//$L['contactForeignFieldStockCode'] = 'Stock Code';
//$L['contactForeignFieldEmployees'] = 'Employees';
//$L['contactForeignFieldCompanyContactPerson'] = 'Key Person';


$L['contactEventHistoryLabel'] = 'History';
$L['contactEventListLabel'] = 'Events';

$L['contactEventLabelModule'] = 'Module';
$L['contactEventLabelContact'] = 'Contact';
$L['contactEventLabelModified'] = 'Modified';
$L['contactEventLabelLabel'] = 'Label';
$L['contactEventLabelDetail'] = 'Detail';

$L['contactEventHistoryNotAvailable'] = 'No event history available';
$L['contactEventHistoryNoItems'] = 'No event history items';
$L['contactEventHistoryNoItemsInRange'] = 'No event history items in selected date range';

$L['contactEventListNoItems'] = 'No event list items';
$L['contactEventListNotAvailable'] = 'No event list available';
$L['contactEventListNoItemsInRange'] = 'No event list items in selected date range';

$L['contactToggleEventHistoryTurnOff'] = 'Hide History';
$L['contactToggleEventListTurnOff'] = 'Hide Events';
$L['contactToggleEventHistoryTurnOffExplanation'] = 'Reload this page with the standard contact view';
// $L['contactToggleEventHistoryTurnOn'] = 'Show History'; // unused, see 'contactLinkViewEventHistory'
$L['contactToggleEventHistoryTurnOnExplanation'] = 'Reload this page to show contact history';

$L['contactShowAlertsOnlyForCreatedLessThanDaysAgo'] = 'Alerts for contacts created in the last';
$L['contactPrefNoAlerts'] = 'No alerts';
$L['contactPrefAnytime'] = 'Anytime';

$L['contactNoName'] = '[No name]';

// combine
$L['contactVerifyPossibleDuplicate'] = 'Possible Duplicate(s)';
$L['contactVerifyHideCombineOptions'] = '[unused]__Hide Combine Options';
$L['contactVerifyHideCombineContacts'] = 'Combine Contacts';

$L['contactLinkChangeCompany'] = 'Change';
$L['contactLinkAddCompany'] = 'Attach';

$L['contactResetUserContactViewAreYouSure'] = 'Are you sure you want to reset your contact view?';
$L['contactResetUserContactView'] = 'Reset';
$L['contactResetAllUsersContactViewAreYouSure'] = 'Are you sure you want to reset the contact view for all users';
$L['contactResetAllUsersContactView'] = 'Reset all users';

$L['contactLabelSelectModule'] = 'Select Module';

// Used for email and phone labels
$L['contactLabelHome'] = 'Home';
$L['contactLabelWork'] = 'Work';
$L['contactLabelMobile'] = 'Mobile';
$L['contactLabelAlternative'] = 'Alternative';

// preferred contact method
$L['contactPrefContactMethod'] = 'Preference'; // Preferred contact method
$L['contactPrefContactMethodListLabel'] = 'Contact by';

$L['contactPrefContactMethodEmail'] = 'Email';
$L['contactPrefContactMethodPhone'] = 'Phone';
$L['contactPrefContactMethodFax'] = 'Fax';
$L['contactPrefContactMethodPost'] = 'Post';


$L['contactAddrLabelFormat'] = 'Format';
$L['contactAddrLabelStreetNumber'] = 'Street Number';
$L['contactAddrLabelSuffix'] = 'Suffix';
$L['contactAddrLabelStreet'] = 'Street';
$L['contactAddrLabelLine2'] = 'Line 2';
$L['contactAddrLabelLine3'] = 'Line 3';
$L['contactAddrLabelCity'] = 'City';
$L['contactAddrLabelState'] = 'State';
$L['contactAddrLabelPostcode'] = 'Postcode';
$L['contactAddrLabelCountry'] = 'Country';

$L['contactAddrFormatDropdownDefault'] = 'Standard';
$L['contactAddrFormatDropdownEuro1'] = 'European';

$L['contactAddrPostalLabelAddresseeName'] = 'Postal Addressee';
$L['contactAddrPostalLabelDisplayName'] = 'Postal Address';

$L['contactAddrPhysicalLabelAddresseeName'] = 'Physical Addressee';
$L['contactAddrPhysicalLabelDisplayName'] = 'Physical Address';

// Source dropdown
$L['contactSourceDropdownLabel'] = 'Source'; // table label
$L['contactSourceValueColdCall'] = 'Cold call';
$L['contactSourceValueExistingCustomer'] = 'Existing customer';
$L['contactSourceValueSelfGenerated'] = 'Self Generated';
$L['contactSourceValueEmployee'] = 'Employee';
$L['contactSourceValuePartner'] = 'Partner';
$L['contactSourceValuePR'] = 'Public Relations';
$L['contactSourceValueDirectMail'] = 'Direct Mail';
$L['contactSourceValueConference'] = 'Conference';
$L['contactSourceValueTradeShow'] = 'Trade Show';
$L['contactSourceValueWebSite'] = 'Web Site';
$L['contactSourceValueWordOfMouth'] = 'Word of mouth';
$L['contactSourceValueOther'] = 'Other';

// Relationship dropdown
$L['contactRelationshipDropdownLabel'] = 'Relationships'; // table label
$L['contactRelationshipValueCompetitor'] = 'Competitor';
$L['contactRelationshipValueCustomer'] = 'Customer';
$L['contactRelationshipValuePartner'] = 'Partner';
$L['contactRelationshipValueReseller'] = 'Reseller';
$L['contactRelationshipValueSupplier'] = 'Supplier';
$L['contactRelationshipValuePress'] = 'Press';
$L['contactRelationshipValueEmployee'] = 'Contractor/Employee';

// Industry_dropdown
$L['contactIndustryDropdownLabel'] = 'Industries'; // table label
$L['contactIndustryDropdownAccounting'] = 'Accounting';
$L['contactIndustryDropdownAdministration'] = 'Administration';
$L['contactIndustryDropdownAdvertising'] = 'Advertising';
$L['contactIndustryDropdownBanking'] = 'Banking';
$L['contactIndustryDropdownBiotechnology'] = 'Biotechnology';
$L['contactIndustryDropdownCallCentre'] = 'Call Centre';
$L['contactIndustryDropdownCommunity'] = 'Community';
$L['contactIndustryDropdownConstruction'] = 'Construction';
$L['contactIndustryDropdownConsulting'] = 'Consulting';
$L['contactIndustryDropdownDefence'] = 'Defence';
$L['contactIndustryDropdownEducation'] = 'Education';
$L['contactIndustryDropdownEngineering'] = 'Engineering';
$L['contactIndustryDropdownEntertainment'] = 'Entertainment';
$L['contactIndustryDropdownGovernment'] = 'Government';
$L['contactIndustryDropdownHealthcare'] = 'Healthcare';
$L['contactIndustryDropdownHospitality'] = 'Hospitality';
$L['contactIndustryDropdownHRRecruitment'] = 'HR Recruitment';
$L['contactIndustryDropdownInsurance'] = 'Insurance';
$L['contactIndustryDropdownIT'] = 'I.T.';
$L['contactIndustryDropdownLegal'] = 'Legal';
$L['contactIndustryDropdownManufacturing'] = 'Manufacturing';
$L['contactIndustryDropdownMedia'] = 'Media';
$L['contactIndustryDropdownMinerals'] = 'Minerals';
$L['contactIndustryDropdownNotForProfit'] = 'Not For Profit';
$L['contactIndustryDropdownPrimaryIndustry'] = 'Primary Industry';
$L['contactIndustryDropdownRealEstate'] = 'Real Estate';
$L['contactIndustryDropdownRetail'] = 'Retail';
$L['contactIndustryDropdownSport'] = 'Sport';
$L['contactIndustryDropdownTelecommunications'] = 'Telecommunications';
$L['contactIndustryDropdownTourism'] = 'Tourism';
$L['contactIndustryDropdownTransport'] = 'Transport';
$L['contactIndustryDropdownUtilities'] = 'Utilities';

?>