<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Front
 */

$L['frontModuleLabel'] = 'Front';

$L['frontDesktopLabel'] = 'Desktop';
//$L['frontDashConfig'] = 'Dashboard Config';

//$L['frontApplicationtitle'] = 'BrowserCRM';  //moved to Global
$L['frontLabelMenu'] = 'Menu';

$L['frontVersion'] = 'Version';

//Page titles (FrontTitle_[filename])
// $L['frontTitle_list'] = 'Front';
// $L['frontTitle_edit'] = 'Front Edit';
// $L['frontTitle_view'] = 'Front View';
// $L['frontTitle_multi_edit'] = 'Front Multi-edit';
// $L['frontTitle_mass_edit'] = 'Front Bulk Edit';

$L['frontWelcome'] = 'Welcome';
$L['frontChangePassword'] = 'Change Password';
$L['frontSelectBrowserSkin'] = 'Select Theme';
$L['frontSetUserPreferences'] = 'All Preferences';
$L['frontUserPreferences'] = 'User';  //mine
$L['frontSetGeneralPreferences'] = 'General Preferences';

// menu.php
$L['frontNavLinkMore'] = '[unused]__More...';

$L['frontNavLinkExpiryNotice'] = 'This trial expires on'; // trial versions
$L['frontNavLinkOrderHere'] = 'Click here'; // trial versions

$L['frontLinkUpgrade'] = 'Upgrade';
$L['frontLinkUpgradeToVersion'] = 'Upgrade to version';

$L['frontNavLinkDemoOrderOnline'] = '[unused]__Order BCRM Online'; // Online Demo only
$L['frontNavLinkDemoTrialServer'] = '[unused]__Trial BCRM Server'; // Online Demo only

$L['frontResetUserMenuAreYouSure'] = 'Are you sure you want to reset the menu?';
$L['frontResetUserMenu'] = 'Reset';

$L['frontResetAllUsersMenuAreYouSure'] = 'Are you sure you want to reset the menu for all users?';
$L['frontResetAllUsersMenu'] = 'Reset all users';

$L['frontRefreshAlerts'] = 'Refresh';

//about.php
$L['frontAbout'] = 'About BrowserCRM';
$L['frontUser'] = 'User';
$L['frontCurrentServerTime'] = 'Current server time';
$L['frontCurrentUserTimeInTimezone'] = 'Your current time (in timezone)';
$L['frontAboutInsecurePasswords'] = '[unused]__Insecure Passwords';
$L['frontInstalledUsers'] = 'Installed Users';

$L['frontSystemInfo'] = 'System Information';
$L['frontWarningInfo'] = 'Warning Information';
$L['frontContactUs'] = 'Contact Us';

// $L['frontTooManyUsersAlert'] = 'You have exceeded your user licenses';
// $L['frontUserCountReached'] = 'You have reached your user limit';
// $L['frontLicenceUpgrade'] = 'Upgrade your license.';
// $L['frontLicenceGet'] = 'Get a license!';

$L['frontToOrder'] = 'Click here to order';
$L['frontToRenew'] = 'Click here to renew';


$L['frontTrialExpire'] = 'Your trial expires on';
$L['frontDefaultPasswordWarning'] = 'The passwords for the following users are insecure and should be changed';

$L['frontStatusInsecurePasswords'] = 'There are users with insecure passwords';

// $L['frontSelectBrowserSkin'] = 'Select your skin';// Already defined above (Select Browser Skin)
$L['frontUsersWithSkinInstalled'] = 'users have this theme installed.';

$L['frontNewContact'] = 'New Contact';
$L['frontNewEmail'] = 'New Email';


$L['frontPromo1'] = 'Get a BrowserCRM "2 free" license';
$L['frontPromo2'] = 'Contact Sales';
$L['frontPromo3'] = 'Read why you should get a license!';
$L['frontPromo4'] = 'Try a BrowserCRM Hosted free trial';

$L['frontInstallLicense'] = 'Install License';
$L['frontExampleWebform'] = 'View Example Webform';
$L['frontExampleWebformDlgTitle'] = 'View Example Webform';
$L['frontExampleWebformDlgExplanation'] = 'This example webform is provided to show how to integrate your website with BrowserCRM. Visting the form will log you out of BrowserCRM. Do you want to continue?';
$L['frontBrowserCRMDotCom'] = 'BrowserCRM.com';



$L['frontSearch'] = 'search';
$L['frontSearchGo'] = 'Go';
$L['frontAdvancedSearch'] = '>>';
$L['frontAdvancedSearchLinkTitle'] = 'advanced search';

$L['frontSearchInitialMatch'] = 'initial match';
$L['frontSearchContaining'] = 'contains';


$L['frontRefreshBrowser'] = 'Refresh Browser';
$L['frontWebSupport'] = 'Support';
$L['frontWebSupportExplanation'] = 'Submit a support request';
$L['frontWebForums'] = 'Forums';
$L['frontWebForumsExplanation'] = 'BrowserCRM Website Forums';

//$L['frontAllSettings'] = 'Settings';
$L['frontUserSettings'] = 'Personal Settings';
$L['frontInstallationSettings'] = 'Installation Settings';
$L['frontHelp'] = 'Help';
$L['frontLogOut'] = 'Logout';

$L['frontAbout'] = 'About';
$L['frontRefresh'] = 'Refresh';
$L['frontSkin'] = 'Theme';
$L['frontAdminLink'] = 'Admin';

$L['frontAboutWebServerSettings'] = 'Web Server Settings';

$L['frontCurrentPassword'] = 'Current Password';
$L['frontNewPassword'] = 'New Password';
$L['frontNewPasswordAgain'] = 'New Password Again';
$L['frontChange'] = '[unused]__Change';
$L['frontPleaseEnterCurrentPassword'] = 'Please enter your current password';
$L['frontPleaseEnterNewPassword'] = 'Please enter a new password.';
$L['frontNewPasswordsDoNotMatch'] = 'The new passwords did not match!';
$L['frontPreference'] = 'Preference';
$L['frontPreferences'] = 'Preferences';
$L['frontLabelNoPreferences'] = 'There are no preferences for this module';
$L['frontLabelPreferencesFor'] = 'Preferences for';
$L['frontDefaultValue'] = 'Value';        
$L['frontLanguage'] = 'Language';
$L['frontTimeZone'] = 'Time Zone';
$L['frontOpeningPage'] = 'Opening Page';
$L['frontLastViewedListSize'] = 'Item count for Recent Items';
$L['frontNameFormat'] = 'Name Format';
$L['frontShortDateFormat'] = 'Short Date Format';
$L['frontDateSeparator'] = 'Date Separator';
$L['frontLongDateFormat'] = 'Long Date Format';
$L['frontTimeFormat'] = 'Time Format';
$L['frontTimeSeparator'] = 'Time Separator';

$L['frontDefaultSkinForNewUsers'] = 'Default Theme For New Users';
$L['frontCurrentSkin'] = 'Current Theme';
$L['frontCurrentResolution'] = '[unused]__Current Resolution:';
$L['frontBack'] = 'Back';
$L['frontRefreshWorkpane'] = 'Refresh Workpane';
$L['frontCurrentUsers'] = 'Current Users';

//welcome page
//$L['frontWelcomeTo'] = 'Welcome to BrowserCRM.';
//$L['frontWelcomeHelpText'] = 'Don\'t forget the online help section. The help icon is always near the top right of your browser.';
$L['frontGettingStarted'] = 'Quick Links';
$L['frontGettingStartedAdministrator'] = 'Quick Links -- Administrator';
$L['frontGettingStartedAllUsers'] = 'Quick Links -- User';
$L['frontGettingStartedLinks'] = 'Other Resources';
$L['frontDoNotShowMeWelcomeScreen'] = 'Don\'t expand Quick Links next time';
$L['frontDoShowMeWelcomeScreen'] = 'Expand Quick Links next time';
//$L['frontAddNewUsersAt'] = 'Add new users';
//$L['frontAdminCreateNewUser'] = '[unused]__Admin - Create New User';
//$L['frontChangeYourCompanyPreferencesIn'] = 'Configure the default preferences';
//$L['frontAdminSetRequiredCompanyPrefsHere'] = '[unused]__ Please set the default values for these company preferences by clicking here';
//$L['frontAddCustomDataFieldsAt'] = '[unused]__Add custom data fields';
//$L['frontImportDataAt'] = 'Import Data';
//$L['frontConfigureSQLLedgerPreferences'] = '[unused]__configure SQL-Ledger preferences';

$L['frontUpdateYourOwnContactRecord'] = 'Update Your Contact Record';
//$L['frontChangeYourPasswordIn'] = 'Change your password';
//$L['frontChangeYourSkinIn'] = 'Change your skin';
//$L['frontChangeYourPreferencesIn'] = 'Change your preferences';
//$L['frontSetUpManageEmailAccountsIn'] = 'Set up and manage your email accounts';

$L['frontCreateEmailAccountIn'] = 'Configure Incoming Email (POP)';
$L['frontCreateEmailAccountOut'] = 'Configure Outgoing Email';


// chooseskin
$L['frontSkinPlain'] = 'Pale';
$L['frontSkinPlainDescription'] = 'A clean, mellow look';
$L['frontSkinVista'] = 'Vista';
$L['frontSkinVistaDescription'] = 'A darker outlook';
$L['frontSkinAero'] = 'Aero';
$L['frontSkinAeroDescription'] = 'Modern look that is somehow familiar';
$L['frontSkinJustBlue'] = 'Just Blue';
$L['frontSkinJustBlueDescription'] = 'Bright and simple blues';

// desktop
$L['frontResetUserDesktopAreYouSure'] = '[unused]__Are you sure you want to reset your desktop view?';
$L['frontResetUserDesktop'] = '[unused]__Reset';

$L['frontDesktopItemsLimit'] = 'List view - items per page in desktop lists'; // eg the task and appointments lists on the desktop
$L['frontRefreshInterval'] = 'Refresh interval for menu';
$L['frontManualRefreshOnly'] = 'manual refresh only';
$L['frontMenuDisplayOtherAlerts'] = 'Display menu alerts for other modules';
$L['frontDesktopDescriptionLength'] = 'Desktop lists description length';
$L['frontDesktopNumRowItems'] = 'Number of summaries to display per row';

//User Settings
$L['frontNumberFormat'] = 'Number Format';
$L['frontCurrencyFormat'] = 'Currency Format';

//admin_set_menu_groups.php
$L['frontSetMenuGroups'] = 'Set Navigation Menu Groups';
$L['frontNavGroupNotFoundError'] = '[unused]__This item could not be Found';
$L['frontNavGroupError'] = 'This item could not be updated';
$L['frontNavGroupLabel'] = 'Label';
$L['frontNavGroupMenuLinks'] = 'Menu Links';
$L['frontNavGroupPriority'] = 'Priority';

// prefs.inc
$L['frontDefaultListSize'] = 'Default paging list size';
$L['frontLastViewedRowModules'] = 'Modules included in Recent Items';
$L['frontLastViewedAllModules'] = 'All modules';
$L['frontLastViewedContactModules'] = 'Contact modules';
$L['frontLastViewedNone'] = 'None';

$L['frontListSize'] =  'Items per page for list view';
$L['frontListDetailLength'] = '[unused]__Description trim length';
$L['frontListDateOffset'] = '[unused]__Default date offset';


$L['frontTimezoneGMT-12']  = 'GMT -12; Eniwetok, Kwajalein';
$L['frontTimezoneGMT-11']  = 'GMT -11; Midway Island, Samoa';
$L['frontTimezoneGMT-10']  = 'GMT -10; Hawaii';
$L['frontTimezoneGMT-9']   = 'GMT -9; Alaska';
$L['frontTimezoneGMT-8']   = 'GMT -8; Pacific Standard Time, California';
$L['frontTimezoneGMT-7']   = 'GMT -7; Mountain Standard Time, Colorado, Utah';
$L['frontTimezoneGMT-6']   = 'GMT -6; Central Time, Saskatchewan, Mexico City';
$L['frontTimezoneGMT-5']   = 'GMT -5; Eastern Standard Time, New York';
$L['frontTimezoneGMT-4']   = 'GMT -4; Atlantic Time, Caracas, La Paz, Santiago';
$L['frontTimezoneGMT-3']   = 'GMT -3; Brasilia, Buenos Aires, Georgetown, Greenland';
$L['frontTimezoneGMT-2']   = 'GMT -2; Mid-Atlantic';
$L['frontTimezoneGMT-1']   = 'GMT -1; Azores';
$L['frontTimezoneGMT']     = 'GMT; London, Dublin, Edinburgh, Lisbon, Reykjavik, Casablanca';
$L['frontTimezoneGMT+1']   = 'GMT +1; Western Europe, West Central Africa, Zagreb';
$L['frontTimezoneGMT+2']   = 'GMT +2; Athens, Bucharest, Cairo, Helsinki, Istanbul, Jerusalem, Harare, Pretoria';
$L['frontTimezoneGMT+3']   = 'GMT +3; Kuwait, Nairobi, Riyadh, Moscow';
$L['frontTimezoneGMT+4']   = 'GMT +4; Abu Dhabi, Muscat, Tblisi, Volgograd, Kabul';
$L['frontTimezoneGMT+5']   = 'GMT +5; Ekaterinburg';
$L['frontTimezoneGMT+5.5'] = 'GMT +5:30; Calcutta, Chennai, Mumbai, New Delhi';
$L['frontTimezoneGMT+6']   = 'GMT +6; Almaty, Novosibirsk, Astana, Dhaka, Sri Jayawardenepura';
$L['frontTimezoneGMT+7']   = 'GMT +7; Bangkok, Hanoi, Jakarta, Krasnoyarsk';
$L['frontTimezoneGMT+8']   = 'GMT +8; Beijing, Chongqing, Hong Kong, Urumqi, Kuala Lumpur, Singapore, Perth, Taipei';
$L['frontTimezoneGMT+9']   = 'GMT +9; Osaka, Sapporo, Tokyo, Seoul';
$L['frontTimezoneGMT+9.5'] = 'GMT +9:30; Darwin, Adelaide';
$L['frontTimezoneGMT+10']  = 'GMT +10; Brisbane, Canberra, Melbourne, Sydney, Guam, Port Moresby, Hobart, Vladivostok';
$L['frontTimezoneGMT+11']  = 'GMT +11; Magadan, Solomon Is, New Caledonia';
$L['frontTimezoneGMT+12']  = 'GMT +12; Wellington, Auckland, Fiji, Marshall Islands';
$L['frontTimezoneGMT+13']  = 'GMT +13; Rawaki Islands, Kiribati';

$L['frontLongDateFormatjMY'] = '25 Dec 1999';
$L['frontLongDateFormatjFY'] = '25 December 1999';
$L['frontLongDateFormatjSFY'] = '25th December 1999';
$L['frontLongDateFormatMjY'] = 'Dec 25 1999';
$L['frontLongDateFormatFjY'] = 'December 25 1999';
$L['frontLongDateFormatFjSY'] = 'December 25th 1999';
$L['frontLongDateFormatljSFY'] = 'Friday, 25th December 1999';
$L['frontLongDateFormatlFjSY'] = 'Friday, December 25th 1999';

$L['frontCurrencyFormatCAD'] = 'CAD - Canada Dollars';
$L['frontCurrencyFormatEUR'] = 'EUR - Euro';
$L['frontCurrencyFormatGBP'] = 'GBP - Unitied Kingdom Pound';
$L['frontCurrencyFormatNZD'] = 'NZD - New Zealand Dollars';
$L['frontCurrencyFormatPNL'] = 'PNL - Poland Zlotych';
$L['frontCurrencyFormatRUR'] = 'RUR - Russian Rubles';
$L['frontCurrencyFormatUSD'] = 'USD - Unitited States Dollars';

//MENU
$L['frontDashboardDropdownValues'] = 'Menu Setup';
$L['frontDashboardValueName'] = 'Menu item';
$L['frontMenuAlerts'] = 'Alerts';
$L['frontMenuShowAlerts'] = 'Show';
$L['frontMenuHideAlerts'] = 'Hide';
$L['frontDashboardModuleLinks'] = 'Modules';

$L['frontDashboardContentLength'] = 'Default dashboard content length';
$L['frontDashboardListSize'] = 'Default dashboard list size';

$L['frontDashboardshowLinkImages'] = 'Show Image Link';

$L['frontDesktopDropdownValues'] = 'Desktop setup';
$L['adminDesktopDefaultDropdownValues'] = 'Default desktop setup';

$L['frontDefaultGroupView'] = 'Default view group';
$L['frontDefaultGroupEdit'] = 'Default edit group';
$L['frontDefaultGroupAssignedTo'] = 'Default assigned to group';
$L['frontDefaultGroupOwner'] = 'Default owner group';
$L['frontDefaultGroupAdmin'] = 'Default admin group';

$L['frontPersonalGroupView'] = 'Default personal view group';
$L['frontPersonalGroupEdit'] = 'Default personal edit group';
$L['frontPersonalGroupAssignedTo'] = 'Default personal assigned to group';
$L['frontPersonalGroupOwner'] = 'Default personal owner group';
$L['frontPersonalGroupAdmin'] = 'Default personal admin group';

$L['frontPublicGroupView'] = 'Default public view group';
$L['frontPublicGroupEdit'] = 'Default public edit group';
$L['frontPublicGroupAssignedTo'] = 'Default public assigned to group';
$L['frontPublicGroupOwner'] = 'Default public owner group';
$L['frontPublicGroupAdmin'] = 'Default public admin group';

$L['frontUserPrivateGroup'] = 'User private group';

?>
