<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Jobs
 */

$L['jobsModuleLabel'] = 'Jobs';  //used for main nav bar menu link

//index.php
$L['jobsModuleTitle'] = 'Jobs';  
$L['jobsEventName'] = 'Jobs';  
$L['jobsEventNamePlural'] = 'Jobs';
$L['jobsNoItems'] = 'There are no jobs';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['jobsTitle_itemlist'] = 'Jobs';
$L['jobsTitleNew_itemedit'] = 'New Job';
$L['jobsTitle_itemedit'] = 'Job Edit';
$L['jobsTitle_itemview'] = 'Job View';
$L['jobsTitle_itemmulti_edit'] = 'Jobs Multi-edit';
$L['jobsTitle_itemmass_edit'] = 'Jobs Bulk Edit';
$L['jobsTitle_itemprocess_multi'] = 'Delete Jobs';


//fields
$L['jobsDescriptionLabel'] = 'Description';
$L['jobsPublicDescriptionLabel'] = 'Public description';

$L['jobsCompletionDateLabel'] = ' Completion date';

$L['jobsTypeLabel'] = 'Type';
$L['jobsStatusLabel'] = 'Status';

// status dropdown values
$L['jobsStatusDropdownLabel'] = 'Status Values';
$L['jobsTodoLabel'] = 'Todo';
$L['jobsOnholdLabel'] = 'On hold';
$L['jobsCompletedLabel'] = 'Completed';

// type dropdown values
$L['jobsTypeDropdownLabel'] = 'Types';
$L['jobsStandardLabel'] = 'Standard';


//edit.php
$L['jobsEditDescription'] = '';
$L['jobsDisplayDescription'] = '';
$L['jobsViewDescription'] = '';

//admin_dropdown.php 
$L['jobsDropdownValues'] = 'Dropdown Values';
$L['jobsDropdown2Values'] = 'Dropdown 2 Values';
$L['jobsDropdownValue'] = 'Dropdown Value';
$L['jobsDropdown2Value'] = '[unused]__Dropdown2 Value';
$l['jobsNestedDropdownValues'] = 'Nested Dropdown Values';
$l['jobsNestedDropdownValue'] = 'Nested Dropdown Value';

$L['jobsDropdownValueName'] = 'Value Name';


$L['jobsReports'] = 'Job Reports';  

//_status.inc
$L['jobsNewAlerts0'] = '[unused]__No new job alerts';
$L['jobsNewAlerts1'] = '[unused]__new job alert';
$L['jobsNewAlertsMany'] = '[unused]__new job alerts';

//_prefs.inc
$L['jobsListSize'] =  'List view - items per page';
?>