<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Tasks
 */


$L['tasksModuleLabel'] = 'Tasks';
//Page titles (TasksTitle_[filename])
$L['tasksTitle_itemlist'] = 'Tasks';
$L['tasksTitleNew_itemedit'] = 'New Task';
$L['tasksTitle_itemedit'] = 'Edit Task';
$L['tasksTitle_itemview'] = 'View Task';
$L['tasksTitle_itemmulti_edit'] = 'Multi-edit Tasks';
$L['tasksTitle_itemprocess_multi'] = 'Delete Tasks';
$L['tasksTitle_itemmass_edit'] = 'Bulk Edit Tasks';
$L['tasksTitleMassCreate_itemedit'] = 'New Tasks for multiple contacts';

//index.php
$L['tasksModuleTitle'] = 'Tasks';  
$L['tasksEventName'] = 'Task';  
$L['tasksEventNamePlural'] = 'Tasks';
$L['tasksNoItems'] = 'There are no tasks items';
$L['tasksLinkPriorityNew'] = 'New Priority Task';

$L['tasksReports'] = 'Tasks Reports';  
$L['tasksAdminTaskTypes'] = 'Task Types';  
$L['tasksAdminTaskPriorities'] = 'Task Priorities';  

//admin
$L['tasksPriorityDropdownValues'] = 'Priority Dropdown Values';
$L['tasksTypeDropdownValues'] = 'Type Dropdown Values';
$L['tasksPriorityDropdownValue'] = 'Priority Dropdown Value';
$L['tasksTypeDropdownValue'] = 'Priority Dropdown Value';
$L['tasksPriorityDropdownValueName'] = 'Priority';
$L['tasksTypeDropdownValueName'] = 'Type';
$L['tasksDropdownValueName'] = 'Value';

//tasks
$L['tasksTaskTitle'] = 'Title';
$L['tasksDate'] = 'Date';
$L['tasksDateAndTime'] = 'Date and Time';
$L['tasksCreator'] = 'Creator';
$L['tasksCreated'] = 'Created';
$L['tasksAlertInAdvance'] = 'Alert In Advance';
$L['tasksAlertOn'] = 'Alert On';
$L['tasksDescription'] = 'Description';
$L['tasksStatus'] = 'Status';
$L['tasksTaskPriority'] = 'Priority';
$L['tasksPriority'] = 'Priority';
$L['tasksStandard'] = 'Standard';
$L['tasksAllowDelete'] = 'Allow Delete';
$L['tasksClose'] = 'Close';

$L['tasksAlertEnd'] = 'Alert End';
$L['tasksTask'] = 'Task';
$L['tasksTaskType'] = 'Task Type';

//prefs
$L['tasksListSize'] =  'List view - items per page';
$L['tasksDefaultPriority'] = 'Default Priority';
$L['tasksAll'] = 'All';
$L['tasksDescriptionLengthInTasksList'] = 'Description Length in Tasks List';

$L['tasksStopAlertManualOnly'] = '[turn off alert manually]';
$L['tasksStopAlertAtStartTime'] = '[stop at start time]';
$L['tasksStartAlertAtStartTime'] = '[start at start time]';

$L['tasksToday']='[today]';
$L['tasksTomorrow']='[tomorrow]';
$L['tasks7Days']='[7 days]';
$L['tasksCurrentTime']='[current time]';
$L['tasksEndOfDays'] = '[unused]__[end of days]';
$L['tasksDefaultDate']='Default Date';
$L['tasksDefaultTime']='Default Time';

$L['tasksCurrentTime']='[current time]';
$L['tasksEndOfDay']='[end of day]';

$L['tasksDefaultAlertTimeInAdvance'] = 'Default Time for Alert In Advance';
$L['tasksAlertLengthAfterStartTime'] = 'Default Time for Alert Length';

$L['tasksAllowDelete'] = 'Allow Delete';

$L['tasksDayOffsetForCurrentTasks']='Number of days to display Current Tasks';

$L['tasksShowForCurrentUserOnly'] = 'Show For Current User Only';
$L['tasksDefaultEndDateForRecurringTasks'] = 'Default End Date For Recurring Tasks';

// task types
$L['tasksTaskTypeGeneral'] = 'General';
$L['tasksTaskTypeSendLetter'] = 'Send a letter';
$L['tasksTaskTypePhoneCall'] = 'Phone call';

// Support Priority Dropdown
$L['tasksPriorityDropdownHigh'] = 'High';
$L['tasksPriorityDropdownMedium'] = 'Medium';
$L['tasksPriorityDropdownLow'] = 'Low';



//recurring
$L['tasksRuleNotChecked'] = '[unused]__Select a rule for this recurring task';
$L['tasksChooseRule'] = '[unused]__Select a Rule';
$L['tasksRecurringTaskNotFound'] = '[unused]__The task you requested was not found';
$L['tasksConfirmRecurringTaskOverwrite'] = '[unused]__The following tasks from the batch have been edited. Please choose the tasks you would like overwritten and press submit to continue';

$L['tasksErrorNoRecurringDefinition'] = '[unused]__Unable to process your request. The recurring task could not be found.';
$L['tasksErrorFormattingDateAndTime'] = '[unused]__An error has occured formatting the date and time. Unable to continue.';
$L['tasksInvalidTask'] = '[unused]__The selected task could not be loaded.';
$L['tasksDeleteRecurringTasks'] = '[unused]__Delete Batch';
$L['tasksConfirmDeleteRecurringTasks'] = '[unused]__Setting this option and pressing submit will delete ALL tasks from this recurring task batch';
$L['Multiple'] = 'Recur Every';
$L['RecurOn'] = '[unused]__If Daily, Recur On';
$L['tasksAndOrGroups'] = '[unused]__And / Or Groups';

$L['tasksNoRecurringTasks'] = '[unused]__You have not created any recurring tasks';

// desktop
$L['tasksTodaysTasks'] = '[unused]__Todays Tasks';
$L['tasksTasksFor'] = '[unused]__Tasks for'; // Usage: Tasks for: [date]
$L['tasksNoTasksToday'] = '[unused]__No tasks today';
$L['tasksTaskTypeShort'] = 'Type'; // Short version of 'Task Type'
?>