<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

$L['LanguageName'] = 'English';

$L['CalendarPopup'] = 'Calendar'; //used for Popup Mini Calendar html title tag
// $L['CompletedReindexing'] = '[unused]__Completed re-indexing.';

$L['ImageIsNew'] = 'New'; //use in title (alt) tag for New image
$L['ImageIsUnseen'] = 'Unseen'; //use in title (alt) tag for New image
$L['ImageIsEdited'] = 'Edited'; //use in title (alt) tag for New image
$L['ImageIsAlert'] = 'Alert'; //use in title (alt) tag for Alert image

$L['LinkNew'] = 'New';
$L['LinkNewValue'] = '-- Add a New Value --';
$L['LinkEdit'] = 'Edit';
$L['LinkDelete'] = 'Delete';
$L['LinkDuplicate'] = 'Duplicate';
$L['LinkRemove'] = '[unused]__Remove';
$L['LinkAdd'] = '[unused]__Add';
$L['LinkAll'] = 'All';
$L['LabelNone'] = 'None';
$L['LinkArchive'] = '[unused]__Archive';
$L['LinkRestore'] = 'Restore';
$L['LinkReply'] = '[unused]__Reply';
$L['LinkRefresh'] = 'Refresh';
$L['LinkPrintView'] = 'Print';
$L['LinkRefreshExplanation'] = 'Reload the menu and check for alerts';
$L['DeleteAreYouSure'] = 'Are you sure you want to delete?';
$L['CancelAreYouSure'] = 'Are you sure you want to cancel?';
$L['ButtonSubmit'] = 'Submit';
$L['Open'] = 'Open';
$L['Closed'] = 'Closed';
$L['LinkHide'] = 'Hide';
$L['LinkUnhide'] = 'Unhide';
$L['LinkIframeContentPopup'] = 'View iframe content in a new window';
$L['LinkOpenInNewWindow'] = 'Open in a new window';

// For list pages 'Display: Standard | Alternate'
$L['LabelDisplay'] = 'Display';
$L['LinkStandardView'] = 'Standard';
$L['LinkAlternativeView'] = 'Alternative';

// webforms
$L['LinkHome'] = 'Index';

$L['NextPage'] = "Next Page";
$L['EditRedirectBack'] = 'Back to previous page';
$L['EditRedirectView'] = 'View';
$L['EditRedirectList'] = 'List';
$L['EditRedirectAdd'] = 'Add another item';

//the file browse button is created automatically by HTML and can't be re-labelled
//this item will be used to place a translated label beside the button
$L['ButtonBrowse'] = '[unused]__(Browse)';

$L['LinkForAdminOnly'] = '[unused]__[admin only]';

$L['Date'] = 'Date';
$L['Time'] = 'Time';

$L['Type'] = 'Type';
$L['Contact'] = 'Contact';
$L['ImagePopup'] = 'Popup';  //for image popup on a link, usually contact
$L['ImageConfig'] = 'Config';
$L['Detail'] = 'Detail';

$L['DisplayOrder'] = 'Display Order';

$L['PrefsUnassigned'] = '[unassigned]';
$L['PrefsHideContent'] = 'Display content hidden';
$L['PrefsShowContent'] = 'Display content (shown)';
$L['PrefsNoContent'] = 'Disable content';

$L['ListAll'] = 'All';
$L['ListView'] = 'List';

$L['Help'] = 'Help'; // used as title text for Help button

$L['ListShowing'] = 'Showing items ';
$L['ListTo'] = 'to';
$L['ListOf'] = 'of';
$L['ListViewAll'] = 'Show all'; // view_all = 1
$L['ListViewMore'] = 'Show more'; // view_all = 1
$L['ListPageView'] = 'Paged list'; // view_all = 0
$L['ListViewDefault'] = '[unused]__View default';
$L['Previous'] = 'prev'; // Used for paging results (eg Search).
$L['Next'] = 'next'; // Used for paging results (eg Search).
$L['PrefsLink'] = 'Preferences';
$L['SetUserPreference'] = 'Set Preferences'; //user
$L['Username'] = 'Username';
$L['Subscribe'] = 'Subscribe';
$L['Unsubscribe'] = 'Unsubscribe';
$L['SubscribeAll'] = '[unused]__Subscribe all';
$L['SubscribeNone'] = '[unused]__Subscribe none';
$L['MarkAsSubscribe'] = 'Subscribe';
$L['MarkAsUnsubscribe'] = 'Unsubscribe';
$L['LabelPriority'] = 'Priority';
$L['LabelSubscribed'] = 'Subscribed';

$L['MessageOtherUsersReload'] = '[unused]__Note that other users will need to reload their permissions before your changes come into force.';
$L['Back'] = 'Back';
$L['Yes'] = 'Yes';
$L['No'] = 'No';
$L['Or'] = 'Or';
$L['And'] = 'And';
$L['Print'] = 'Print';
$L['Default'] = 'Default';
$L['Cancel'] = 'Cancel';
$L['Page'] = 'Page';
$L['PrintView'] = 'Print view';

$L['True'] = 'True';
$L['False'] = 'False';

$L['Unassigned'] = '[unassigned]';
$L['JustCurrentUser'] = '[Just current user]';
$L['Unrestricted'] = '[unrestricted]';
$L['VisibleTo'] = 'Visible To';
$L['AssignedTo'] = 'Assigned To';
$L['AssignedToOwner'] = 'Assigned To (Owner)';
$L['EditableBy'] = 'Editable By';

//new way
$L['EditGroup'] = 'Editable By';
$L['ViewGroup'] = 'Viewable By';
$L['OwnerGroup'] = 'Owner';
$L['AdminGroup'] = 'Admin';

$L['LabelPermissions'] = 'Permissions';
$L['LabelPermissionsExplanation'] = 'Change permissions settings';
$L['PermissionsGroup1Explanation'] = 'If this record is linked to a contact and the contact has \'lock permissions\' turned on, the permissions here will be overridden by the contact\'s permissions.';
$L['PermissionsGroup2Explanation'] = 'If this record is linked to a contact, the permissions here will be overridden by the contact\'s permissions.';
$L['LabelPermissionsDefault'] = 'Default';
$L['LabelPermissionsPersonal'] = 'Personal';
$L['LabelPermissionsPublic'] = 'Public';
$L['LabelPermissionsOther'] = 'Other';


$L['Primary'] = 'Primary';
$L['PrimaryRecord'] = 'Primary record';
$L['PrimaryRecordExplanation'] = 'There can only be one primary record of each type per contact.';


$L['NoAlert'] = '[no alert]';
$L['Alerts'] = 'Alerts';
$L['NoContactLink'] = '[no contact link]';
$L['labelContactSelector'] = 'Change';
$L['SendToUsers'] = 'Send to Users';


$L['DropDownValues'] = 'Values';
$L['DropDownValue'] = 'Value';

$L['UnsubscribeToAll'] = '[unused]__Unsubscribe to all';
$L['SubscribeToAll'] = '[unused]__Subscribe to all';


$L['MinuteFull'] = 'minute';
$L['MinuteShort'] = 'min';
$L['Minutes'] = 'minutes';  //dont use this
$L['MinutesFull'] = 'minutes';  
$L['MinutesShort'] = 'mins';
$L['HoursFull'] = 'hours';
$L['HoursShort'] = 'hrs';
$L['HourFull'] = 'hour';
$L['HourShort'] = 'hr';
$L['SecondsFull'] = 'seconds.';
$L['SecondsShort'] = 'secs';
$L['WeekFull'] = 'week';
$L['WeeksFull'] = 'weeks';

$L['DayFull'] = 'day';
$L['DaysFull'] = 'days';
$L['MonthsFull'] = 'months';

$L['YearFull'] = 'year';
$L['YearsFull'] = 'years';
$L['YearShort'] = 'yr';
$L['YearsShort'] = 'yrs';


// These are 'calculated' keys eg $L['MonthFull' . date(..etc...) . '']
$L['MonthsFullJanuary'] = 'January';
$L['MonthsFullFebruary'] = 'February';
$L['MonthsFullMarch'] = 'March';
$L['MonthsFullApril'] = 'April';
$L['MonthsFullMay'] = 'May';
$L['MonthsFullJune'] = 'June';
$L['MonthsFullJuly'] = 'July';
$L['MonthsFullAugust'] = 'August';
$L['MonthsFullSeptember'] = 'September';
$L['MonthsFullOctober'] = 'October';
$L['MonthsFullNovember'] = 'November';
$L['MonthsFullDecember'] = 'December';

$L['MonthsShortJan'] = 'Jan';
$L['MonthsShortFeb'] = 'Feb';
$L['MonthsShortMar'] = 'Mar';
$L['MonthsShortApr'] = 'Apr';
$L['MonthsShortMay'] = 'May';
$L['MonthsShortJun'] = 'Jun';
$L['MonthsShortJul'] = 'Jul';
$L['MonthsShortAug'] = 'Aug';
$L['MonthsShortSep'] = 'Sep';
$L['MonthsShortOct'] = 'Oct';
$L['MonthsShortNov'] = 'Nov';
$L['MonthsShortDec'] = 'Dec';

$L['DaysFullMonday'] = 'Monday';
$L['DaysFullTuesday'] = 'Tuesday';
$L['DaysFullWednesday'] = 'Wednesday';
$L['DaysFullThursday'] = 'Thursday';
$L['DaysFullFriday'] = 'Friday';
$L['DaysFullSaturday'] = 'Saturday';
$L['DaysFullSunday'] = 'Sunday';

$L['DaysShortMon'] = 'Mon';
$L['DaysShortTue'] = 'Tue';
$L['DaysShortWed'] = 'Wed';
$L['DaysShortThu'] = 'Thu';
$L['DaysShortFri'] = 'Fri';
$L['DaysShortSat'] = 'Sat';
$L['DaysShortSun'] = 'Sun';

$L['DaysSingleMon'] = 'M';
$L['DaysSingleTue'] = 'T';
$L['DaysSingleWed'] = 'W';
$L['DaysSingleThu'] = 'T';
$L['DaysSingleFri'] = 'F';
$L['DaysSingleSat'] = 'S';
$L['DaysSingleSun'] = 'S';

$L['Daily'] = 'Day(s)';     // 'Daily';
$L['Weekly'] = 'Weeks(s)';  // 'Weekly';
$L['Monthly'] = 'Month(s)'; // 'Monthly';
$L['Yearly'] = 'Year(s)';   // 'Yearly';
$L['WeekDaysMany'] = 'Week Days'; 
$L['EveryDay'] = 'Every Day'; 

$L['startDate'] = 'Start Date';
$L['startTime'] = 'Start Time';
$L['endDate'] = 'End Date';

$L['msgNoFilters'] = 'All'; // 'no filter';

$L['errExceedMaxFieldName'] = 'must not be greater than';

$L['errExceedMaxFieldName'] = 'must not be greater than';
$L['errExceedMinFieldName'] = 'must not be less than';
$L['errEmptyFieldNamed'] = 'must not be empty.';
$L['errNoPermissions'] = 'You do not have the correct permissions to edit this item';
$L['errNoViewPermissions'] = 'You do not have the correct permissions to view this item';
$L['errCanViewNotEdit'] = 'You can view this item';

$L['errEmptyField'] = 'must have a value.';
$L['errTooLong'] = 'exceeds the allowable length.';
$L['errFormat'] = 'is not in the required format.';
$L['errTooSmall'] = 'must not be smaller than ';
$L['errTooLarge'] = 'must not be larger than ';
$L['errNotNumeric'] = 'contains non-numeric characters.';
$L['errNotInteger'] = 'is not a valid integer.';
$L['errNotDateFormat'] = 'does not conform to the required format.';
$L['errNotPercentageFormat'] = 'does not conform to the required format.';

// error_report.php
$L['errErrorReport'] = 'Send Error Report';
$L['errYourEmail'] = 'Your Email';
$L['errServerName'] = 'Server Name';
$L['errCurrentPage'] = 'CurrentPage';
$L['errSubject'] = 'Subject';
$L['errMessage'] = 'Message';
$L['errReportSent'] = 'Your error report has been sent';
$L['errReportNotSent'] = 'There was a problem sending your error report';
$L['errEmail'] = 'You have entered an invalid email address';
$L['errUrl']='You have entered an invalid Url';

$L['errDataFolderDoesntExist'] = '"data" Folder does not exist.For Uploading files, create "data" folder under root directory and give appropriate permission to the created folder';
//Pref
//WebMAT
$L['titleWebMATMenu'] = 'Menu';
//WebMAT Messages
$L['logDelete'] = 'Item Deleted';
$L['logCascadingDelete'] = 'Item Deleted(cascading)';
$L['logUpdate'] = 'Item Updated';
$L['logCreate'] = 'Item Created';
$L['logList'] = 'Item Listed';
$L['logView'] = 'Item Viewed';
$L['logMassUpdate'] = 'Item updated(Bulk)';
$L['logMassDelete'] = 'Item Deleted(Bulk)';
$L['logMultiUpdate'] = 'Item updated(Multi)';
$L['logSelector'] = 'Item Selected';


$L['msgEditAll'] = 'Edit All';
$L['labelQuickExport'] = 'Quick Export';
$L['labelExport'] = 'Export';
$L['labelRow'] = 'Row';

//Browse Items
$L['browseItemLabel'] = 'Item';
$L['browseItemOfLabel'] = 'of';
$L['browseItemCurrentText'] = 'Current';
$L['browseItemNextTitle'] = 'Next';
$L['browseItemPreviousTitle'] = 'Previous';
$L['browseItemFirstTitle'] = 'First';
$L['browseItemLastTitle'] = 'Last';
$L['browseItemNextTenTitle'] = 'Next 10';
$L['browseItemPreviousTenTitle'] = 'Previous 10';
$L['browseItemNextText'] = '&gt;';
$L['browseItemPreviousText'] = '&lt;';
$L['browseItemFirstText'] = '|&lt;';
$L['browseItemLastText'] = '&gt;|';
$L['browseItemNextTenText'] = '&gt;&gt;';
$L['browseItemPreviousTenText'] = '&lt;&lt;';

//WebMAT label
$L['labelNoTitle'] = '[no title]';
$L['labelCloseWindow'] = 'Close Window';
$L['labelIgnore'] = 'Ignore';
$L['labelExtraRows'] = 'add rows';
$L['labelFilters'] = '[unused]__Hide Filters';
$L['labelSearchFilters'] = 'Search Filters';
$L['labelNewSearchFilter'] = 'Search Filters:';
$L['labelSearchFilterOn'] = 'On';
$L['labelSearchFilterOff'] = 'Off';
$L['labelSearchFilterTurnOn'] = 'turn on';
$L['labelSearchFilterTurnOff'] = 'turn off';
$L['labelAdvancedSearchFilter'] = 'Advanced';
$L['titleAdvancedSearchFilter'] = 'Advanced Filter';


$L['labelSearchFilterShow'] = 'Show';
$L['labelSearchFilterHide'] = 'Hide';
$L['labelSearchFilter'] = 'Filter';
$L['labelSearchFilterClear'] = 'Clear';
$L['labelSearchFilterReset'] = 'Reset';

$L['labelCheckAll'] = 'Check All';
$L['labelUncheckAll'] = 'Uncheck All';
$L['labelInverseCheck'] = 'Inverse Selection';
$L['labelWithSelected'] = 'With Selected:';
$L['labelGo'] = 'Go';
$L['labelAddBookmark'] = 'Bookmark';

//Used for the filter row
$L['labelFilteredOn'] = 'Filtered on';
$L['labelFilterIds'] = 'IDs:';
$L['labelFilterInVisable'] = 'Not viewable:';
$L['labelFilterConfig'] = 'Main Filter:';
$L['labelFilterContact'] = 'Contact:';
$L['labelFilterConstraints'] = 'Constraints';
$L['labelFilterConstraint'] = 'Constraint';

$L['labelFilterAlert'] = 'Alerts'; // use labelQfilterAlert
$L['labelFilterMine'] = 'Mine'; // use labelQfilterMine
$L['labelFilterUnseen'] = 'Unseen'; // use labelQfilterUnseen
$L['labelQfilterMine'] = 'Mine';
$L['labelQfilterAlert'] = 'Alerts';
$L['labelQfilterUnseen'] = 'Unseen';
$L['labelQfilterModified'] = 'Modified';

$L['labelCancel'] = 'Cancel';
$L['labelChange'] = 'Change';

$L['labelSelectIds'] = 'Select Items';
$L['labelSelectContacts'] = 'View Contacts';
$L['labelEmailmergeContacts'] = 'Email-Merge';
$L['labelMassEdit'] = 'Bulk Edit';
$L['labelMassDelete'] = 'Delete';
$L['labelMassCreate'] = 'Use Contacts';
$L['labelMultiEdit'] = 'Edit';
$L['labelMassEditItems'] = 'Bulk editing items:';

$L['labelViewContact'] = 'View Contact';
$L['labelViewCompany'] = 'View Company';

$L['optionEditItems'] = 'Are you sure you want to edit the following items?';
$L['optionDeleteItems'] = 'Are you sure you want to delete items';

//WebMat Errors
$L['msgUnknownError'] = 'An unknown error has occurred';

$L['msgNoItemsForView'] = 'No items in this view';

$L['errWebmatNoDbFunctions'] = 'Unable to find database functions';

$L['errItemDeleted'] = 'The item you were editing has been deleted.';
$L['errItemUpdated'] = 'The item you were editing has been updated by someone else.';

$L['errNoContact'] = 'You must supply a contact id';

$L['errDatabaseWrite'] = 'The following error/s occured when updating the database: ';

$L['errReEditItems'] = 'Click here to re-edit the item/s';

$L['errDatabaseDetailTable'] = 'WebMATDatabaseDetailTable ERROR';
$L['errNoTableNameSet'] = 'The table name is not set';

$L['errModule'] = 'WebMATModule ERROR';
$L['errNoModuleName'] = 'No module name set';

$L['errDataDictionary'] = 'WebMATDataDictionary ERROR';
$L['errNoFields'] = 'No fields sub-array supplied for data_dictionary';
$L['errNoItem'] = 'No item supplied or item not an array';

$L['errNoItemsToExport'] = 'No items to export';

// Miscellaneous (this is called in several places)
$L['NoMatchingContacts'] = 'No matching contacts.';
$L['NumberOfContacts'] = 'Number of contacts';


// Custom Fields / WebMAT
$L['LabelList'] = 'List';
$L['LabelSearch'] = 'Search';
$L['LabelEvent'] = '[unused]__Event';
$L['LabelView'] = 'View';
$L['LabelEdit'] = 'Edit';
$L['LabelNew'] = 'New';
$L['LabelMultiEdit'] = 'Multi edit';
$L['LabelDesktop'] = 'Desktop';
$L['LabelHide'] = 'Hide';
$L['LabelUnhide'] = 'Unhide';
$L['LabelLastViewed'] = 'Recent items';
$L['LabelDeleted'] = 'Deleted ';
$L['LabelCreated'] = 'Created';
$L['LabelLegacyId'] = 'Legacy ID';
$L['LabelMore'] = 'More';
$L['LabelBookmarks'] = 'Bookmarks'; 
$L['LabelModuleBookmarks'] = 'Module Bookmarks';



// Desktop
$L['Today'] = 'Today';
$L['View'] = 'View';

//TrialExpiry Message
$L['errTrialExpired'] = 'Your license has expired. ';
$L['errInvalidSystemTime'] = 'You have an invalid system time. Please contact ';
$L['errTrialExpiredTitle'] = 'License Expired';
$L['errInvalidSystemTimeTitle'] = 'Invalid System Time';
$L['errToOrder'] = 'Click here to order';

// Licensed users
$L['errNonAdminExceeededLicensedUserCount'] = 'Unable to login due to a license issue. Contact your Administrator';

// Database upgrade required messages
$L['errCannotReadDbVersion'] = 'Could not read the database structure version from the database. Either you have not installed the database structure yet or the application does not have correct database privileges.';

$L['errDbAndCodeVersionsDiffer'] = 'The database structure version does not match the code version.';
$L['errRunUpgradesToVersion'] = 'Be sure to run the database upgrade scripts to version';
$L['errDbStructureVersion'] = 'Database structure version';
$L['errCodeVersion'] = 'Code version';

// Authenticate messages
$L['authErrInvalidSessionLogout'] = 'Your session has ended.<br>This happens if you are away a while<br>or if you log in with another browser.';
$L['authErrNoUserPassCombo'] = 'Invalid user/password combination';
$L['authErrNoReadAccess'] = 'You do not have read access to the requested resource';
$L['authErrNoWriteAccess'] = 'You do not have write access to the requested resource';
$L['authErrNoAdminAccess'] = 'You do not have admin access to the requested resource';
$L['authErrClientLoginRequired'] = 'Client login required';

//db connect
$L['dbErrCouldNotConnect'] = 'BrowserCRM could not connect to the database.';
$L['dbErrCouldNotConnectNew'] = 'If this is a new installation of BrowserCRM, you need to correctly configure your database connection parameters in config.inc.php';
$L['dbErrCouldNotConnectEstablished'] = 'If this is an established installation of BrowserCRM, you need to check that your database server is up and look for any recent configuration changes.';


// Users service
// $L['LabelDeleted'] = 'Deleted'; // (see above)
$L['LabelResource'] = 'Resource';
$L['LabelDeletedResource'] = 'Deleted resource';
$L['LabelArchived'] = 'Archived';
$L['LabelArchive'] = 'Archive';



// system prefs
$L['IndexListSize'] = 'List size';
$L['ListDetailLength'] = 'List detail length';
$L['ListDateOffset'] = 'Default offset for new Dates';

// Output (mostly list page)
$L['ContactViewListSize'] = 'List size for contact view';

$L['LabelNoIframes'] = 'Due to your browser not supporting iFrames you will not be able to see the menu.';

$L['LabelConfigureDataView'] = 'Configure the view of the data';
$L['LabelOtherSortingOptions'] = 'Other Data Sorting Options';

$L['LabelDisplayConfig'] = 'Display Configuration';
$L['LabelNoWrap'] = 'No wrap';
$L['LabelTrim'] = 'Trim';
$L['LabelNoColouring'] = 'No colouring';
$L['LabelShowRecentAndBookmarks'] = 'Show recent items and bookmarks';
$L['LabelNever'] = 'Never';
$L['LabelDependant'] = 'Dependant';
$L['LabelAlways'] = 'Always';
$L['LabelOk']= 'OK';
$L['LabelCancel']= 'Cancel';
$L['LabelRequiresRefresh'] = 'requires a page refresh to change';


$L['Title'] = 'Title';
$L['Description'] = 'Description';
$L['Label'] = 'Label';
$L['Content'] = 'Content';
$L['Name'] = 'Name';
$L['noName'] = '[No Name]';
$L['LinkMore'] = 'More...';

$L['PageExecution'] = 'Page execution';

$L['LinkModuleEditor'] ='Module Editor';
$L['LinkCustomize'] = 'Customize';
$L['LinkSettings'] = 'Settings';
$L['LabelPrefsUser'] = 'User'; //User
$L['LabelPrefsCompany'] = 'Default';

$L['Space'] = 'Space';
$L['DashedLine']  = 'Dashed line';
$L['UsernameAndDatetime'] = 'Username and Date Time';


$L['FileSystemErrorMoveFailed'] = 'file move failed';
$L['FileSystemErrorFileNotUploaded'] = 'upload failed, may exceed max size';
$L['FileSystemErrorNotReadable'] = 'file is not readable or does not exist';

$L['FileSystemErrorSetDirectoryFailed'] = 'Set Directory failed, target is not a directory';
$L['FileSystemFailedChmod'] = 'Failed chmod';
$L['FileSystemFailedChmodOnFile'] = 'on file';
$L['FileSystemErrorCreatingFile'] = 'Error cannot create file';
$L['FileSystemErrorAppendingToFile'] = 'Error appending to file';
$L['FileSystemErrorOpeningFile'] = 'Error opening file';
$L['FileSystemErrorWritingToFile'] = 'Error writing to file';
$L['FileSystemErrorReadingFile'] = 'Error reading the file';
$L['FileSystemErrorFileDoesNotExist'] = 'Error file does not exist';
$L['FileSystemErrorFileAlreadyExists'] = 'Error file already exists';
$L['FileSystemErrorCreatingDir'] = 'Error cannot create directory';
$L['FileSystemErrorChmodDir'] = 'Error cannot chmod new directory';
$L['FileSystemDirAlreadyExists'] = 'Error directory already exists';
$L['FileSystemErrorCopyingFile'] = 'Error copying file';

// Web Forms
$L['logout'] = 'Logout';

// Sort Image Titles
$L['desc_title'] = '[unused]__Order Descending';
$L['asce_title'] = '[unused]__Order Ascending';

//labels
$L['labelVersion'] = 'Version';
$L['labelLicence'] = 'License';

$L['LabelLoading'] = 'Loading...';

// iframe text
$L['LoadingMenu'] = 'Loading Menu...';

$L['Creator'] = 'Creator';
$L['LastUpdatedBy'] = 'Last update by';
$L['LastUpdated']   = 'Last update';

$L['ApplicationTitle'] = 'BrowserCRM';
$L['PanelsTitle'] = '[collapse panels]';

// js lang variables 
$L['jsLangIframesProblem'] = 'Problem retrieving data';
$L['jsLangIframesLoadingMenu'] = 'Loading Menu...';
$L['jsLangMenuSearch'] = 'search...';
$L['jsLangMenuAlerts'] = 'Alerts';
$L['jsLangMenuNoAlerts'] = 'No alerts';

// Output search filter labels
$L['LabelEqualTo'] = 'Equal to';
$L['LabelGreaterThan'] = 'Greater than';
$L['LabelLessThan'] = 'Less than';
$L['LabelContains'] = 'Contains';
$L['LabelIs'] = 'is';
$L['LabelLike'] = 'Like';
$L['LabelBefore'] = 'Before';
$L['LabelAfter'] = 'After';
// $L['LabelBetween'] = 'Between';

$L['LabelImgNoSortText'] = 'Click to remove sorting from list';

$L['CountAlerts'] = 'Count alerts'; 
$L['CountItems'] = 'Count items'; 
$L['ShowItems'] = 'Show items';

$L['DefaultConstraint'] = 'Default constraint';

$L['SecureModeRequired'] = 'This installation only runs in secure mode (https)';


$L['LabelQuickTip'] = 'Quick Tip';

$L['LabelGender'] = 'Gender';
$L['LabelMale'] = 'Male';
$L['LabelFemale'] = 'Female';

$L['LabelAgeBand'] = 'Age band';
$L['LabelDateOfBirth'] = 'Date of birth';
$L['ListLabelDateOfBirth'] = 'DoB';

$L['LabelSalutation'] = 'Salutation';

$L['LabelSpouse'] = 'Spouse';

$L['LabelSpouseDoB'] = 'Spouse DoB'; // Spouse date of birth
$L['ListLabelSpouseDoB'] = 'Spouse DoB';

$L['LabelSpousePhone'] = 'Spouse phone';
$L['ListLabelSpousePhone'] = 'Spouse phone';

$L['LabelAssistant'] = 'Assistant';

$L['LabelAssistantPhone'] = 'Assistant phone';

$L['LabelRevenue'] = 'Revenue';

$L['LabelEmployeeBand'] = 'Employee band';
$L['ListLabelEmployeeBand'] = 'Employees';
?>