<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactRelationship
 */

$L['contactRelationshipModuleLabel'] = 'Relations';  //used for main nav bar menu link

//index.php
$L['contactRelationshipModuleTitle'] = 'Relations';
$L['contactRelationshipEventName'] = 'Relation';
$L['contactRelationshipEventNamePlural'] = 'Relations';
$L['contactRelationshipNoItems'] = 'Il n\'y a pas des relations';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['contactRelationshipTitle_itemlist'] = 'Relations';
$L['contactRelationshipTitleNew_itemedit'] = 'Nouvelle relation';
$L['contactRelationshipTitle_itemedit'] = 'Modifier la relation';
$L['contactRelationshipTitle_itemview'] = 'Visualiser la relation';
$L['contactRelationshipTitle_itemmulti_edit'] = 'Modifier plusier relations';
$L['contactRelationshipTitle_itemmass_edit'] = 'Modifier les relations en masse';
$L['contactRelationshipTitle_itemprocess_multi'] = 'Supprimer les relations en masse';

$L['contactRelationshipTitle_typeslist'] = 'Types de relation';
$L['contactRelationshipTitleNew_typesedit'] = 'Nouveau type de relation';
$L['contactRelationshipTitle_typesmedit'] = 'Modifier le type de relation';
$L['contactRelationshipTitle_typesview'] = 'Visualiser le type de relation';
// $L['contactRelationshipTitle_typesmulti_edit'] = 'Multi-edit Relationship Types';
// $L['contactRelationshipTitle_typesmass_edit'] = 'Bulk Edit Relationship Types';
// $L['contactRelationshipTitle_typesprocess_multi'] = 'Bulk Delete Relationship Types';

$L['contactRelationshipName'] = 'Nom/Label';
$L['contactRelationshipFromName'] = 'Nom d\'metteur';
$L['contactRelationshipToName'] = 'Nom du rcepteur';
$L['contactRelationshipFromContact'] = 'Contact metteur';
$L['contactRelationshipToContact'] = 'Contact rcepteur';
$L['contactRelationshipPriority'] = 'Priorit';

$L['contactRelationshipNameExplanation'] = 'Label qui dcrit la relation de deux ctes';

// Partner relationship labels
$L['contactRelationshipPartner'] = 'Partenaire';
$L['contactRelationshipPartnerOf'] = 'Partenaire de';

//edit.php
$L['contactRelationshipEditDescription'] = '';
$L['contactRelationshipDisplayDescription'] = '';
$L['contactRelationshipViewDescription'] = '';

//admin_dropdown.php 
$L['contactRelationshipDropdownValues'] = 'Types';
$L['contactRelationshipDropdownValue'] = 'Type';

$L['contactRelationshipDropdownValueName'] = 'Nom de valeur';

//_status.inc
$L['contactRelationshipNewAlerts0'] = 'Pas de nouvelles alerts de relations';
$L['contactRelationshipNewAlerts1'] = 'Nouvelle alerte de relation';
$L['contactRelationshipNewAlertsMany'] = 'Nouvelles alertes de relation';

//_prefs.inc
$L['contactRelationshipListSize'] = 'Vue de liste  lments par page';
?>