<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Export
 */

$L['exportModuleLabel'] = 'Exporter';  //used for main nav bar menu link

//Page titles (ExportTitle_[filename])
$L['exportTitle_list'] = 'Exporter';
$L['exportTitle_edit'] = 'Modifier l\'export';
$L['exportTitle_view'] = 'Visualiser l\'export';

$L['exportOptions'] = 'Options d\'export';

//index.php
$L['exportModuleTitle'] = 'Export';  
$L['exportEventName'] = 'Export';  
$L['exportEventNamePlural'] = 'Elments d\'exportation';
$L['exportNoItems'] = 'Il n\'a pas d\'lment d\'exportation';

$L['exportTitle_itemlist'] = 'Export';
$L['exportTitleNew_itemedit'] = 'Nouvel Export';
$L['exportTitle_itemedit'] = 'Modifier l\'export';
$L['exportTitle_itemview'] = 'Visualiser l\'export';
$L['exportTitle_itemmulti_edit'] = 'Modifier plusieurs exports';
$L['exportTitle_itemmass_edit'] = 'Modifier les exports en masse';
$L['exportTitle_itemprocess_multi'] = 'Supprimer les exports en masse';

//edit.php
$L['exportEditDescription'] = '';
$L['exportDisplayDescription'] = '';
$L['exportViewDescription'] = '';


$L['exportChooseFields'] = 'Selectionner les champs';
$L['exportChooseFieldsToExport'] = 'Selectionner les champs que vous voulez exporter';

$L['ReplaceNullByNothing'] = '[ Ne Remplace Pas ]';
$L['ReplaceNullByNull'] = 'NULL';
$L['exportReplaceNullBy'] = 'Remplacer NULL par';


$L['exportContactTitle'] = '[unused]__Exporter la vue ';
$L['exportTasksTitle'] = '[unused]__Scripts d\'exportation';
$L['exportTasksChooseFields'] = '[unused]__Slectionnez les champs ';
$L['exportPrinted'] = '[unused]__Imprim:';
$L['exportFieldDelim'] = 'Champs spars par'; 
$L['exportRowDelim'] = 'Lignes termines par'; 
$L['exportFormat'] = 'Format d\'exportation des donnes';
$L['exportDHTML'] = '[unused]__HTML Dynamique';
$L['exportText'] = '[unused]__Plein texte (csv)';
$L['exportFieldEnclosed'] = 'Champs entours par';
$L['exportFieldEscape'] = 'Champs termins par';
$L['exportReplaceNULL'] = '[unused]__Remplacer NULL par';
$L['exportFieldNames'] = '[unused]__Crer une premire ligne avec les noms de champs';
$L['exportDisplay'] = '[unused]__Option de vision';
$L['exportDisplayBrowser'] = '[unused]__Afficher le fichier dans BrowserCRM';
$L['exportDownload'] = '[unused]__Tlchargement du fichier';
$L['exportBy'] = '[unused]__par';
$L['exportClose'] = '[unused]__Ferm';
$L['exportExport'] = '[unused]__Export';
$L['exportSaveAs'] = 'Enregistrer sous...';
$L['exportIncludeHeader'] = 'Ajouter ligne d\'en-ttes';
$L['exportExcelVersion'] = 'Version d\'Excel';

$L['exportLogEvents'] = '[unused]__Journal d\'vnements';
$L['exportLogEventsDescription'] = '[unused]__Description';
$L['exportLogEventsDefaultDescription'] = '[unused]__Donnes de l\'export';


$L['exportMultipleOptions'] = '[unused]__Options de l\'export';
$L['exportMultipleCombineValues'] = '[unused]__Combiner plusieurs valeurs';
$L['exportMultipleCreateMultiple'] = '[unused]__Crer plusieurs enregistrements quand il y a plusieurs valeurs';
$L['exportMultiplePriority'] = '[unused]__Exporter les valeurs qui ont la priorit maximale';
$L['exportMultipleAllFields'] = '[unused]__Tous';

$L['exportDefaultExportFieldEnclosedByCharacter'] = 'Caractre d\'inclusion de champ par dfaut';
$L['exportDefaultExportFieldSeparatorCharacter'] = 'Caractre de sparation de champ par dfaut';
$L['exportDefaultExportFieldEscapedByCharacter'] = 'Caractre de clture de champ';
$L['exportDefaultExportLineTerminatorCharacter'] = 'Caractre de clture de ligne';
$L['exportDefaultExportExcelVersion'] = 'Version d\'Excel par dfaut';
$L['exportDefaultExportFileType'] = 'Format des donnes export par dfaut';
$L['exportDefaultExportReplaceNullBy'] = 'Valeur remplacant le NULL par dfaut';

$L['FieldsEscapedByBackslash'] = 'Barre oblique inverse [\]';
$L['FieldsEscapedBySingleQuote'] = 'Guillemets simples [\']';

$L['FieldsTerminatedByTab'] = 'Tabulation [\t]';
$L['FieldsTerminatedByComma'] = 'Virgule [,]';
$L['FieldsTerminatedBySemicolon'] = 'Point-virgule [;]';
$L['FieldsTerminatedBySinglePipe'] = 'Barre verticale (pipe) [|]';
$L['FieldsTerminatedBySpace'] = 'Espace [ ]';

$L['FieldsEnclosedByCurlyQuote'] = 'Prime [`]';
$L['FieldsEnclosedByNothing'] = 'Rien';
$L['FieldsEnclosedBySingleQuote'] = 'Guillemets simples [\']';
$L['FieldsEnclosedByDoubleQuote'] = 'Guillemets doubles ["]';

$L['LinesTerminatedByWindowsLineBreak'] = 'Fichiers de Windows : Lignes termines par [\\r\\n]';
$L['LinesTerminatedByMacLineBreak'] = 'Fichiers de Mac : Lignes terminees par [\\r]';
$L['LinesTerminatedByUnixLineBreak'] = 'Fichiees de Unix : Lignes termines par [\\n]';

$L['ExcelVersionWindows'] = 'Windows';
$L['ExcelVersionMac'] = 'Mac ou Excel 2003';

//_prefs.inc
$L['exportListSize'] =  'Vue de liste  lments par page';

?>
