<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

$L['LanguageName'] = 'Franais';

$L['CalendarPopup'] = 'Calendrier'; //used for Popup Mini Calendar html title tag
// $L['CompletedReindexing'] = '[unused]__Completed re-indexing.';

$L['ImageIsNew'] = 'Nouveau'; //use in title (alt) tag for New image
$L['ImageIsUnseen'] = 'Pas encore vu'; //use in title (alt) tag for New image
$L['ImageIsEdited'] = 'Modifi'; //use in title (alt) tag for New image
$L['ImageIsAlert'] = 'Alerte'; //use in title (alt) tag for Alert image

$L['LinkNew'] = '[Nouveau...]';
$L['LinkNewValue'] = '-- Ajouter une nouvelle valeur --';
$L['LinkEdit'] = 'Modifier';
$L['LinkDelete'] = 'Effacer';
$L['LinkDuplicate'] = 'Dupliquer';
$L['LinkRemove'] = '[unused]__Eliminer';
$L['LinkAdd'] = '[unused]__Ajouter';
$L['LinkAll'] = 'Tout';
$L['LabelNone'] = 'Aucune';
$L['LinkArchive'] = '[unused]__Archiver';
$L['LinkRestore'] = 'Restaurer';
$L['LinkReply'] = '[unused]__Rpondre';
$L['LinkRefresh'] = 'Rafrachir';
$L['LinkPrintView'] = 'Imprimer';
$L['LinkRefreshExplanation'] = 'Rafrachir le menu et contrler les alertes';
$L['DeleteAreYouSure'] = 'Etes-vous certain de vouloir effacer?';
$L['CancelAreYouSure'] = 'Etes-vous certain de vouloir annuler?';
$L['ButtonSubmit'] = 'Ok';
$L['Open'] = 'Ouvert';
$L['Closed'] = 'Ferm';
$L['LinkHide'] = 'Cacher';
$L['LinkUnhide'] = 'Dcacher';
$L['LinkIframeContentPopup'] = 'Visualiser le contenu d\'iframe content dans une nouvelle fentre';
$L['LinkOpenInNewWindow'] = 'Ouvrir dans une nouvelle fentre';

// For list pages 'Display: Standard | Alternate'
$L['LabelDisplay'] = 'Affichage';
$L['LinkStandardView'] = 'Standard';
$L['LinkAlternativeView'] = 'Alternatif';

// webforms
$L['LinkHome'] = 'Index';

$L['NextPage'] = "Page suivante";
$L['EditRedirectBack'] = 'Page prcdente';
$L['EditRedirectView'] = 'Visualiser';
$L['EditRedirectList'] = 'Lister';
$L['EditRedirectAdd'] = 'Ajouter un autre lment';

//the file browse button is created automatically by HTML and can't be re-labelled
//this item will be used to place a translated label beside the button
$L['ButtonBrowse'] = '[unused]__(Naviguer)';

$L['LinkForAdminOnly'] = '[unused]__[Rserv  l\'administrateur]';

$L['Date'] = 'Date';
$L['Time'] = 'Heure';

$L['Type'] = 'Type';
$L['Contact'] = 'Contact';
$L['ImagePopup'] = 'Popup';  //for image popup on a link, usually contact
$L['Detail'] = 'Dtail';

$L['DisplayOrder'] = 'Ordre d\'affichage';

$L['PrefsUnassigned'] = '[Pas assign]';
$L['PrefsHideContent'] = 'Cacher le contenu';
$L['PrefsShowContent'] = 'Afficher le contenu (visible)';
$L['PrefsNoContent'] = 'Dsactiver le contenu';

$L['ListAll'] = 'Toutes';
$L['ListView'] = 'Liste';

$L['Help'] = 'Aide'; // used as title text for Help button

$L['ListShowing'] = 'Affichage';
$L['ListTo'] = '';
$L['ListOf'] = 'sur';
$L['ListViewAll'] = 'Tout visualiser'; // view_all = 1
$L['ListViewMore'] = 'Visualiser plus'; // view_all = 1
$L['ListPageView'] = 'Voir la page'; // view_all = 0
$L['ListViewDefault'] = '[unused]__Voir par dfaut';
$L['Previous'] = 'prc'; // Used for paging results (eg Search).
$L['Next'] = 'suiv'; // Used for paging results (eg Search).
$L['PrefsLink'] = 'Prfrences';
$L['SetUserPreference'] = 'Modifier les prfrences';
$L['Username'] = 'Nom d\'utilisateur';
$L['Subscribe'] = 'S\'inscrire';
$L['Unsubscribe'] = 'Se dsinscrire';
$L['SubscribeAll'] = '[unused]__Inscrire tout le monde';
$L['SubscribeNone'] = '[unused]__Dsinscrire tout le monde';
$L['MarkAsSubscribe'] = 'S\'inscrire';
$L['MarkAsUnsubscribe'] = 'Se dsinscrire';
$L['LabelPriority'] = 'Priorit';
$L['LabelSubscribed'] = 'Inscrit';

$L['MessageOtherUsersReload'] = '[unused]__Les autres utilisateurs devront raffrachir la page affichant les droits d\'accs avant que vos modifications ne prennent effet.';
$L['Back'] = 'Retour';
$L['Yes'] = 'Oui';
$L['No'] = 'Non';
$L['Or'] = 'Ou';
$L['And'] = 'Et';
$L['Print'] = 'Imprimer';
$L['Default'] = 'Dfaut';
$L['Cancel'] = 'Annuler';
$L['Page'] = 'Page';
$L['PrintView'] = 'Aperu d\'impression';

$L['True'] = 'Vrai';
$L['False'] = 'Faux';

$L['Unassigned'] = '[Pas assign]';
$L['JustCurrentUser'] = '[L\'utilisateur en cours]';
$L['Unrestricted'] = '[Aucune restriction]';
$L['VisibleTo'] = 'Visible par';
$L['AssignedTo'] = 'Assign ';
$L['AssignedToOwner'] = 'Assign au (Propritaire)';
$L['EditableBy'] = 'Modifiable par';

//new way
$L['EditGroup'] = 'Editable par';
$L['ViewGroup'] = 'Visible par';
$L['OwnerGroup'] = 'Propritaire';
$L['AdminGroup'] = 'Admin';

$L['LabelPermissions'] = 'Permissions';
$L['LabelPermissionsExplanation'] = 'Changer les prfrences des permissions ';
$L['PermissionsGroup1Explanation'] = 'Si cette entre est lie  un contact et le contact a enclencher l\'option  \'verouiller permissions\', ces permissions ici serait pass outre par les permissions du contact.';
$L['PermissionsGroup2Explanation'] = 'Si cette entre est lie  un contact , ces permissions ici serait pass outre par les permissions du contact.';
$L['LabelPermissionsDefault'] = 'Dfaut';
$L['LabelPermissionsPersonal'] = 'Personnelle';
$L['LabelPermissionsPublic'] = 'Publique';
$L['LabelPermissionsOther'] = 'Autre';


$L['Primary'] = 'Primaire';
$L['PrimaryRecord'] = 'Entre primaire';
$L['PrimaryRecordExplanation'] = 'Seulement une entre primaire de chaque sorte par contact pourrait exister.';


$L['NoAlert'] = '[Aucune alerte]';
$L['Alerts'] = 'Alertes';
$L['NoContactLink'] = '[pas de lien de contact]';
$L['labelContactSelector'] = 'Changer';
$L['SendToUsers'] = 'Envoyer aux utilisateurs';


$L['DropDownValues'] = 'Valeurs';
$L['DropDownValue'] = 'Valeur';

$L['UnsubscribeToAll'] = '[unused]__Ne s\'inscrire  rien';
$L['SubscribeToAll'] = '[unused]__S\'inscrire  tout';


$L['MinuteFull'] = 'minute';
$L['MinuteShort'] = 'min';
$L['Minutes'] = 'minutes';  //dont use this
$L['MinutesFull'] = 'minutes';  
$L['MinutesShort'] = 'mins';
$L['HoursFull'] = 'heures';
$L['HoursShort'] = 'hrs';
$L['HourFull'] = 'heure';
$L['HourShort'] = 'hr';
$L['SecondsFull'] = 'secondes.';
$L['SecondsShort'] = 'secs';
$L['WeekFull'] = 'semaine';
$L['WeeksFull'] = 'semaines';

$L['DayFull'] = 'jour';
$L['DaysFull'] = 'jours';
$L['MonthsFull'] = 'mois';

$L['YearFull'] = 'anne';
$L['YearsFull'] = 'annes';
$L['YearShort'] = 'a';
$L['YearsShort'] = 'a';


// These are 'calculated' keys eg $L['MonthFull' . date(..etc...) . '']
$L['MonthsFullJanuary'] = 'Janvier';
$L['MonthsFullFebruary'] = 'Fvrier';
$L['MonthsFullMarch'] = 'Mars';
$L['MonthsFullApril'] = 'Avril';
$L['MonthsFullMay'] = 'Mai';
$L['MonthsFullJune'] = 'Juin';
$L['MonthsFullJuly'] = 'Juillet';
$L['MonthsFullAugust'] = 'Aot';
$L['MonthsFullSeptember'] = 'Septembre';
$L['MonthsFullOctober'] = 'Octobre';
$L['MonthsFullNovember'] = 'Novembre';
$L['MonthsFullDecember'] = 'Dcembre';

$L['MonthsShortJan'] = 'Jan';
$L['MonthsShortFeb'] = 'Fv';
$L['MonthsShortMar'] = 'Mar';
$L['MonthsShortApr'] = 'Avr';
$L['MonthsShortMay'] = 'Mai';
$L['MonthsShortJun'] = 'Jui';
$L['MonthsShortJul'] = 'Jul';
$L['MonthsShortAug'] = 'Aot';
$L['MonthsShortSep'] = 'Sep';
$L['MonthsShortOct'] = 'Oct';
$L['MonthsShortNov'] = 'Nov';
$L['MonthsShortDec'] = 'Dc';

$L['DaysFullMonday'] = 'Lundi';
$L['DaysFullTuesday'] = 'Mardi';
$L['DaysFullWednesday'] = 'Mercredi';
$L['DaysFullThursday'] = 'Jeudi';
$L['DaysFullFriday'] = 'Vendredi';
$L['DaysFullSaturday'] = 'Samedi';
$L['DaysFullSunday'] = 'Dimanche';

$L['DaysShortMon'] = 'Lun';
$L['DaysShortTue'] = 'Mar';
$L['DaysShortWed'] = 'Mer';
$L['DaysShortThu'] = 'Jeu';
$L['DaysShortFri'] = 'Ven';
$L['DaysShortSat'] = 'Sam';
$L['DaysShortSun'] = 'Dim';

$L['DaysSingleMon'] = 'L';
$L['DaysSingleTue'] = 'M';
$L['DaysSingleWed'] = 'M';
$L['DaysSingleThu'] = 'J';
$L['DaysSingleFri'] = 'V';
$L['DaysSingleSat'] = 'S';
$L['DaysSingleSun'] = 'D';

$L['Daily'] = 'Quot';
$L['Weekly'] = 'Hebdo';
$L['Monthly'] = 'Mens';
$L['Yearly'] = 'Ann';
$L['WeekDaysMany'] = 'Jours de la semaine'; 
$L['EveryDay'] = 'Chaque jour'; 

$L['startDate'] = 'Date de dbut';
$L['startTime'] = 'Heure de dbut';
$L['endDate'] = 'Date de fin';

$L['msgNoFilters'] = 'Tout'; // 'no filter';

$L['errExceedMaxFieldName'] = 'ne doit pas tre suprieur ';

$L['errExceedMaxFieldName'] = 'ne doit pas tre suprieur ';
$L['errExceedMinFieldName'] = 'ne doit pas tre infrieur ';
$L['errEmptyFieldNamed'] = 'ne doit pas tre vide.';
$L['errNoPermissions'] = 'Vous n\'avez pas les droits d\'accs pour modifier cet lment';
$L['errNoViewPermissions'] = 'Vous n\'avez pas les droits d\'accs pour visualiser cet lment';
$L['errCanViewNotEdit'] = 'Vous pouvez visualiser cet lment';

$L['errEmptyField'] = 'doit contenir une valeur.';
$L['errTooLong'] = 'excde la longueur autorise.';
$L['errFormat'] = 'n\'est pas au format demand.';
$L['errTooSmall'] = 'doit tre plus petit que';
$L['errTooLarge'] = 'doit tre plus grand que';
$L['errNotNumeric'] = 'contient des caractres non-numriques.';
$L['errNotInteger'] = 'n\'est pas un chiffre valide.';
$L['errNotDateFormat'] = 'n\'est pas conforme au format demand.';
$L['errNotPercentageFormat'] = 'n\'est pas conforme au format demand.';

// error_report.php
$L['errErrorReport'] = 'Envoyez le rapport d\'erreur  BrowserCRM';
$L['errYourEmail'] = 'Votre email';
$L['errServerName'] = 'Nom du serveur';
$L['errCurrentPage'] = 'Page en cours';
$L['errSubject'] = 'Sujet';
$L['errMessage'] = 'Message';
$L['errReportSent'] = 'Votre rapport d\'erreur a t envoy';
$L['errReportNotSent'] = 'Il y a eu un problme dans l\'envoi de votre rapport d\'erreur';
$L['errEmail'] = 'Vous avez entr une adresse email invalide';
$L['errUrl']='Vous avez entr un URL invalid';

$L['errDataFolderDoesntExist'] = '"data" Dossier n\existe pas. Pour fichiers de tlchargement, crez un dossier "data" sous le dossier racine/root et assigner les droits d\'accs  cet sous-dossier';
//Pref
//WebMAT
$L['titleWebMATMenu'] = 'Menu';
//WebMAT Messages
$L['logDelete'] = 'Elment supprim';
$L['logCascadingDelete'] = 'Elment supprim (en cascade)';
$L['logUpdate'] = 'Elment mise  jour';
$L['logCreate'] = 'Elment cr';
$L['logList'] = 'Elment list';
$L['logView'] = 'Elment visualis';
$L['logMassUpdate'] = 'Elment mise  jour (en masse)';
$L['logMassDelete'] = 'Elment supprim (en masse)';
$L['logMultiUpdate'] = 'Elment mise  jour (Multi)';
$L['logSelector'] = 'Elment choisi';


$L['msgEditAll'] = 'Modifier tout';
$L['labelQuickExport'] = 'Export vite';
$L['labelExport'] = 'Export';
$L['labelRow'] = 'Range';

//Browse Items
$L['browseItemLabel'] = 'Elment';
$L['browseItemOfLabel'] = 'de';
$L['browseItemCurrentText'] = 'En cours';
$L['browseItemNextTitle'] = 'Suivant';
$L['browseItemPreviousTitle'] = 'Prcdent';
$L['browseItemFirstTitle'] = 'Premier';
$L['browseItemLastTitle'] = 'Dernier';
$L['browseItemNextTenTitle'] = '10 suivants';
$L['browseItemPreviousTenTitle'] = '10 prcdents';
$L['browseItemNextText'] = '&gt;';
$L['browseItemPreviousText'] = '&lt;';
$L['browseItemFirstText'] = '|&lt;';
$L['browseItemLastText'] = '&gt;|';
$L['browseItemNextTenText'] = '&gt;&gt;';
$L['browseItemPreviousTenText'] = '&lt;&lt;';

//WebMAT label
$L['labelNoTitle'] = '[no title]';
$L['labelCloseWindow'] = 'Fermer la fentre';
$L['labelIgnore'] = 'Ignorer';
$L['labelExtraRows'] = 'ajouter ranges';
$L['labelFilters'] = '[unused]__Cacher les filtres';
$L['labelSearchFilters'] = 'Filtres de recherche';
$L['labelNewSearchFilter'] = 'Nouveau filtre de recherche:';
$L['labelSearchFilterOn'] = 'Coch';
$L['labelSearchFilterOff'] = 'Dcoch';
$L['labelSearchFilterShow'] = 'Afficher';
$L['labelSearchFilterHide'] = 'Cacher';
$L['labelAdvancedSearchFilter'] = 'Avanc';
$L['titleAdvancedSearchFilter'] = 'Filtre avanc';


$L['labelSearchFilterShow'] = 'Afficher';
$L['labelSearchFilterHide'] = 'Cacher';
$L['labelSearchFilter'] = 'Filtre';
$L['labelSearchFilterClear'] = 'Remettre  zro';
$L['labelSearchFilterReset'] = 'Rinitialiser';

$L['labelCheckAll'] = 'Tout cocher';
$L['labelUncheckAll'] = 'Tout dcocher';
$L['labelInverseCheck'] = 'Inverser la slection';
$L['labelWithSelected'] = 'Avec les selectiones:';
$L['labelGo'] = 'Go';
$L['labelAddBookmark'] = 'Ajouter aux favoris';

//Used for the filter row
$L['labelFilteredOn'] = 'Filtr sur';
$L['labelFilterIds'] = 'IDs:';
$L['labelFilterInVisable'] = 'Pas visible:';
$L['labelFilterConfig'] = 'Filtre principal:';
$L['labelFilterContact'] = 'Contact:';
$L['labelFilterConstraints'] = 'Contraintes';
$L['labelFilterConstraint'] = 'Contrainte';

$L['labelFilterAlert'] = 'Alerte'; // use labelQfilterAlert
$L['labelFilterMine'] = 'Mien'; // use labelQfilterMine
$L['labelFilterUnseen'] = 'Pas encore vu'; // use labelQfilterUnseen
$L['labelQfilterMine'] = 'Mien';
$L['labelQfilterAlert'] = 'Alerte';
$L['labelQfilterUnseen'] = 'Pas encore vu';

$L['labelCancel'] = 'Annuler';
$L['labelChange'] = 'Modifier';

$L['labelSelectIds'] = 'Selectionnez les lments';
$L['labelSelectContacts'] = 'Visualiser les contacts';
$L['labelEmailmergeContacts'] = 'Publipostage';
$L['labelMassEdit'] = 'Modifier en masse';
$L['labelMassDelete'] = 'Supprimer';
$L['labelMassCreate'] = 'Utiliser les contacts';
$L['labelMultiEdit'] = 'Modifier plusieurs';
$L['labelMassEditItems'] = 'Elments de modification en masse:';

$L['labelViewContact'] = 'Visualiser le contact';
$L['labelViewCompany'] = 'Visualiser la socit';

$L['optionEditItems'] = 'Etes-vous certains de vouloir modifier ces lments dessus?';
$L['optionDeleteItems'] = 'Etes-vous certains de vouloir supprimer ces lments';

//WebMat Errors
$L['msgUnknownError'] = 'Un erreur inconnu a t arriv';

$L['msgNoItemsForView'] = 'Aucun lment dans cette vue';

$L['errWebmatNoDbFunctions'] = 'Incapable de trouver les fonctions de base de donnes';

$L['errItemDeleted'] = 'L\'lment que vous tiez en traine de modifier a t supprim.';
$L['errItemUpdated'] = 'L\'lment que vous tiez en traine de modifier a t mise  jour par quelqu\'un autre.';

$L['errNoContact'] = 'Vous devez fournir une ID de contact';

$L['errDatabaseWrite'] = 'Les erreurs suivants ont arrives lors de mise  jour de base de donnes: ';

$L['errReEditItems'] = 'Cliquer ici pour remodifier les lments';

$L['errDatabaseDetailTable'] = 'WebMATDatabaseDetailTable ERREUR';
$L['errNoTableNameSet'] = 'Pas de nom de table tabli';

$L['errModule'] = 'WebMATModule ERREUR';
$L['errNoModuleName'] = 'Pas de nom de module tabli';

$L['errDataDictionary'] = 'WebMATDataDictionary ERREUR';
$L['errNoFields'] = 'Il n\'y a pas de sous-tableau des lments donn pour le dictionnaire de donnes.';
$L['errNoItem'] = 'Aucun lment donn ou l\'lment n\'est pas compris dans le tableau';

$L['errNoItemsToExport'] = 'Pas d\'lments pour exportation';

// Miscellaneous (this is called in several places)
$L['NoMatchingContacts'] = 'Pas de contact correspondant.';
$L['NumberOfContacts'] = 'Nombres de contacts';


// Custom Fields / WebMAT
$L['LabelList'] = 'Liste';
$L['LabelSearch'] = 'Recherche';
$L['LabelEvent'] = '[unused]__Event';
$L['LabelView'] = 'Visualiser';
$L['LabelEdit'] = 'Modifier';
$L['LabelNew'] = 'Nouveau';
$L['LabelMultiEdit'] = 'Modifier plusieurs';
$L['LabelDesktop'] = 'Bureau';
$L['LabelHide'] = 'Cacher';
$L['LabelUnhide'] = 'Dcacher';
$L['LabelLastViewed'] = 'Elments rcents';
$L['LabelDeleted'] = 'Supprim ';
$L['LabelCreated'] = 'Cr';
$L['LabelMore'] = 'Suite';
$L['LabelBookmarks'] = 'Favoris';
$L['LabelModuleBookmarks'] = 'Favoris de la module';



// Desktop
$L['Today'] = 'Aujourd\'hui';
$L['View'] = 'Visualiser';

//TrialExpiry Message
$L['errTrialExpired'] = 'Votre essai a expir. ';
$L['errInvalidSystemTime'] = 'Vous avez une heure invalide. SVP contacter ';
$L['errTrialExpiredTitle'] = 'Essai expir';
$L['errInvalidSystemTimeTitle'] = 'Heure invalide';
$L['errToOrder'] = 'Cliquer ici pour commander';

// Licensed users
$L['errNonAdminExceeededLicensedUserCount'] = 'Connections pas possible  cause des problmes lies aux licences. Contacter votre administrateur';

// Database upgrade required messages
$L['errCannotReadDbVersion'] = 'La version de structure de la base de donnes ne pouvait pas tre lu. Soit vous n\'avez pas encore install la structure de base de donnes, soit le systme n\'a pas les privilges justes  la base de donnes.';

$L['errDbAndCodeVersionsDiffer'] = 'La version de structure de la base de donnes ne correspond pas a celui du code.';
$L['errRunUpgradesToVersion'] = 'Assurez vous de faire tourner les scripts de mise  jour de base de donnes pour le version';
$L['errDbStructureVersion'] = 'La version de structure de la base de donnes';
$L['errCodeVersion'] = 'Version de code';

// Authenticate messages
$L['authErrInvalidSessionLogout'] = 'Votre session a t ferm';
$L['authErrNoUserPassCombo'] = 'La combinaison utilisateur/mot de passe est invalide';
$L['authErrNoReadAccess'] = 'Vous n\'avez pas l\'accs en lecture pour cette ressource';
$L['authErrNoWriteAccess'] = 'Vous n\'avez pas l\'accs en criture pour cette ressource';
$L['authErrNoAdminAccess'] = 'Vous n\'avez pas l\'accs d\'administration pour cette ressource';
$L['authErrClientLoginRequired'] = 'Un connection de cliente est ncessaire';

// Users service
// $L['LabelDeleted'] = 'Deleted'; // (see above)
$L['LabelResource'] = 'Ressource';
$L['LabelDeletedResource'] = 'Ressource supprime';


// system prefs
$L['IndexListSize'] = 'Taille de liste';
$L['ListDetailLength'] = 'Taille de liste dtaill';
$L['ListDateOffset'] = 'Dcalage par dfaut pour les nouvelles dates';

// Output (mostly list page)
$L['ContactViewListSize'] = 'Taille de liste de vue des contacts';

$L['LabelNoIframes'] = 'Votre navigateur ne supporte pas les iFrames, et vous ne pouvez pas visualiser le menu.';

$L['LabelConfigureDataView'] = 'Configurer la vue des donnes';
$L['LabelOtherSortingOptions'] = 'Autres prfrences de tri';

$L['LabelDisplayConfig'] = 'Configuration d\'affichage';
$L['LabelNoWrap'] = 'Pas de retour  la ligne';
$L['LabelTrim'] = 'Coup';
$L['LabelNoColouring'] = 'Pas de colores';
$L['LabelShowRecentAndBookmarks'] = 'Afficher les lments rcents et les favoris';
$L['LabelNever'] = 'Jamais';
$L['LabelDependant'] = 'Dpendant';
$L['LabelAlways'] = 'Toujours';
$L['LabelOk']= 'OK';
$L['LabelCancel']= 'Annuler';
$L['LabelRequiresRefresh'] = 'ncessite d\'une rafrachissement';


$L['Title'] = 'Titre';
$L['Label'] = 'Label';
$L['Content'] = 'Contenu';
$L['Name'] = 'Nom';
$L['noName'] = '[Pas de nom]';
$L['LinkMore'] = 'Suite...';

$L['PageExecution'] = 'Excution de la page';

$L['LinkModuleEditor'] ='Editeur de module';
$L['LinkCustomize'] = 'Personnaliser';
$L['LinkSettings'] = 'Prfrences';
$L['LabelPrefsUser'] = 'Utilisateur';
$L['LabelPrefsCompany'] = 'Socit';

$L['Space'] = 'Espace';
$L['DashedLine']  = 'Ligne tirete';
$L['UsernameAndDatetime'] = 'Nom d\'utilisateur et date/heure';


$L['FileSystemErrorMoveFailed'] = 'transfre du fichier a chou';
$L['FileSystemErrorFileNotUploaded'] = 'transfre du fichier vers le serveur a chou, peut-tre il est trop grand';
$L['FileSystemErrorNotReadable'] = 'le fichier n\'est pas lisible ou n\'existe pas';

$L['FileSystemErrorSetDirectoryFailed'] = 'Fixage de dossier a chou, ce n\'est pas un dossier';
$L['FileSystemFailedChmod'] = 'chmod chou';
$L['FileSystemFailedChmodOnFile'] = 'sur le ficher';
$L['FileSystemErrorCreatingFile'] = 'Erreur lors de cration du fichier';
$L['FileSystemErrorAppendingToFile'] = 'Erreur lors d\'adjonction au fichier';
$L['FileSystemErrorOpeningFile'] = 'Erreur lors d\'ouverture du fichier';
$L['FileSystemErrorWritingToFile'] = 'Erreur lors d\'criture au fichier';
$L['FileSystemErrorReadingFile'] = 'Erreur lors de lecture du fichier';
$L['FileSystemErrorFileDoesNotExist'] = 'Erreur cars le fichier n\'existe pas';
$L['FileSystemErrorFileAlreadyExists'] = 'Erreur cars le fichier existe dj';
$L['FileSystemErrorCreatingDir'] = 'Erreur lors de cration du dossier';
$L['FileSystemErrorChmodDir'] = 'Erreur lors de chmod du nouveau dossier';
$L['FileSystemDirAlreadyExists'] = 'Erreur cars le dossier existe dj';
$L['FileSystemErrorCopyingFile'] = 'Erreur lors de copiage du fichier';

// Web Forms
$L['logout'] = 'Dconnecter';

// Sort Image Titles
$L['desc_title'] = '[unused]__Ordre Descendant';
$L['asce_title'] = '[unused]__Ordre Ascendant';

//labels
$L['labelVersion'] = 'Version';
$L['labelLicence'] = 'Licence';

// iframe text
$L['LoadingMenu'] = 'Chargement de menu...';

$L['Creator'] = 'Cr par';
$L['LastUpdatedBy'] = 'Dernire mise  jour par';
$L['LastUpdated']   = 'Dernire mise  jour';

$L['ApplicationTitle'] = 'BrowserCRM';

// js lang variables
$L['jsLangIframesProblem'] = 'Problme rcupration des donnes';
$L['jsLangIframesLoadingMenu'] = 'Chargement deenu...';
$L['jsLangMenuSearch'] = 'recherche...';
$L['jsLangMenuAlerts'] = 'Alertes';
$L['jsLangMenuNoAlerts'] = 'Pas d\'alertes';

// Output search filter labels
$L['LabelEqualTo'] = 'gal ';
$L['LabelGreaterThan'] = 'suprieur ';
$L['LabelLessThan'] = 'infrieur ';
$L['LabelContains'] = 'contient';
$L['LabelIs'] = 'est';
$L['LabelLike'] = 'comme';
$L['LabelBefore'] = 'avant';
$L['LabelAfter'] = 'aprs';
// $L['LabelBetween'] = 'entre';

$$L['LabelImgNoSortText'] = 'Clique pour liminer le triage de la liste';

$L['CountAlerts'] = 'Compter les alertes';
$L['CountItems'] = 'Compter les lments';
$L['ShowItems'] = 'Afficher les lments';

$L['DefaultConstraint'] = 'Contrainte par dfaut';

$L['SecureModeRequired'] = 'Cet installation ne tourne qu\'en mode secure (https)';

?>
