<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactRelationship
 */

$L['contactRelationshipModuleLabel'] = 'Relationships';  //used for main nav bar menu link

//index.php
$L['contactRelationshipModuleTitle'] = 'Relationships';  
$L['contactRelationshipEventName'] = 'Relationship';  
$L['contactRelationshipEventNamePlural'] = 'Relationships';
$L['contactRelationshipNoItems'] = 'There are no relationships';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['contactRelationshipTitle_itemlist'] = 'Relationships';
$L['contactRelationshipTitleNew_itemedit'] = 'New Relationship';
$L['contactRelationshipTitle_itemedit'] = 'Edit Relationship';
$L['contactRelationshipTitle_itemview'] = 'Relationship View';
$L['contactRelationshipTitle_itemmulti_edit'] = 'Multi-edit Relationships';
$L['contactRelationshipTitle_itemmass_edit'] = 'Bulk Edit Relationships';
$L['contactRelationshipTitle_itemprocess_multi'] = 'Bulk Delete Relationships';

$L['contactRelationshipTitle_typeslist'] = 'Relationship Types';
$L['contactRelationshipTitleNew_typesedit'] = 'New Relationship Type';
$L['contactRelationshipTitle_typesmedit'] = 'Edit Relationship Type';
$L['contactRelationshipTitle_typesview'] = 'View Relationship Type';
// $L['contactRelationshipTitle_typesmulti_edit'] = 'Multi-edit Relationship Types';
// $L['contactRelationshipTitle_typesmass_edit'] = 'Bulk Edit Relationship Types';
// $L['contactRelationshipTitle_typesprocess_multi'] = 'Bulk Delete Relationship Types';

$L['contactRelationshipName'] = 'Name/Label';
$L['contactRelationshipFromName'] = 'From name';
$L['contactRelationshipToName'] = 'To name';
$L['contactRelationshipFromContact'] = 'From contact';
$L['contactRelationshipToContact'] = 'To contact';
$L['contactRelationshipPriority'] = 'Priority';

$L['contactRelationshipNameExplanation'] = 'Label which describes the relationship from both points of view';


//edit.php
$L['contactRelationshipEditDescription'] = '';
$L['contactRelationshipDisplayDescription'] = '';
$L['contactRelationshipViewDescription'] = '';

//admin_dropdown.php 
$L['contactRelationshipDropdownValues'] = 'Types';
$L['contactRelationshipDropdownValue'] = 'Type';

$L['contactRelationshipDropdownValueName'] = 'Value Name'; 

//_status.inc
$L['contactRelationshipNewAlerts0'] = 'No new relationship alerts';
$L['contactRelationshipNewAlerts1'] = 'new relationship alert';
$L['contactRelationshipNewAlertsMany'] = 'new relationship alerts';

//_prefs.inc
$L['contactRelationshipListSize'] = 'List view - items per page';
?>