<?php
/**
 * Used for the view page when the user dosn't have edit rights
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */


class MailSourceWebMATView extends WebMATView {
	
	function calculateValues(& $dd_item, $item) {
		global $SERVICES;
		$SERVICES->getService('FileSystem');
		//$path = $SERVICES->filesystem->getDirectoryPath('mail');		
		$file = $SERVICES->filesystem->readFileContents($item['id'], 'mail');
		
		// if ($item['sent_status'] == 'mailInbox') {
			// $file = $this->db_functions->stripHeaders($file);
		// }
		// 
		if (is_array($file)) {
			$file = implode('', $file);
		}
	
		//download source option  *.eml for opening in a 
		//local email client if necessary
		//print_r($item); die();
		if ($_GET['download']) {
			$file_info['file_name'] = $item['subject'];
			if (!$file_info['file_name']) {
				$file_info['file_name'] = 'Unnamed';
			}
			$file_info['file_name'] .= '.eml';
			
			//$file_info['mime_type'] = $v->ctype_primary . '/' . $v->ctype_secondary;
			$file_info['content'] = $file;
			$download = 1;
			$SERVICES->filesystem->displayFile($file_info, $download);
			//$SERVICES->filesystem->displayFile($item['id'], 1);
			exit();
		}
	
		header('Content-type: text/plain');
		header("Content-Length: " . $SERVICES->filesystem->getFileSize($item['id'], 'mail') );
		echo $file;
		exit();
		
	}
	
	
	function editTableLinks(& $links, $id, $item) {
		//print_r($this);
		if ($item['sent_status'] == 'mailDraft') {
			//TODO language item, getLinkHref
			$links['mailReply'] = '<a href="edit.php?id=%id%">Continue</a>'; 
		}
		$links['viewSource'] = '<a href="view_source.php?id=%id%">View Source</a>';
		bcrm_unset($links, 'edit');
	}
}

?>