<?php
require_once("../../prepend.inc");
/**
 * The edit page
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Tasks
 */

$tasksEdit = getWebMATObject(
	'WebMATEdit', 
	'Tasks', 
	array(
		'data_option'=>'edit', 
	)
); 

//set special thing
$tasksEdit->db_functions->webmat_page_type = 'edit';

//custom for tasks close
if(isset($tasksEdit->form_values['close']) && !empty($tasksEdit->form_values['close'])){
	//call function to update
	$tasksEdit->closeTask($tasksEdit->form_values['close']);
}

$tasksEdit->run(); // handles form submission

//menu links, for changing from priority to time/date and back again
//prevent changing task from/to priority etc
// if(empty($tasksEdit->form_values['id'])){
	// if(isset($tasksEdit->form_values['priority']) && !empty($tasksEdit->form_values['priority'])){
		// $link = array('href' => 'edit.php?priority=0','text' => $L['tasksStandard'] . ' ' . $L['tasksEventName']);
	// }else{
		// $link = array('href' => 'edit.php?priority=1','text' => $L['tasksPriority'] . ' ' . $L['tasksEventName']);
	// }
// }
// $tasksEdit->addSecondMenuLinks(array($link));
if (empty($tasksEdit->form_values['id'])) {
	
	$standard_link = array('href' => 'edit.php?priority=0','text' => $L['tasksStandard'] . ' ' . $L['tasksEventName']);
	$priority_link = array('href' => 'edit.php?priority=1','text' => $L['tasksPriority'] . ' ' . $L['tasksEventName']);
	$links = array();
	
	if (isset($tasksEdit->form_values['priority']) && !empty($tasksEdit->form_values['priority'])) {
		$links[] = array('text'=>$L['tasksPriority'], 'text_only'=>true); // Text only
		$links[] = $standard_link;
	} else {
		$links[] = array('text'=>$L['tasksStandard'], 'text_only'=>true); // Text only
		$links[] = $priority_link;
	}
	
	$tasksEdit->addSecondMenuLinks($links);
	
}

$tasksEdit->main();

?>