<?php
require_once("../../prepend.inc");
/**
 * The task mass create page
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Tasks
 * @author Phil Calder
 */

$tasksMassCreate = getWebMATObject(
	'WebMATMassCreate', 
	'Tasks', 
	array(
		'data_option'=>'edit', 
	)
); 

//set special thing
$tasksMassCreate->db_functions->webmat_page_type = 'edit';

$tasksMassCreate->run(); // handles form submission
	
$standard_link = array('href' => 'edit.php?priority=0','text' => $L['tasksStandard'] . ' ' . $L['tasksEventName']);
$priority_link = array('href' => 'edit.php?priority=1','text' => $L['tasksPriority'] . ' ' . $L['tasksEventName']);
$links = array();

if (isset($tasksMassCreate->form_values['priority']) && !empty($tasksMassCreate->form_values['priority'])) {
	$links[] = array('text'=>$L['tasksPriority'], 'text_only'=>true); // Text only
	$links[] = $standard_link;
} else {
	$links[] = array('text'=>$L['tasksStandard'], 'text_only'=>true); // Text only
	$links[] = $priority_link;
}

$tasksMassCreate->addSecondMenuLinks($links);
	


$tasksMassCreate->main();

?>