<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @author Matt
 * @package Setup
 */



//$prepend_path = '../';
$prepend_path = '';
$i = 0; $max = 4;
while (!file_exists($prepend_path . 'prepend.inc')) {
	if ($i > $max) {
	// error
	}
	$prepend_path = '../' . $prepend_path;
	$i++;
}

if (file_exists($prepend_path . 'config.inc.php')) {
	include_once($prepend_path . 'config.inc.php');
} elseif (file_exists($prepend_path . 'default.config.inc.php')) {
	include_once($prepend_path . 'default.config.inc.php');	
}

//load $config for skin
if (!$config['login']['lang']) {
	$config['login']['lang'] = 'en';
}

include_once($prepend_path . 'lang/en/_Global.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/_Global.inc');

include_once($prepend_path . 'lang/en/Setup.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/Setup.inc');



$help_viewer = new helpViewer;
$help_viewer->main();


/**
 */
class helpViewer {

	var $content = '';
	
	function main() {
		$this->printMessage();
	}

	function printMessage() {
		global $L, $prepend_path, $config;
		
		$message_title = $L['setupTools'];
		
		$this->content .= '<p><a href="' . $prepend_path . 'setup/phpinfo_viewer.php">' . $L['setupPhpInfoSectionTitle'] . ' &gt</a></p>';
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= '<p><a href="' . $prepend_path . 'setup?lang=' . $config['login']['lang'] . '&step=2&check_php_config=1&report_only=1">' . $L['setupTestWebServer'] . ' &gt</a></p>';
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= '<p><a href="' . $prepend_path . 'setup/setuplog_viewer.php">' . $L['setupLogSectionTitle'] . ' &gt</a></p>';
		
		
		
		
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= '<p><a href="http://www.browsercrm.com/app_redirect.php?fn=installfaq">' . $L['setupWebsiteFaqInstall'] . ' &gt</a></p>';
		//$this->content .= '<p><a href="http://www.browsercrm.com/app_redirect.php?fn=supportrq">' . $L['setupWebsiteSupportRequest'] . ' &gt</a></p>';
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= '<p><a href="http://redirect.browsercrm.com/setup_offer.php">' . $L['setupWebsiteExpressInstall'] . ' &gt</a></p>';
		$this->content .= '<p>&nbsp;</p>';
		
		// $ioncube_links = '<p>' . $L['setupIoncubeSettings']. '</p>';
		// $ioncube_links .= '<p><a href="' . $prepend_path . 'setup/ioncube-loader-helper.php">' . $L['setupIoncubeTest'] . ' &gt</a></p>';
		// $ioncube_links .= '<p><a href="' . $prepend_path . 'setup/ioncube-loader-helper.php?page=install-assistant">' . $L['setupIoncubeHelp'] . ' &gt</a></p>';
		
//don't touch this line - TODO get commented out for a source code build
$this->content .= $ioncube_links;	
	
		$this->content .= '<p>&nbsp;</p>';
		
		$message_body = $this->content;
		
		define('MESSAGE_SHOW_HELP', false);
		
		include($prepend_path . 'message.inc.php');
		exit();

	}
	
}


?>
