#
# STRUCTURE FOR TABLE: ClientLoginManager__item
#

CREATE TABLE `ClientLoginManager__item` (
  `id` int(11) NOT NULL auto_increment,
  `created` int(11) NOT NULL default '0',
  `creator_id` int(11) NOT NULL default '0',
  `last_update` int(11) NOT NULL default '0',
  `primary_record` tinyint(1) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '0',
  `contact_id` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `content` varchar(255) NOT NULL default '',
  `owner_group_id` int(11) NOT NULL default '0',
  `view_group_id` int(11) NOT NULL default '0',
  `edit_group_id` int(11) NOT NULL default '0',
  `admin_group_id` int(11) NOT NULL default '0',
  `password` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `primary_record` (`primary_record`),
  KEY `active` (`active`),
  KEY `contact_id` (`contact_id`),
  KEY `title` (`title`),
  KEY `content` (`content`),
  KEY `password` (`password`),
  KEY `view_group_id` (`view_group_id`),
  KEY `edit_group_id` (`edit_group_id`),
  KEY `owner_group_id` (`owner_group_id`),
  KEY `admin_group_id` (`admin_group_id`),
  KEY `primary_contact` (`primary_record`,`contact_id`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: ClientLoginManager__item_seen
#

CREATE TABLE `ClientLoginManager__item_seen` (
  `item_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `seen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`item_id`,`user_id`)
) TYPE=MyISAM;

#
# DATA FIELDS FOR MODULE: ClientLoginManager
#

INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'id', '', '', '', 0, 'integer', '', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 110, 110, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'created', '', '__LabelCreated', '', 0, 'date_time', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 960, 960, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'creator_id', '', '__Creator', '', 0, 'dropdown', '__USERS__', '', NULL, 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 965, 965, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'last_update', '', '__LastUpdated', '', 0, 'date_time', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 955, 955, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'active', '', '', '', 0, 'checkbox', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 900, 900, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'contact_id', '', '__Contact', '', 0, 'contact', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 400, 400, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'title', '', '__Title', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 480, 480, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'content', '', '__clientLoginManagerEmail', '', 0, 'email', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 490, 490, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'owner_group_id', '', '__OwnerGroup', '', 0, 'dropdown', '__GROUPS__', '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 996, 996, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'view_group_id', '', '__ViewGroup', '', 0, 'dropdown', '__GROUPS__', '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 994, 994, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'edit_group_id', '', '__EditGroup', '', 0, 'dropdown', '__GROUPS__', '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 995, 995, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'admin_group_id', '', '__AdminGroup', '', 0, 'dropdown', '__GROUPS__', '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 997, 997, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('ClientLoginManager__item', 0, 'password', '', '__clientLoginManagerPassword', '', 0, 'password', NULL, '', '', 0, 0, 128, 6, 0, 1, 0, 1, 0, 0, 0, 0, 500, 500, 0, 0, 0, 0, 0);

#
# DATA OPTIONS FOR MODULE: ClientLoginManager
#

INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'contact_view', 'include', 'title,content', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'edit', '', '', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'list', 'include', 'contact_id,title,content,owner_group_id', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'mass_list', 'include', 'title,content', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'multi_edit', 'include', 'title,content', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'search', 'include', 'content', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'view', '', '', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('ClientLoginManager__item', 'search_results', 'include', 'contact_id,title,content', 1, 0, 1, 0, 1);
