#
# STRUCTURE FOR TABLE: Memo__item
#

CREATE TABLE `Memo__item` (
  `id` int(11) NOT NULL auto_increment,
  `creator_id` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `subject` varchar(128) default NULL,
  `recipients` varchar(128) default NULL,
  `body` text,
  `last_update` int(11) NOT NULL default '0',
  `bcc` tinyint(1) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `created` (`created`),
  KEY `author_id` (`creator_id`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: Memo__item_group
#

CREATE TABLE `Memo__item_group` (
  `item_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Memo__item_seen
#

CREATE TABLE `Memo__item_seen` (
  `item_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `seen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`item_id`,`user_id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;


#
# DATA FIELDS FOR MODULE: Memo
#


#
# DATA OPTIONS FOR MODULE: Memo
#

