<?php
/**
 * Contains all the language information for this module
 *
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactImport
 */

$L['contactImportModuleLabel'] = 'Import';  //used for main nav bar menu link

//index.php
$L['contactImportModuleTitle'] = 'Import';
$L['contactImportEventName'] = 'Import template';
$L['contactImportEventNamePlural'] = 'Import templates';
$L['contactImportNoItems'] = 'There are no import templates';
// $L['contactImportRunLink'] = 'Run';
$L['contactImportLoadFileLink'] = 'Import';

$L['contactImportTitle_itemlist'] = 'Import Templates';
$L['contactImportTitleNew_itemedit'] = 'New Import Template';
$L['contactImportTitle_itemedit'] = 'Edit Import Template';
$L['contactImportTitle_itemload'] = 'Load Import File'; // See language overwrite
$L['contactImportTitle_itemview'] = 'View Import Template';
$L['contactImportTitle_itemmass_edit'] = 'Bulk Edit Import Template';
$L['contactImportTitle_itemprocess_multi'] = 'Delete Import Templates';

//edit.php
$L['contactImportEditDescription'] = '';
$L['contactImportDisplayDescription'] = '';
$L['contactImportViewDescription'] = '';
$L['contactImportFieldTitleExplanation'] = 'Title for this import template';
$L['contactImportUseMysqlLoadDataInfileExplanation'] = 'Faster for large files but requires MySQL \'FILE\' privilege. May be not be available on a web host.';
$L['contactImportUseMysqlLoadDataInfile'] = 'Use SQL load data';
$L['contactImportFieldReuseCompanies'] = 'Merge companies';
$L['contactImportFieldReuseCompaniesExplanation'] = 'If the company name already exists, imported people will be linked to the existing company record';
//$L['contactImportFieldStandaloneCompanies'] = 'Create standalone companies';
//$L['contactImportFieldStandaloneCompaniesExplanation'] = 'Companies will be created as standalone contacts (separate from a Person)';

$L['contactImportDropdownValueName'] = 'Value Name';

$L['contactImportReports'] = 'Import Reports';

//_prefs.inc
$L['contactImportListSize'] =  'List view - items per page';

// Fields

$L['contactImportHasHeaderRow'] = 'Header row';
$L['contactImportHasHeaderRowExplanation'] = 'The first row of the text file is a header row (field labels)';

$L['contactImportFieldTerminator'] = 'Field separator';
$L['contactImportFieldTerminatorExplanation'] = 'The field separator character';

$L['contactImportFieldEnclosedBy'] = 'Field enclosed by';
$L['contactImportFieldEnclosedByExplanation'] = 'Excel default is double quotes';

$L['contactImportFieldEscapedBy'] = 'Field escaped by';
$L['contactImportFieldEscapedByExplanation'] = 'Controls how to read or write special characters';

$L['contactImportFileType'] = 'File type';
$L['contactImportFileTypeExplanation'] = 'Handles different end of line characters';

$L['contactImportFileUpload'] = 'Select a file';
$L['contactImportFileUploadExplanation'] = 'Locate the file you want to import on your local PC';

// map_fields.php
$L['contactImportTitleMapFields'] = 'Map Fields';
$L['contactImportNumRowsToDisplay'] = 'Number of items to display';
$L['contactImportNumRows'] = 'Number of items in import file';
$L['contactImportShowAllRows'] = 'Show all items';
$L['contactImportHideEmptyColumns'] = 'Hide empty fields in import file';
$L['contactImportRefresh view'] = 'Refresh view';
$L['contactImportItemLabel'] = 'Import Item';
$L['contactImportLabelLabel'] = 'Import File Field';
$L['contactImportFieldLabel'] = 'Map To Field';
$L['contactImportLabelNumberOfRecords'] = 'Number of records';

// import_data.php
$L['contactImportViewContacts'] = 'View Imported Contacts';
$L['contactImportNumContactsAdded'] = 'Number of contacts added';
$L['contactImportNumPeopleAdded'] = 'Number of people added';
$L['contactImportNumCompaniesAdded'] = 'Number of companies added';
$L['contactImportNumTopLevelCompaniesAdded'] = 'Number of top level company contacts added';
$L['contactImportImportId'] = 'Import ID';
$L['contactImportNoContactsAdded'] = 'There were no contacts added.';
$L['contactImportBackToImport'] = 'Back To Import Templates List';

// error messages
$L['contactImportErrorNoImportFileSpecified'] = 'No file uploaded. Select a file to import.';
$L['contactImportNoImportRights'] = 'You do not have rights to import';

// saved mapping
$L['contactImportUseSavedMapping'] = 'Use saved mapping';

$L['contactImportDoNotSaveTemplate'] = 'Do not save field mapping';
$L['contactImportSaveNewTemplate'] = 'Save field mapping';
$L['contactImportReplaceTemplate'] = 'Replace the existing field mapping';  
$L['contactImportPageTitle'] = 'Save Mapping';
$L['contactImportDateFormat'] = 'Date format of import file';  
$L['contactImportDateSeparator'] = 'Date separator';

$L['contactImportImportData'] = 'Last Step: Import Now';
$L['contactImportCustomize'] = 'Back To Customize Import';

$L['contactImportTitleComplete'] = 'Import Completed';

$L['contactImportFieldsEscapedByBackslash'] = 'Backslash [\]';
$L['contactImportFieldsEscapedBySingleQuote'] = 'Single Quote [\']';

$L['contactImportFieldsTerminatedByTab'] = 'Tab [\t]';
$L['contactImportFieldsTerminatedByComma'] = 'Comma [,]';
$L['contactImportFieldsTerminatedBySemicolon'] = 'Semi-Colon [;]';
$L['contactImportFieldsTerminatedBySinglePipe'] = 'Single Pipe [|]';
$L['contactImportFieldsTerminatedBySpace'] = 'Space [ ]';

$L['contactImportFieldsEnclosedByCurlyQuote'] = 'Curly Quote [`]';
$L['contactImportFieldsEnclosedByNothing'] = 'Nothing';
$L['contactImportFieldsEnclosedBySingleQuote'] = 'Single Quote [\']';
$L['contactImportFieldsEnclosedByDoubleQuote'] = 'Double Quote ["]';

$L['contactImportLinesTerminatedByWindowsLineBreak'] = 'Windows files: Lines Terminated by [\\r\\n]';
$L['contactImportLinesTerminatedByMacLineBreak'] = 'Mac files: Lines Terminated by [\\r]';
$L['contactImportLinesTerminatedByUnixLineBreak'] = 'Unix files: Lines Terminated by [\\n]';


?>