<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Export
 */

$L['exportModuleLabel'] = 'Exportar';  //used for main nav bar menu link

//Page titles (ExportTitle_[filename])
$L['exportTitle_list'] = 'Exportar';
$L['exportTitle_edit'] = 'Editar exportar';
$L['exportTitle_view'] = 'Vista de exportar';

$L['exportOptions'] = 'Opciones para exportar';

//index.php
$L['exportModuleTitle'] = 'Exportar';
$L['exportEventName'] = 'Evento a exportar';
$L['exportEventNamePlural'] = 'Eventos a exportar';
$L['exportNoItems'] = 'No hay asuntos que exportar';

$L['exportTitle_itemlist'] = 'Exportar';
$L['exportTitleNew_itemedit'] = 'Exportar algo nuevo';
$L['exportTitle_itemedit'] = 'Edicin de exportar';
$L['exportTitle_itemview'] = 'Vista de exportar';
$L['exportTitle_itemmulti_edit'] = 'Multi-edicin de exportar';
$L['exportTitle_itemmass_edit'] = 'Edicin masiva de exportar';
$L['exportTitle_itemprocess_multi'] = 'Borrar masimamente exportar';

//edit.php
$L['exportEditDescription'] = '';
$L['exportDisplayDescription'] = '';
$L['exportViewDescription'] = '';


$L['exportChooseFields'] = 'Seleccionar casillas';
$L['exportChooseFieldsToExport'] = 'Seleccionar la(s) casilla(s) a exportar';

$L['ReplaceNullByNothing'] = '[ No reemplace ]';
$L['ReplaceNullByNull'] = 'Nulo';
$L['exportReplaceNullBy'] = 'Reemplace Nulo por';


$L['exportContactTitle'] = 'Vista de exportar contacto: ';
$L['exportTasksTitle'] = 'Tareas a exportar';
$L['exportTasksChooseFields'] = 'Seleccionar casillas';
$L['exportPrinted'] = 'Impreso:';
$L['exportFieldDelim'] = 'Casillas separadas por ';
$L['exportRowDelim'] = 'Lneas terminadas con ';
$L['exportFormat'] = 'Formato de datos a exportar';
$L['exportDHTML'] = 'HTML dinmico';
$L['exportText'] = 'Texto simple (csv)';
$L['exportFieldEnclosed'] = 'Casillas encerradas por ';
$L['exportFieldEscape'] = 'Casillas con escape de ';
$L['exportReplaceNULL'] = 'Reemplace nulo con ';
$L['exportFieldNames'] = 'Haga una primera fila con los nombres de casillas';
$L['exportDisplay'] = 'Opcin a mostrar';
$L['exportDisplayBrowser'] = 'Mostrar archivo en el navegador';
$L['exportDownload'] = 'Descargar archivo';
$L['exportBy'] = 'por';
$L['exportClose'] = 'Cerrar';
$L['exportExport'] = 'Exportar';
$L['exportSaveAs'] = 'Save Archivo como';
$L['exportIncludeHeader'] = 'Agregar fila encabezada con nombres de casillas';
$L['exportExcelVersion'] = 'Versin de Excel';

$L['exportLogEvents'] = 'Registrar eventos';
$L['exportLogEventsDescription'] = 'Descripcin';
$L['exportLogEventsDefaultDescription'] = 'Exportar datos';


$L['exportMultipleOptions'] = 'Opciones para exportar';
$L['exportMultipleCombineValues'] = 'Combinar multiples valores';
$L['exportMultipleCreateMultiple'] = 'Crear multiples rcords donde haya multiples valores para';
$L['exportMultiplePriority'] = 'Exportar los valores con la ms alta prioridad';
$L['exportMultipleAllFields'] = 'Todos';

$L['exportDefaultExportFieldEnclosedByCharacter'] = 'Casilla por defecto encerrada con caracteres';
$L['exportDefaultExportFieldSeparatorCharacter'] = 'Separador por defecto con caracteres';
$L['exportDefaultExportFieldEscapedByCharacter'] = 'Casilla por defecto con escape de caracteres';
$L['exportDefaultExportLineTerminatorCharacter'] = 'Lnea por defecto terminada con caracteres';
$L['exportDefaultExportExcelVersion'] = 'Versin de Excel por defecto';
$L['exportDefaultExportFileType'] = 'Formato por defecto para exportar datos';
$L['exportDefaultExportReplaceNullBy'] = 'Valor  por defecto para reemplazar Nulo';

$L['FieldsEscapedByBackslash'] = 'Barra invertida [\]';
$L['FieldsEscapedBySingleQuote'] = 'Comilla simple [\']';

$L['FieldsTerminatedByTab'] = 'Tab [\t]';
$L['FieldsTerminatedByComma'] = 'Coma [,]';
$L['FieldsTerminatedBySemicolon'] = 'Punto y coma [;]';
$L['FieldsTerminatedBySinglePipe'] = 'Lnea simple [|]';
$L['FieldsTerminatedBySpace'] = 'Espacio [ ]';

$L['FieldsEnclosedByCurlyQuote'] = 'Comilla rizada [`]';
$L['FieldsEnclosedByNothing'] = 'Nada';
$L['FieldsEnclosedBySingleQuote'] = 'Comilla simple [\']';
$L['FieldsEnclosedByDoubleQuote'] = 'Doble comilla ["]';

$L['LinesTerminatedByWindowsLineBreak'] = 'Archivos de Windows: Lneas terminadas en [\\r\\n]';
$L['LinesTerminatedByMacLineBreak'] = 'Archivos de Mac: Lneas terminadas en [\\r]';
$L['LinesTerminatedByUnixLineBreak'] = 'Archivos de Unix: Lneas terminadas en [\\n]';

$L['ExcelVersionWindows'] = 'Windows';
$L['ExcelVersionMac'] = 'Mac o Excel 2003';

//_prefs.inc
$L['exportListSize'] =  'Nmero de exportaciones a mostrar';

$L['exportConvertValues'] = 'Convertir valores';
$L['exportConvertValuesExplanation'] = 'Exportar valores legibles';

?>
