<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

$L['LanguageName'] = 'Espanol';

$L['CalendarPopup'] = 'Calendario'; //used for Popup Mini Calendar html title tag
// $L['CompletedReindexing'] = 'Completed re-indexing.';

$L['ImageIsNew'] = 'Nuevo'; //use in title (alt) tag for New image
$L['ImageIsUnseen'] = 'No Visto'; //use in title (alt) tag for New image
$L['ImageIsEdited'] = 'Editado'; //use in title (alt) tag for New image
$L['ImageIsAlert'] = 'Alerta'; //use in title (alt) tag for Alert image

$L['LinkNew'] = 'Nuevo';
$L['LinkNewValue'] = '-- Agregar un nuevo Valor --';
$L['LinkEdit'] = 'Editar';
$L['LinkDelete'] = 'Borrar';
$L['LinkDuplicate'] = 'Duplicar';
$L['LinkRemove'] = 'Remover';
$L['LinkAdd'] = 'Agregar';
$L['LinkAll'] = 'Todo';
$L['LabelNone'] = 'Ninguno';
$L['LinkArchive'] = 'Archivo';
$L['LinkRestore'] = 'Restaurar';
$L['LinkReply'] = 'Repetir';
$L['LinkRefresh'] = 'Refrescar';
$L['LinkPrintView'] = 'Vista previa de impresin';
$L['LinkRefreshExplanation'] = 'Reiniciar el men y buscar alertas';
$L['DeleteAreYouSure'] = 'Est seguro de que quiere borrar?';
$L['CancelAreYouSure'] = 'Est seguro de que quiere cancelar?';
$L['ButtonSubmit'] = 'Enviar';
$L['Open'] = 'Abierto';
$L['Closed'] = 'Cerrado';
$L['LinkHide'] = 'Escondido';
$L['LinkUnhide'] = 'Mostrar';

// webforms
$L['LinkHome'] = 'Inicio';

$L['NextPage'] = 'Prxima Pgina';
$L['EditRedirectBack'] = 'Regresar a la pgina anterior';
$L['EditRedirectView'] = 'Vista';
$L['EditRedirectList'] = 'Lista';
$L['EditRedirectAdd'] = 'Agregar otro asunto';

//the file browse button is created automatically by HTML and can't be re-labelled
//this item will be used to place a translated label beside the button
$L['ButtonBrowse'] = '(Navega)';

$L['LinkForAdminOnly'] = '[slo Administracin]';

$L['Date'] = 'Fecha';
$L['Time'] = 'Hora';

$L['Type'] = 'Tipo';
$L['Contact'] = 'Contacto';
$L['ImagePopup'] = 'Ventana emergente';  //for image popup on a link, usually contact
$L['Detail'] = 'Detalle';

$L['DisplayOrder'] = 'Orden de listado';

$L['PrefsUnassigned'] = '[Sin asignar]';
$L['PrefsHideContent'] = 'Mostrar contenido escondido';
$L['PrefsShowContent'] = 'Mostrar contenido (visto)';
$L['PrefsNoContent'] = 'Deshabilitar contenido';

$L['ListAll'] = 'Todo';
$L['ListView'] = 'Lista';

$L['Help'] = 'Ayuda'; // used as title text for Help button

$L['ListShowing'] = 'Mostrando';
$L['ListTo'] = 'a';
$L['ListOf'] = 'de';
$L['ListViewAll'] = 'Ver todo'; // view_all = 1
$L['ListViewMore'] = 'Mostrar ms'; // view_all = 1
$L['ListPageView'] = 'Vista por pgina'; // view_all = 0
$L['ListViewDefault'] = 'Vista por defecto';
$L['Previous'] = 'Anterior'; // Used for paging results (eg Search).
$L['Next'] = 'Prxima'; // Used for paging results (eg Search).
$L['PrefsLink'] = 'Preferencias';
$L['SetUserPreference'] = 'Establecer la preferencia del usuario';
$L['Username'] = 'Nombre de usuario';
$L['Subscribe'] = 'Subscribir';
$L['Unsubscribe'] = 'Borrar';
$L['SubscribeAll'] = 'Subscribir todo';
$L['SubscribeNone'] = 'Subscribir nada';
$L['MarkAsSubscribe'] = 'Subscribir';
$L['MarkAsUnsubscribe'] = 'Darse de baja';
$L['LabelPriority'] = 'Prioridad';
$L['LabelSubscribed'] = 'Subscrito';

$L['MessageOtherUsersReload'] = 'Note que otros usuarios necesitarn restablecer sus permisos antes de que los cambios entren en prctica.';
$L['Back'] = 'Atrs';
$L['Yes'] = 'Si';
$L['No'] = 'No';
$L['Or'] = 'o';
$L['And'] = 'y';
$L['Print'] = 'Imprimir';
$L['Default'] = 'Por defecto';
$L['Cancel'] = 'Cancelar';
$L['Page'] = 'Pgina';
$L['PrintView'] = 'Prever impresin';

$L['True'] = 'SI';
$L['False'] = 'NO';

$L['Unassigned'] = '[sin asignar]';
$L['JustCurrentUser'] = '[Solo el usuario actual]';
$L['Unrestricted'] = '[Sin restriccin]';
$L['VisibleTo'] = 'Visible para';
$L['AssignedTo'] = 'Asignado a';
$L['AssignedToOwner'] = 'Assignado a (dueo)';
$L['EditableBy'] = 'Editable por';

//new way
$L['EditGroup'] = 'Editable para';
$L['ViewGroup'] = 'Visible para';
$L['OwnerGroup'] = 'Dueo';
$L['AdminGroup'] = 'Admin';

$L['LabelPermissions'] = 'Permisos';
$L['LabelPermissionsExplanation'] = 'Cambiar configuracin de permisos';
$L['PermissionsGroup1Explanation'] = 'Si este rcord est ligado a un contacto y dicho contacto ha habilitado Trancar Permisos, los permisos aqu sern suplantados por los permisos del contacto.';
$L['PermissionsGroup2Explanation'] = 'Si este rcord est ligado a un contacto, los permisos aqu sern suplantados por los permisos del contacto.';
$L['LabelPermissionsDefault'] = 'Por defecto';
$L['LabelPermissionsPersonal'] = 'Personal';
$L['LabelPermissionsPublic'] = 'Pblico';
$L['LabelPermissionsOther'] = 'Otro';


$L['Primary'] = 'Primario';
$L['PrimaryRecord'] = 'Rcord primario';
$L['PrimaryRecordExplanation'] = 'Solo puede haber un rcord primario de cada tipo por contacto.';


$L['NoAlert'] = '[sin aviso]';
$L['Alerts'] = 'Alertas';
$L['NoContactLink'] = '[no enlace de contacto]';
$L['labelContactSelector'] = 'Cambiar';
$L['SendToUsers'] = 'Enviar a Usuarios';


$L['DropDownValues'] = 'Desplegar Valores';
$L['DropDownValue'] = 'Desplegar Valor';

$L['UnsubscribeToAll'] = 'Darse de baja de todo';
$L['SubscribeToAll'] = 'Subscribirse a todo';


$L['MinuteFull'] = 'minuto';
$L['MinuteShort'] = 'min';
$L['Minutes'] = 'minutos';  //dont use this
$L['MinutesFull'] = 'minutos';
$L['MinutesShort'] = 'mins';
$L['HoursFull'] = 'horas';
$L['HoursShort'] = 'hrs';
$L['HourFull'] = 'hora';
$L['HourShort'] = 'hr';
$L['SecondsFull'] = 'segundos';
$L['SecondsShort'] = 'segs';
$L['WeekFull'] = 'semana';
$L['WeeksFull'] = 'semanas';

$L['DayFull'] = 'da';
$L['DaysFull'] = 'das';
$L['MonthsFull'] = 'meses';

$L['YearFull'] = 'ao';
$L['YearsFull'] = 'aos';
$L['YearShort'] = 'a';
$L['YearsShort'] = 'aa';


// These are 'calculated' keys eg $L['MonthFull' . date(..etc...) . '']
$L['MonthsFullJanuary'] = 'Enero';
$L['MonthsFullFebruary'] = 'Febrero';
$L['MonthsFullMarch'] = 'Marzo';
$L['MonthsFullApril'] = 'Abril';
$L['MonthsFullMay'] = 'Mayo';
$L['MonthsFullJune'] = 'Junio';
$L['MonthsFullJuly'] = 'Julio';
$L['MonthsFullAugust'] = 'Agosto';
$L['MonthsFullSeptember'] = 'Septiembre';
$L['MonthsFullOctober'] = 'Octubre';
$L['MonthsFullNovember'] = 'Noviembre';
$L['MonthsFullDecember'] = 'Diciembre';

$L['MonthsShortJan'] = 'Ene';
$L['MonthsShortFeb'] = 'Feb';
$L['MonthsShortMar'] = 'Mar';
$L['MonthsShortApr'] = 'Abr';
$L['MonthsShortMay'] = 'May';
$L['MonthsShortJun'] = 'Jun';
$L['MonthsShortJul'] = 'Jul';
$L['MonthsShortAug'] = 'Ago';
$L['MonthsShortSep'] = 'Sep';
$L['MonthsShortOct'] = 'Oct';
$L['MonthsShortNov'] = 'Nov';
$L['MonthsShortDec'] = 'Dic';

$L['DaysFullMonday'] = 'Lunes';
$L['DaysFullTuesday'] = 'Martes';
$L['DaysFullWednesday'] = 'Mircoles';
$L['DaysFullThursday'] = 'Jueves';
$L['DaysFullFriday'] = 'Viernes';
$L['DaysFullSaturday'] = 'Sbado';
$L['DaysFullSunday'] = 'Domingo';

$L['DaysShortMon'] = 'Lun';
$L['DaysShortTue'] = 'Mar';
$L['DaysShortWed'] = 'Mie';
$L['DaysShortThu'] = 'Jue';
$L['DaysShortFri'] = 'Vie';
$L['DaysShortSat'] = 'Sab';
$L['DaysShortSun'] = 'Dom';

$L['DaysSingleMon'] = 'L';
$L['DaysSingleTue'] = 'M';
$L['DaysSingleWed'] = 'M';
$L['DaysSingleThu'] = 'J';
$L['DaysSingleFri'] = 'V';
$L['DaysSingleSat'] = 'S';
$L['DaysSingleSun'] = 'D';

$L['Daily'] = 'Dia(s)';     // 'Daily';
$L['Weekly'] = 'Semana(s)';  // 'Weekly';
$L['Monthly'] = 'Mes(es)'; // 'Monthly';
$L['Yearly'] = 'Ao(s)';   // 'Yearly';
$L['WeekDaysMany'] = 'Das de semana';
$L['EveryDay'] = 'Cada Da';

$L['startDate'] = 'Fecha de inicio';
$L['startTime'] = 'Hora de inicio';
$L['endDate'] = 'Fecha final';

$L['msgNoFilters'] = 'Todos'; // 'no filter';

$L['errExceedMaxFieldName'] = 'no puede ser mayor de';

$L['errExceedMaxFieldName'] = 'no puede ser mayor de';
$L['errExceedMinFieldName'] = 'no puede ser menor de';
$L['errEmptyFieldNamed'] = 'no puede estar vaco.';
$L['errNoPermissions'] = 'Usted no tiene los permisos apropiados para editar este asunto';
$L['errNoViewPermissions'] = 'Usted no tiene los permisos apropiados para ver este asunto';
$L['errCanViewNotEdit'] = 'Usted puede ver este asunto';

$L['errEmptyField'] = 'debe de tener un valor.';
$L['errTooLong'] = 'excede el tamao permitido.';
$L['errFormat'] = 'no est en el formato requerido.';
$L['errTooSmall'] = 'no puede ser menos de ';
$L['errTooLarge'] = 'no puede ser mayor de ';
$L['errNotNumeric'] = 'contiene caracteres no-numricos.';
$L['errNotInteger'] = 'no es un nmero entero vlido.';
$L['errNotDateFormat'] = 'no est conforme al formato requerido.';
$L['errNotPercentageFormat'] = 'no est conforme al formato requerido.';

// error_report.php
$L['errErrorReport'] = 'Enviar reporte de error';
$L['errYourEmail'] = 'Su Email';
$L['errServerName'] = 'Nombre del servidor';
$L['errCurrentPage'] = 'Pgina actual';
$L['errSubject'] = 'Asunto';
$L['errMessage'] = 'Mensaje';
$L['errReportSent'] = 'Su reporte de error ha sido enviado';
$L['errReportNotSent'] = 'Hubo un problema al enviar su reporte de error';
$L['errEmail'] = 'Usted introdujo una direccin de email no vlida';
$L['errUrl']='Usted introdujo un Url no vlido';

$L['errDataFolderDoesntExist'] = '"data" La carpeta no existe. Para subir archivos, cree una carpeta nombrada "data" en el directorio raiz -root- y asgnele a dicha carpeta los permisos apropiados';
//Pref
//WebMAT
//WebMAT Messages
$L['logDelete'] = 'Asunto borrado';
$L['logCascadingDelete'] = 'Asunto borrado(cascada)';
$L['logUpdate'] = 'Asunto actualizado';
$L['logCreate'] = 'Asunto creado';
$L['logList'] = 'Asunto listado';
$L['logView'] = 'Asunto visto';
$L['logMassUpdate'] = 'Asunto actualizado(masivo)';
$L['logMassDelete'] = 'Asunto borrado(masivo)';
$L['logMultiUpdate'] = 'Asunto actualizado(multi)';
$L['logSelector'] = 'Seleccionado';


$L['msgEditAll'] = 'Editar todo';
$L['labelQuickExport'] = 'Exportar rpido';
$L['labelExport'] = 'Exportar';
$L['labelRow'] = 'Fila';

//Browse Items
$L['browseItemLabel'] = 'Asunto';
$L['browseItemOfLabel'] = 'de';
$L['browseItemCurrentText'] = 'Actual';
$L['browseItemNextTitle'] = 'Prximo';
$L['browseItemPreviousTitle'] = 'Anterior';
$L['browseItemFirstTitle'] = 'Primero';
$L['browseItemLastTitle'] = 'Ultimo';
$L['browseItemNextTenTitle'] = 'Prximos 10';
$L['browseItemPreviousTenTitle'] = '10 anteriores';
$L['browseItemNextText'] = '&gt;';
$L['browseItemPreviousText'] = '&lt;';
$L['browseItemFirstText'] = '|&lt;';
$L['browseItemLastText'] = '&gt;|';
$L['browseItemNextTenText'] = '&gt;&gt;';
$L['browseItemPreviousTenText'] = '&lt;&lt;';

//WebMAT label
$L['labelNoTitle'] = '[no ttulo]';
$L['labelCloseWindow'] = 'Cerrar ventana';
$L['labelIgnore'] = 'Ignorar';
$L['labelExtraRows'] = 'agregar filas';
$L['labelFilters'] = 'Esconder filtros';
$L['labelSearchFilters'] = 'Filtros de Bsqueda';
$L['labelNewSearchFilter'] = 'Filtros de Bsqueda:';
$L['labelSearchFilterOn'] = 'Activar';
$L['labelSearchFilterOff'] = 'Desactivar';
$L['labelSearchFilterShow'] = 'Mostrar';
$L['labelSearchFilterHide'] = 'Esconder';
$L['labelSearchFilter'] = 'Filtro';
$L['labelSearchFilterClear'] = 'Limpiar';
$L['labelSearchFilterReset'] = 'Reiniciar';

$L['labelCheckAll'] = 'Marcar todo';
$L['labelUncheckAll'] = 'No marcar todo';
$L['labelInverseCheck'] = 'Invertir seleccin';
$L['labelWithSelected'] = 'Seleccionado';
$L['labelGo'] = 'IR';
$L['labelAddBookmark'] = 'Marcador';

//Used for the filter row
$L['labelFilteredOn'] = 'Filtrado en';
$L['labelFilterIds'] = 'IDs:';
$L['labelFilterInVisable'] = 'No visible:';
$L['labelFilterConfig'] = 'Filtro principal:';
$L['labelFilterContact'] = 'Contacto:';
$L['labelFilterConstraints'] = 'Restricciones';
$L['labelFilterConstraint'] = 'Restriccin';

$L['labelFilterAlert'] = 'Alerta'; // use labelQfilterAlert
$L['labelFilterMine'] = 'Mo'; // use labelQfilterMine
$L['labelFilterUnseen'] = 'No Visto'; // use labelQfilterUnseen
$L['labelQfilterMine'] = 'Mo';
$L['labelQfilterAlert'] = 'Alerta';
$L['labelQfilterUnseen'] = 'No Visto';

$L['labelCancel'] = 'Cancelar';
$L['labelChange'] = 'Cambiar';

$L['labelSelectIds'] = 'Asuntos';
$L['labelSelectContacts'] = 'Ver Contactos';
$L['labelEmailmergeContacts'] = 'Email-Merge';
$L['labelMassEdit'] = 'Edicin Masiva';
$L['labelMassDelete'] = 'Borrar';
$L['labelMultiEdit'] = 'Editar';
$L['labelMassEditItems'] = 'Edicin masiva de asuntos:';

$L['labelViewContact'] = 'Ver Contacto';
$L['labelViewCompany'] = 'Ver Compaa';

$L['optionEditItems'] = 'Est seguro de querer editar los siguientes asuntos?';
$L['optionDeleteItems'] = 'Est seguro de querer borrar los siguientes asuntos?';

//WebMat Errors
$L['msgUnknownError'] = 'Ha ocurrido un error desconocido';

$L['msgNoItemsForView'] = 'No hay asuntos en esta vista';

$L['errWebmatNoDbFunctions'] = 'Imposible encontrar las funciones del banco de datos';

$L['errItemDeleted'] = 'El asunto que usted estaba editando ha sido borrado.';
$L['errItemUpdated'] = 'El asunto que usted estaba editando ha sido actualizado por otra persona.';

$L['errNoContact'] = 'Usted tiene que proveer un id de contacto';

$L['errDatabaseWrite'] = 'Los siguientes errores ocurrieron mientras se actualizada el banco de datos: ';

$L['errReEditItems'] = 'Clic aqu para re-editar asunto(s)';

$L['errDatabaseDetailTable'] = 'WebMATDatabaseDetailTable ERROR';
$L['errNoTableNameSet'] = 'El nombre de la tabla no se ha configurado';

$L['errModule'] = 'WebMATModule ERROR';
$L['errNoModuleName'] = 'No nombre de mdulo configurado';

$L['errDataDictionary'] = 'WebMATDataDictionary ERROR';
$L['errNoFields'] = 'No sub-grupo de casillas proporcionadas por el diccionario de datos';
$L['errNoItem'] = 'Ningun asunto proporcionado o el asunto no est en ningun grupo';

$L['errNoItemsToExport'] = 'No hay asuntos para exportar';

// Miscellaneous (this is called in several places)
$L['NoMatchingContacts'] = 'No hay contactos con ese criterio.';


// Custom Fields / WebMAT
$L['LabelList'] = 'Lista';
$L['LabelSearch'] = 'Buscar';
$L['LabelEvent'] = 'Evento';
$L['LabelView'] = 'Ver';
$L['LabelEdit'] = 'Editar';
$L['LabelNew'] = 'Nuevo';
$L['LabelMultiEdit'] = 'Multi editar';
$L['LabelDesktop'] = 'Escritorio';
$L['LabelHide'] = 'Esconder';
$L['LabelUnhide'] = 'Mostrar';
$L['LabelLastViewed'] = 'Asuntos recientes';
$L['LabelDeleted'] = 'Borrados ';
$L['LabelCreated'] = 'Creado';
$L['LabelMore'] = 'Ms';
$L['LabelBookmarks'] = 'Marcadores';
$L['LabelModuleBookmarks'] = 'Marcadores de Mdulo';



// Desktop
$L['Today'] = 'Hoy';
$L['View'] = 'Vista';

//TrialExpiry Message
$L['errTrialExpired'] = 'Su perodo de prueba ha expirado. ';
$L['errInvalidSystemTime'] = 'Usted tiene un sistema de tiempo invlido. Por favor contacte ';
$L['errTrialExpiredTitle'] = 'Perodo de prueba expirado';
$L['errInvalidSystemTimeTitle'] = 'Sistema de Tiempo invlido';
$L['errToOrder'] = 'Clic aqu para ordenar';

// Licensed users
$L['errNonAdminExceeededLicensedUserCount'] = 'No es posible inciciar sesin por cuestiones de licencia. Contacte a su Administrador';

// Database upgrade required messages
$L['Setup'] = 'Configuracin';
$L['errCannotReadDbVersion'] = 'No es posible leer la versin de la estructura del banco de datos. O usted no ha instalado la estructura del banco de datos o la aplicacin no tiene los privilegios adecuados en dicho banco de datos.';

$L['errDbAndCodeVersionsDiffer'] = 'La versin de estructura del banco de datos no corresponde a la versin del cdigo.';
$L['errRunUpgradesToVersion'] = 'Asegrese de actualizar el banco de datos que corresponda a esta versin';
$L['errDbStructureVersion'] = 'Versin de estructura del banco de datos';
$L['errCodeVersion'] = 'Versin de Cdigo';

// Authenticate messages
$L['authErrInvalidSessionLogout'] = 'Su sesin ha expirado';
$L['authErrNoUserPassCombo'] = 'Invlida combinacin de usuario y contrasea';
$L['authErrNoReadAccess'] = 'Usted no tiene permiso de leer el recurso requerido';
$L['authErrNoWriteAccess'] = 'Usted no tiene permiso de escribir en el recurso requerido';
$L['authErrNoAdminAccess'] = 'Usted no tiene permiso de administrar el recurso requerido';
$L['authErrClientLoginRequired'] = 'Se requiere acceso de Cliente';

// system prefs
$L['IndexListSize'] = 'Tamao de la lista';
$L['ListDetailLength'] = 'Tamao del detalle de la lista';
$L['ListDateOffset'] = 'Compensacin por defecto de las nuevas fechas';

// Output (mostly list page)
$L['ContactViewListSize'] = 'Tamao de la lista para vista de contacto';

$L['LabelNoIframes'] = 'Debido a que el navegador no soporta iFrames usted no podr ver el men.';

$L['LabelConfigureDataView'] = 'Configure la vista para ver los datos';
$L['LabelOtherSortingOptions'] = 'Otras opciones de ordenar los datos';

$L['LabelDisplayConfig'] = 'Mostrar configuracin';
$L['LabelNoWrap'] = 'No estrechar';
$L['LabelTrim'] = 'Recortar';
$L['LabelNoColouring'] = 'No colorear';
$L['LabelShowRecentAndBookmarks'] = 'Mostrar asuntos recientes y marcarlos';
$L['LabelNever'] = 'Nunca';
$L['LabelDependant'] = 'Dependiente';
$L['LabelAlways'] = 'Siempre';
$L['LabelOk']= 'OK';
$L['LabelCancel']= 'Cancelar';
$L['LabelRequiresRefresh'] = 'requiere recargar la pgina para cambiar';


$L['Title'] = 'Ttulo';
$L['Label'] = 'Etiqueta';
$L['Content'] = 'Contenido';
$L['Name'] = 'Nombre';
$L['noName'] = '[Sin nombre]';
$L['LinkMore'] = 'Ms...';

$L['PageExecution'] = 'Ejecucin de pgina';

$L['LinkModuleEditor'] ='Editor de mdulo';
$L['LinkCustomize'] = 'Personalizar';
$L['LinkOtherSettings'] = 'Otras configuraciones';
$L['LabelPrefsUser'] = 'Usuario';
$L['LabelPrefsCompany'] = 'Compaa';


$L['FileSystemErrorMoveFailed'] = 'fall el mover archivo';
$L['FileSystemErrorFileNotUploaded'] = 'fall subir archivo, quizs porque excede el tamao mximo';
$L['FileSystemErrorNotReadable'] = 'archivo no se puede leer o no existe';

$L['FileSystemErrorSetDirectoryFailed'] = 'Fall configurar directorio, objetivo no es un directorio';
$L['FileSystemFailedChmod'] = 'Fall chmod';
$L['FileSystemFailedChmodOnFile'] = 'en archivo';
$L['FileSystemErrorCreatingFile'] = 'Error, no se puede crear archivo';
$L['FileSystemErrorAppendingToFile'] = 'Error al agregar al archivo';
$L['FileSystemErrorOpeningFile'] = 'Error al abrir el archivo';
$L['FileSystemErrorWritingToFile'] = 'Error al escribir al artchivo';
$L['FileSystemErrorReadingFile'] = 'Error al leer el archivo';
$L['FileSystemErrorFileDoesNotExist'] = 'Error, archivo no existe';
$L['FileSystemErrorFileAlreadyExists'] = 'Error, archivo ya existe';
$L['FileSystemErrorCreatingDir'] = 'Error, no se puede crear directorio';
$L['FileSystemErrorChmodDir'] = 'Error, no se puede cambiar nuevo directorio a chmod';
$L['FileSystemDirAlreadyExists'] = 'Error, directorio ya existe';
$L['FileSystemErrorCopyingFile'] = 'Error al copiar archivo';

// Web Forms
$L['logout'] = 'Salidda';

// Sort Image Titles
$L['desc_title'] = 'Orden descendiente';
$L['asce_title'] = 'Orden ascendiente';

//labels
$L['labelVersion'] = 'Versin';
$L['labelLicence'] = 'Licencia';

// iframe text
$L['LoadingMenu'] = 'Cargando Men...';

$L['Creator'] = 'Autor';
$L['LastUpdatedBy'] = 'Ultima actualizacin por';
$L['LastUpdated']   = 'Ultima actualizacin';

$L['ApplicationTitle'] = 'BrowserCRM';

$L['LinkIframeContentPopup'] = 'Ver contenido de iframe en nueva ventana';
$L['LinkOpenInNewWindow'] = 'Abrir en una nueva ventana';

$L['labelSearchFilterTurnOn'] = 'activar';
$L['labelSearchFilterTurnOff'] = 'desactivar';

$L['LinkSettings'] = 'Configuraciones';

$L['jsLangIframesProblem'] = 'Problema al  recuperar datos';
$L['jsLangIframesLoadingMenu'] = 'Cargando el Men...';
$L['jsLangMenuSearch'] = 'buscar...';
$L['jsLangMenuAlerts'] = 'Alertas';
$L['jsLangMenuNoAlerts'] = 'No alertas';

$L['LabelEqualTo'] = 'Igual a';
$L['LabelGreaterThan'] = 'Mayor que';
$L['LabelLessThan'] = 'Menor que';
$L['LabelContains'] = 'Contiene';
$L['LabelIs'] = 'es';
$L['LabelLike'] = 'como';
$L['LabelBefore'] = 'Antes';
$L['LabelAfter'] = 'Despus';

$L['LabelImgNoSortText'] = 'Clic para remover ordenar la lista';

$L['LabelDisplay'] = 'Mostrar';
$L['LinkStandardView'] = 'Estndar';
$L['LinkAlternativeView'] = 'Alternativo';
$L['titleWebMATMenu'] = 'Men';
$L['labelAdvancedSearchFilter'] = 'Avanzado';
$L['titleAdvancedSearchFilter'] = 'Filtro avanzado';
$L['labelMassCreate'] = 'Usar contactos';
$L['NumberOfContacts'] = 'Nmero de contactos';
$L['LabelResource'] = 'Recurso';
$L['LabelDeletedResource'] = 'Recurso borrado';
$L['Space'] = 'Espacio';
$L['DashedLine'] = 'Lna discontinua';
$L['UsernameAndDatetime'] = 'Nombre de usuario y fecha, hora';
$L['CountAlerts'] = 'Contar alertas';
$L['CountItems'] = 'Contar asuntos';
$L['ShowItems'] = 'Mostrar asuntos';
$L['DefaultConstraint'] = 'Restriccin por defecto';
$L['SecureModeRequired'] = 'Esta instalacin solo funciona en mdulo seguro (https)';

$L['ImageConfig'] = 'Configurar';

?>
