<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Documents
 */


$L['documentsModuleLabel'] = 'Documents';  //used for main nav bar menu link

//Page titles (DocumentTitle_[filename])
$L['documentsTitle_itemlist'] = 'Document';
$L['documentsTitleNew_itemedit'] = 'Nouveau document';
$L['documentsTitle_itemedit'] = 'Modifier le document';
$L['documentsTitle_itemview'] = 'Visualiser le document';
$L['documentsTitle_itemmulti_edit'] = 'Modifier plusieurs documents';
$L['documentsTitle_itemmass_edit'] = 'Modifier les documents en masse';
$L['documentsTitle_itemprocess_multi'] = 'Supprimer les documents en masse';

$L['documentsTitle_versionlist'] = 'Version';
$L['documentsTitleNew_versionedit'] = 'Nouvelle version';
$L['documentsTitle_versionedit'] = 'Modifier la version';
$L['documentsTitle_versionview'] = 'Visualiser la version';

//others
$L['documentsModuleTitle'] = 'Documents';  
$L['documentsEventName'] = 'Document';  
$L['documentsEventNamePlural'] = 'Documents';
$L['documentsNoItems'] = 'Il n\'y aucun document dans ce dossier.';
$L['documentsFile'] = 'Fichier';
$L['documentsViewVersions'] = 'Versions';
$L['documentsLabelEdit'] = 'Modifier les proprits';

//version list
$L['documentsVersionDocumentSummary'] = 'Sommaire de document';
$L['documentsVersionInfo'] = 'Information de version';
$L['documentsVersion'] = 'Version';
$L['documentsStatus'] = 'Statut';
$L['documentsNotes'] = 'Notes';
$L['documentsSize'] = 'Taille';
$L['documentsUploadedOn'] = 'Date de tlchargement';
$L['documentsMakeCurrent'] = 'Marquer cette version comme la courante';

//index.php
$L['documentsName'] = 'Titre';
$L['documentsFolder'] = 'Dossier';
$L['documentsUser'] = '[unused]__Utilisateur';
$L['documentsCurrentVersion'] = '[unused]__Version en cours';
$L['documentsMimeType'] = 'Type MIME';
$L['documentsVisibleTo'] = 'Visible par';
$L['documentsEditableBy'] = 'Modifiable par';
$L['documentsAssignedTo'] = 'Assigne ';
$L['documentsViewDocument'] = 'Ouvert';
$L['documentsDownloadDocument'] = 'Tlcharger';
$L['documentsNoHomeFolder'] = 'Pas de dossier d\'origine specifi. Vous devez nommer un dossier d\'origine. voir: Admin > Documents > Dossiers';
$L['DocumentsListViewTypeStandard'] = 'Vue standarde';
$L['DocumentsListViewTypeCustom'] = 'Vue personnalise';
//edit.php
$L['documentsEditDescription'] = '';
$L['documentsDisplayDescription'] = '';
$L['documentsViewDescription'] = '';

//admin_dropdown.php 
$L['documentsStatusValues'] = 'Valeurs de statut';
$L['documentsStatusValue'] = 'Valeur de statut';

$L['documentsStatusDropdownDraft'] = 'Brouillon';
$L['documentsStatusDropdownActive'] = 'Actif';
$L['documentsStatusDropdownArchive'] = 'Archive';


$L['documentsMimeTypeValues'] = 'Types MIME';
$L['documentsMimeTypeValue'] = 'Type MIME';
$L['documentsMimeTypeExtension'] = '[unused]__Extension';

$L['documentsFolderValues'] = 'Dossiers';
$L['documentsFolderValue'] = 'Dossier';

$L['documentsMimeTypeCategoryValues'] = 'Catgories de types MIME';
$L['documentsMimeTypeCategoryValue'] = 'Catgorie de types MIME';
$L['documentsMimeTypeCategoryMainType'] = 'Type principal';
$L['documentsMimeTypeCategoryViewable'] = 'Visible par les navigateurs';

$L['documentsDropdownValueName'] = 'Nom de valeur';

$L['documentsFileName'] = 'Nom du fichier';
$L['documentsFileExtension'] = 'Extension du fichier';
$L['documentsFileSize'] = 'Taille du fichier';

$L['documentsReports'] = 'Rapports des documents';

// Mime Type Category Dropdown
$L['documentsMimeTypeCategoryDropdownText'] = 'text';
$L['documentsMimeTypeCategoryDropdownImage'] = 'image';
$L['documentsMimeTypeCategoryDropdownApplication'] = 'application';

//_prefs.inc
$L['documentsListSize'] = 'Nombres d\'lments  afficher';

//Error Message
$L['documentsUpLoadNoFileError'] = 'Le fichier n\'existe pas ou ne peut pas tre tlcharger. Tlchargement du fichier vers le serveur a chou';
$L['documentsUpLoadError'] = 'Tlchargement du fichier vers le serveur a chou';
$L['documentsUpFileMissing'] = " Fichier absent du serveur";

$L['documentsLinkUpdate'] = 'Ajouter une nouvelle version du fichier';
$L['documentsCurrent'] = 'En cours';
?>
