<?php
/**
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */

class CalendarSettingsWebMATEdit extends WebMATEdit {
	function beforeDBWrite(&$item, &$fields, &$error_msg) {
		global $L;
		if ($item['day_ends'] < $item['day_starts']) {
			//$_SESSION['return_page'] = $_SERVER["HTTP_REFERER"];
			quickPage($L['inputTimeError']. '<br> <br> <a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>');
			exit();
		}
	}
	
	function beforeForm(&$id, &$item, &$error_msg) {
		global $USER;
		$items=$this->db_functions->getItems('', '', 'creator_id=' . $USER['id']);
		
		if ($items) {
			 $item = current($items);
		 } else {
			 //gets the default setting which is the first record of setting table
			 $item = $this->getItem(1);
			 //unsets the id field from the array item so that the item can be inserted into the
			 //setting table rather than updated the first record which is the default setting for
			 //every user whose time setting has been never set  
			 bcrm_unset($item, 'id');
			 $item['creator_id'] = $USER['id'];
		 }
		
	}

}
?>