<?php
require_once("../../prepend.inc");
/**
 * Used to edit the users contact view
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Contact
 */

global $SERVICES;
$ua =& $SERVICES->getService('Authentication');
$ua->writeRestrict(); //halt page execution for users who do not have Admin access for this module

// hardcode the dropdown config name
$_GET['dropdown_config'] = 'contact_view_setup';

includeModule('Contact', 'inc/contact_view_layout.inc');   


$mini_data_definition = ''; // supplied in overridden getFormFields method
$admin_dropdown = new ContactViewWebMATAdminDropdown($_POST, $_GET, $mini_data_definition, 'read');

if (isset($_POST['submit']) || isset($_GET['delete'])) {
	$admin_dropdown->doSubmit();
}

if (isset($_GET['action']) && ($_GET['action'] == 'edit') && isset($_GET['module']) && isset($_GET['piece']) && ($_GET['piece'])) {
	$tmp_id = $admin_dropdown->getIdFor($_GET['module'], $_GET['piece']);
	if ($tmp_id) {
		$_GET['id'] = $tmp_id;
	}
}

//show the edit page if an id has been supplied
if (isset($_GET['id'])) {
	$admin_dropdown->edit( $_GET['id'] );
} else if (isset($_GET['reset']) && $_GET['reset']) {
	$admin_dropdown->resetForUser();
	header('Location: ../Contact/admin_contact_view_setup.php');
	exit();
}

$admin_dropdown->main(); //calls the main function
?>