<?php
require_once("../../prepend.inc");

/**
 * The main display page
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package KnowledgeBase
 */



global $SERVICES;
$ua =& $SERVICES->getService('Authentication');
includeWebMAT('list.inc');

global $L;
$knowledge_base_list = getWebMATObject(
	'WebMATList', 
	'KnowledgeBase', 
	array(
		'data_option' => 'list'
	)
);

$article_view_url = str_replace('?id=%id%', '', $knowledge_base_list->getFileSetHref('article_view'));

if (!$ua->writeAccess($USER['user_id'],'KnowledgeBase')) {
	header('Location: ' . $article_view_url);
	exit();
}

$knowledge_base_list->addSecondMenuLinks(array('href' => $article_view_url, 'text' => $L['knowledgeBaseBrowse']));
$knowledge_base_list->main();

?>