<?php
/**
 *  Handles the tabluar display of content
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */


class MailItemWebMATMassEdit extends WebMATMassEdit {
	
	function doSubmitDelete() {
		global $L;
		
		foreach ($this->ids as $id) {

			$this->item = $this->db_functions->getItem($id);

			if ($this->item['is_trash']) {			
				$this->db_functions->deleteItem($id);				
			} else {
				$this->db_functions->trashItem($id);
			}
			
			$this->afterDelete($id);
		}
	}
}

?>