<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @author Matt
 * @package Setup
 */



//$prepend_path = '../';
$prepend_path = '';
$i = 0; $max = 4;
while (!file_exists($prepend_path . 'prepend.inc')) {
	if ($i > $max) {
	// error
	}
	$prepend_path = '../' . $prepend_path;
	$i++;
}

if (file_exists($prepend_path . 'config.inc.php')) {
	include_once($prepend_path . 'config.inc.php');
} elseif (file_exists($prepend_path . 'default.config.inc.php')) {
	include_once($prepend_path . 'default.config.inc.php');	
}

//load $config for skin
if (!$config['login']['lang']) {
	$config['login']['lang'] = 'en';
}

include_once($prepend_path . 'lang/en/_Global.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/_Global.inc');

include_once($prepend_path . 'lang/en/Setup.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/Setup.inc');


$log_viewer = new logViewer;
$log_viewer->main();


/**
 */
class logViewer {

	var $content = '';
	
	function main() {
		$this->printMessage();
	}

	function printMessage() {
		global $L, $prepend_path;
		
		$message_title = $L['setupTools'];
		
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= $this->getLog();
		
		$this->content .= '<p>&nbsp;</p>';
		$message_body = $this->content;
		
		include($prepend_path . 'message.inc.php');
		exit();

	}
	
	function getLog() {
		global $L;
	
		//TODO fix this html;
		$content = '';
		$content .= '
		<div id="log"><h1>' . $L['setupLogSectionTitle'] . '</h1><br>';
	
		$filename = 'log.txt';
		if ($handle = @fopen($filename, "r")) {
			$file_content = @fread($handle, filesize ($filename));
			@fclose($handle);
			$content .= nl2br(str_replace("    ", "&nbsp;&nbsp;&nbsp;&nbsp;",  $file_content ));
		}
		
		$content .= '
		</div>
		';
		return $content;
	
	}

}


?>
