############################################
#
# BrowserCRM database default_data version 5.001
#
############################################

USE `browsercrm`;
#  
#  Dumping data for table `System__dashboard_dropdown`
#  

# Default user

# INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('SystemBookmarks', 50, 1, 0);

# INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Contact', 100, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Person', 110, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Company', 120, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Calendar', 150, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Tasks', 200, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Opportunities', 250, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Mail', 300, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Memo', 350, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Documents', 400, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Jobs', 450, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('KnowledgeBase', 500, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Note', 600, 1, 0);


#  
#  Dumping data for table `System__groups`
#  

# Permissions groups
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (1, 'Administrators', 1, 0, 0);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (2, 'Everyone', 1, 0, 0);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (3, 'Public', 0, 0, 0);

# Private groups
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (4, '[Admin]', 1, 0, 1);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (6, '[Public]', 1, 0, 1);

# Team groups
#INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (7, 'Staff', 1, 0, 2);

#  
#  Dumping data for table `System__user_group`
#  

# Groups for Admin
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 1);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 2);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 4);

# Groups for _pub
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (3, 3);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (3, 6);

#  
#  Dumping data for table `System__users`
#  

INSERT INTO `System__users` (`id`, `username`, `password`, `last_login`, `last_load`, `skin`, `screen_res_id`, `contact_id`, `welcome`, `session_id`, `private_group_id`, `status`) VALUES (1, 'Admin', password('admin'), 0, 0, '/skins/aero/', 1, 0, 2, '', 4, 1);
INSERT INTO `System__users` (`id`, `username`, `password`, `last_login`, `last_load`, `skin`, `screen_res_id`, `contact_id`, `welcome`, `session_id`, `private_group_id`, `status`) VALUES (3, '_pub', password('public'), 0, 0, '/skins/aero/', 1, 0, 1, '', 6, 1);

#  
#  Dumping data for table `System__prefs_key`
#  

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (13,  'cfgDateSeparator', '/');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (9,   'cfgShortDateFormat', 'd/m/Y');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (10,  'cfgLongDateFormat', 'l,/jS/F/Y');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (11,  'cfgTimeFormat', 'H:i');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (18,  'cfgTimeSeparator', ':');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (45,  'cfgNameFormat', 'company_name: person_name');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (45);
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (61,  'cfgLanguage', 'en');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (63,  'cfgListDetailLength', '30');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (65,  'cfgTimeOffsetHours', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (217, 'cfgIndexListSize', '20');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (103, 'frontRefresh', '180');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (128, 'frontDefaultListSize', '20');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (364, 'frontMenuDisplayOtherAlerts', '1');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (328, 'frontDefaultGroupView', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (329, 'frontDefaultGroupEdit', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (330, 'frontDefaultGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (331, 'frontDefaultGroupAdmin', '1');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (332, 'frontPrivateGroupView', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (333, 'frontPrivateGroupEdit', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (334, 'frontPrivateGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (335, 'frontPrivateGroupAdmin', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (336, 'frontPrivateGroupAssignedTo', 'private_group_id');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (337, 'frontDefaultGroupAssignedTo', 'private_group_id');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (338, 'frontPublicGroupView', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (339, 'frontPublicGroupEdit', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (340, 'frontPublicGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (341, 'frontPublicGroupAdmin', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (342, 'frontPublicGroupAssignedTo', '2');


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (52,  'userDefaultSkin', '/skins/aero/');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (23,  'tasksDefaultTaskType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (24,  'tasksDefaultPriority', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (48,  'tasksSummaryOrder', 'date, priority');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (49,  'tasksSummaryDescriptionLength', '50');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (50,  'tasksLookAheadDays', '45');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (71,  'tasksAllowDelete', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (72,  'tasksDefaultAlertAdvance', '300');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (73,  'tasksDefaultAlertEnd', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (78,  'tasksShowAlertForUnseen', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (80,  'tasksDefaultDate', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (81,  'tasksDefaultTime', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (85,  'tasksDayOffsetForCurrentTasks', '7');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (88,  'tasksDefaultEndDateForRecurringTasks', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (87,  'tasksShowForCurrentUserOnly', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (93,  'tasksTaskTypeIdForPhoneEvent', '3');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (4,  'loggerPeriod', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (1,   'calendarDayViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (2,   'calendarView', 'date');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (3,   'calendarWeekViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (8,   'calendarMonthViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (29,  'calendarDefaultAppointmentStatusType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (30,  'calendarDefaultAppointmentType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (36,  'calendarDefaultAppointmentDuration', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (38,  'calendarMiniCalMonths', '3');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (47,  'calendarShowContactData', 'phone');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (16,  'defaultCalendarShare', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (17,  'defaultCalendarAllow', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (57,  'calendarDefaultAlertAdvance', '300');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (58,  'calendarDefaultAlertEnd', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (79,  'calendarShowAlertForUnseen', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (361, 'calendarShowMultipleContactPhNumbers', '0' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (378, 'calendarWeekStartDay', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (379, 'calendarYearStartMonth', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (380, 'calendarDefaultViewType', '0');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (28,  'intranetDefaultFileType', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (41, 'exportFieldEnclosed', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (42, 'exportFieldSeparator', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (43, 'exportFieldEscaped', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (44, 'exportLineTerminator', '1');


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (5,   'mailDefaultAccount', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (6,   'mailSortColumn', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (7,   'mailSortOrder', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (53,  'mailMessagesPerPage', '40');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (59,  'mailAllowDeleteTrash', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (60,  'mailRefresh', '120');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (82,  'mailDefaultCcAddresses', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (83,  'mailDefaultBccAddresses', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (84,  'mailDefaultSalutation', 'Hi');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (89,  'mailDefaultSubject', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (90,  'mailDefaultSalutationName', 'first_name');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (91,  'mailSpellcheckLang', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (92,  'mailShowSentItemConfirmation', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (110, 'mailIncludeTagline', '1');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (110);
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (98,  'mailSubjectLinkLength', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (55, 'memoNumberDisplay', 'All');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (56,  'searchNumberResultsDisplay', '20');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (67,  'searchScope', 'ContactOnly');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (62,  'contactAllowContactDelete', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (327, 'contactDefaultLockState', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (350, 'contactPhysicalDefaultFormat', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (351, 'contactPostalDefaultFormat', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (360, 'contactEventDefaultDateRangeAfter', '1' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (365, 'contactCreatedLessThanDaysAgo', '7' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (381, 'contactDesktopFilter', 'recent' );


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (326, 'personNameFormat', 'first_name last_name');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (326);

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (69,  'templateListSize', '10');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (362, 'searchType', 'initial');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (363, 'searchMaxResultsPerModule', 'All');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (367, 'searchIncludeCustomFields', '1' );

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (366, 'systemBookmarksShowInPages', '1' );

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (370, 'mailDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (371, 'tasksDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (372, 'accountsDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (373, 'companyDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (374, 'personDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (375, 'contactDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (376, 'opportunitiesDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (377, 'jobsDefaultConstraint', '');


INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Front', '7', '7', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Admin', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Search', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('SystemBookmarks', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Logger', '7', '2', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Contact', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Company', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Person', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Note', '7', '3', '1');
#
# DATA FOR TABLE: Contact__view_dropdown
#


INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Tasks', 80, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Jobs', 85, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Mail', 90, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Documents', 95, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Memo', 100, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Opportunities', 110, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Note', 120, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'Calendar', 180, 1, 0);
INSERT INTO `Contact__view_dropdown` (`id`, `name`, `priority`, `active`, `user_id`) VALUES ('', 'ContactRelationship', 190, 1, 0);


#  
#  Dumping data for table `Contact__addrformat_dropdown`
#  

INSERT INTO `Contact__addrformat_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactAddrFormatDropdownDefault', 100, 1);
INSERT INTO `Contact__addrformat_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactAddrFormatDropdownEuro1', 110, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__contactby_dropdown`
#  

INSERT INTO `Contact__contactby_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactPrefContactMethodEmail', 100, 1);
INSERT INTO `Contact__contactby_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactPrefContactMethodPhone', 110, 1);
INSERT INTO `Contact__contactby_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactPrefContactMethodFax', 120, 1);
INSERT INTO `Contact__contactby_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactPrefContactMethodPost', 130, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__emaillabel_dropdown`
#  

INSERT INTO `Contact__emaillabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactLabelHome', 20, 1);
INSERT INTO `Contact__emaillabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactLabelWork', 30, 1);
INSERT INTO `Contact__emaillabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactLabelAlternative', 40, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__industry_dropdown`
#  

INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactIndustryDropdownBanking', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactIndustryDropdownAdministration', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactIndustryDropdownAdvertising', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactIndustryDropdownBanking', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__contactIndustryDropdownBiotechnology', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '__contactIndustryDropdownCallCentre', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '__contactIndustryDropdownCommunity', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (8, '__contactIndustryDropdownConstruction', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (9, '__contactIndustryDropdownConsulting', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (10, '__contactIndustryDropdownDefence', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (11, '__contactIndustryDropdownEducation', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (12, '__contactIndustryDropdownEngineering', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (13, '__contactIndustryDropdownEntertainment', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (14, '__contactIndustryDropdownGovernment', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (15, '__contactIndustryDropdownHealthcare', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (16, '__contactIndustryDropdownHospitality', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (17, '__contactIndustryDropdownHRRecruitment', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (18, '__contactIndustryDropdownInsurance', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (19, '__contactIndustryDropdownIT', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (20, '__contactIndustryDropdownLegal', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (21, '__contactIndustryDropdownManufacturing', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (22, '__contactIndustryDropdownMedia', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (23, '__contactIndustryDropdownMinerals', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (24, '__contactIndustryDropdownNotForProfit', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (25, '__contactIndustryDropdownPrimaryIndustry', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (26, '__contactIndustryDropdownRealEstate', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (27, '__contactIndustryDropdownRetail', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (28, '__contactIndustryDropdownSport', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (29, '__contactIndustryDropdownTelecommunications', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (30, '__contactIndustryDropdownTourism', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (31, '__contactIndustryDropdownTransport', 100, 1);
INSERT INTO `Contact__industry_dropdown` (`id`, `name`, `priority`, `active`) VALUES (32, '__contactIndustryDropdownUtilities', 100, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__phonelabel_dropdown`
#  

INSERT INTO `Contact__phonelabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactLabelHome', 20, 1);
INSERT INTO `Contact__phonelabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactLabelWork', 30, 1);
INSERT INTO `Contact__phonelabel_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactLabelMobile', 100, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__relationship_dropdown`
#  

INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactRelationshipValueCustomer', 120, 1);
INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactRelationshipValuePartner', 130, 1);
INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactRelationshipValueReseller', 140, 1);
INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__contactRelationshipValueSupplier', 150, 1);
INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '__contactRelationshipValuePress', 160, 1);

INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactRelationshipValueCompetitor', 170, 1);

INSERT INTO `Contact__relationship_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '__contactRelationshipValueEmployee', 180, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__source_dropdown`
#  

INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactSourceValueColdCall', 100, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactSourceValueExistingCustomer', 102, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactSourceValueSelfGenerated', 104, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactSourceValueEmployee', 106, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__contactSourceValuePartner', 108, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '__contactSourceValuePR', 110, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '__contactSourceValueDirectMail', 112, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (8, '__contactSourceValueConference', 114, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (9, '__contactSourceValueTradeShow', 118, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (10, '__contactSourceValueWebSite', 120, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (11, '__contactSourceValueWordOfMouth', 122, 1);
INSERT INTO `Contact__source_dropdown` (`id`, `name`, `priority`, `active`) VALUES (12, '__contactSourceValueOther', 122, 1);

#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__subscribed_dropdown`
# 

INSERT INTO `Contact__subscribed_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactLabelImplied', 100, 1);
INSERT INTO `Contact__subscribed_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactLabelOptIn', 100, 1);
INSERT INTO `Contact__subscribed_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactLabelOptOut', 100, 1);



#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__type_dropdown`
#  

INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactLabelLead', 100, 1);
INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactLabelProspect', 110, 1);
INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactLabelCustomer', 120, 1);
INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactLabelLostProspect', 400, 1);
INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__contactLabelLostCustomer', 410, 1);


#  --------------------------------------------------------

#  
#  Dumping data for table `Contact__im_dropdown`
#
INSERT INTO `Contact__im_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__contactLabelMSN', 100, 1);
INSERT INTO `Contact__im_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__contactLabelAOL', 100, 1);
INSERT INTO `Contact__im_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__contactLabelYahoo', 100, 1);
INSERT INTO `Contact__im_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__contactLabelGoogle', 100, 1);



#  
# Data for table `Company__revenue_dropdown`
#  

INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '< 100 000', 100, 1);
INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '100 000 - 250 000', 101, 1);
INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '250 000 - 1 000 000', 102, 1);
INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '1 000 000 - 5 000 000', 103, 1);
INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '5 000 000 - 10 000 000', 104, 1);
INSERT INTO `Company__revenue_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '> 10 000 000', 105, 1);


#  
#  Data for table `Company__employees_band_dropdown`
#  

INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '1 - 3', 100, 1);
INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '4 - 10', 101, 1);
INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '11 - 20', 102, 1);
INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '21 - 50', 103, 1);
INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '51 - 100', 104, 1);
INSERT INTO `Company__employees_band_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '> 100', 105, 1);
#
# DATA FOR TABLE: Person__contacttype_dropdown
#

INSERT INTO Person__contacttype_dropdown VALUES ('','__personPrefContactMethodEmail','100','1'),('','__personPrefContactMethodPhone','110','1'),('','__personPrefContactMethodFax','120','1'),('','__personPrefContactMethodPost','130','1');

#
# DATA FOR TABLE: Person__role_dropdown
#  

INSERT INTO `Person__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__personRoleCEO', 100, 1);
INSERT INTO `Person__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__personRoleCFO', 110, 1);
INSERT INTO `Person__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__personRoleCIO', 120, 1);
INSERT INTO `Person__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__personRoleManagerMarketing', 130, 1);
INSERT INTO `Person__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__personRoleManagerSales', 140, 1);

#  
#  Dumping data for table `Person__ageband_dropdown`
#  

INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '0-9', 100, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '10-19', 101, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '20-29', 102, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '30-39', 103, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '40-49', 104, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '50-59', 105, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '60-69', 106, 1);
INSERT INTO `Person__ageband_dropdown` (`id`, `name`, `priority`, `active`) VALUES (8, '70+', 107, 1);

#  
#  Dumping data for table `Person__gender_dropdown`
#  

INSERT INTO `Person__gender_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__LabelMale', 100, 1);
INSERT INTO `Person__gender_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__LabelFemale', 101, 1);

INSERT INTO `ContactRelationship__types` (`id`, `name`, `name_from`, `name_to`, `priority`, `active`, `created`) VALUES ('', '__contactRelationshipPartner', '__contactRelationshipPartnerOf', '__contactRelationshipPartnerOf', 100, 1, 0);




#
# DATA FOR TABLE: Tasks__priority_dropdown
#

INSERT INTO Tasks__priority_dropdown VALUES (1,'__tasksPriorityDropdownHigh','95',1),(2,'__tasksPriorityDropdownMedium','100',1),(3,'__tasksPriorityDropdownLow','105',1);

#
# DATA FOR TABLE: Tasks__type_dropdown
#

INSERT INTO `Tasks__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__tasksTaskTypeGeneral', 100, 1),(2, '__tasksTaskTypeSendLetter', 100, 1),(3, '__tasksTaskTypePhoneCall', 100, 1);

#
# DATA FOR TABLE: Opportunities__dropdown
#

INSERT INTO Opportunities__dropdown VALUES ('','__opportunitiesDropdownHigh','100','1'),('','__opportunitiesDropdownMed','100','1'),('','__opportunitiesDropdownLow','120','1');

#  
#  Dumping data for table `Opportunities__probability_dropdown`
#  

INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '0%', 100, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '10%', 110, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '20%', 120, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '30%', 130, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '40%', 140, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '50%', 150, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '60%', 160, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (8, '70%', 170, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (9, '80%', 180, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (10, '90%', 190, 1);
INSERT INTO `Opportunities__probability_dropdown` (`id`, `name`, `priority`, `active`) VALUES (11, '100%', 200, 1);



#
# DATA FOR TABLE: Opportunities__stage_dropdown
#

INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__opportunitiesStageDropdownProspect', 100, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__opportunitiesStageDropdownQualified', 150, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__opportunitiesStageDropdownDeveloped', 200, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__opportunitiesStageDropdownProposalTabled', 250, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__opportunitiesStageDropdownNegotiation', 300, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '__opportunitiesStageDropdownClosedWon', 350, 1);
INSERT INTO `Opportunities__stage_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '__opportunitiesStageDropdownClosedLost', 400, 1);


# 
# DATA FOR TABLE: Calendar__slot_interval_dropdown
# 

INSERT INTO Calendar__slot_interval_dropdown VALUES ('600','__calendarSlotDropdown10Min','100','1'),('300','__calendarSlotDropdown5Min','50','1'),('900','__calendarSlotDropdown15Min','105','1'),('1800','__calendarSlotDropdown30Min','110','1'),('3600','__calendarSlotDropdown60Min','115','1'),('7200','__calendarSlotDropdown120Min','120','1');

#  
#  Dumping data for table `Calendar__role_dropdown`
# 

INSERT INTO `Calendar__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('Attendee', '__calendarRoleAttendee', 2, 1);
INSERT INTO `Calendar__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('Owner', '__calendarRoleOwner', 1, 1);
INSERT INTO `Calendar__role_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('NoNeedToAttend', '__calendarNoNeedToAttend', 200, 1);

#  
#  Dumping data for table `Calendar__status_dropdown`
#  

INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('accepted', '__calendarStatusAccepted', 100, 1);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('action', '__calendarStatusNeedsAction', 200, 1);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('sent', '__calendarStatusSent', 300, 0);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('tentative', '__calendarStatusTentative', 400, 0);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('confirmed', '__calendarStatusConfirmed', 500, 0);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('declined', '__calendarStatusDeclined', 600, 1);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('completed', '__calendarStatusCompleted', 700, 0);
INSERT INTO `Calendar__status_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('delegated', '__calendarStatusDelegated', 800, 0);


#  
#  Dumping data for table `Calendar__category_dropdown`
#  

INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__calendarCategoryAppointment', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__calendarCategoryBusiness', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__calendarCategoryEducation', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (4, '__calendarCategoryHoliday', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (5, '__calendarCategoryMeeting', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (6, '__calendarCategoryMiscellaneous', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (7, '__calendarCategoryPersonal', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (8, '__calendarCategoryPhoneCall', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (9, '__calendarCategorySickDayl', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (10, '__calendarCategorySpecialOccasion', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (11, '__calendarCategoryTravel', 100, 1);
INSERT INTO `Calendar__category_dropdown` (`id`, `name`, `priority`, `active`) VALUES (12, '__calendarCategoryVacation', 100, 1);

#  `Calendar__type_dropdown` values

INSERT INTO `Calendar__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (1, '__calendarTypeOptional', 70, 1);
INSERT INTO `Calendar__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (2, '__calendarTypeImportant', 80, 1);
INSERT INTO `Calendar__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES (3, '__calendarTypeCritical', 90, 1);


#
# DATA FOR TABLE: Export__excel_version_dropdown
#

INSERT INTO Export__excel_version_dropdown VALUES ('','__exportExcelVersionWindows','100','1'),('','__exportExcelVersionMac','100','1');

#
# DATA FOR TABLE: Export__fields_enclosed_dropdown
#

INSERT INTO Export__fields_enclosed_dropdown VALUES ('','__exportFieldsEnclosedByNothing','100','1'),('','__exportFieldsEnclosedBySingleQuote','110','1'),('','__exportFieldsEnclosedByDoubleQuote','120','1'),('','__exportFieldsEnclosedByCurlyQuote','130','1');

#
# DATA FOR TABLE: Export__fields_escaped_dropdown
#

INSERT INTO Export__fields_escaped_dropdown VALUES ('','__exportFieldsEscapedByBackslash','100','1'),('','__exportFieldsEscapedBySingleQuote','110','1');

#
# DATA FOR TABLE: Export__fields_terminated_dropdown
#

INSERT INTO Export__fields_terminated_dropdown VALUES ('','__exportFieldsTerminatedByComma','100','1'),('','__exportFieldsTerminatedBySemicolon','110','1'),('','__exportFieldsTerminatedByTab','120','1'),('','__exportFieldsTerminatedBySinglePipe','130','1'),('','__exportFieldsTerminatedBySpace','140','1');

#
# DATA FOR TABLE: Export__file_type_dropdown
#

INSERT INTO Export__file_type_dropdown VALUES ('','CSV','100','1'),('','CSV for Excel','100','1'),('','XML','100','0');

#
# DATA FOR TABLE: Export__line_terminate_dropdown
#

INSERT INTO Export__line_terminate_dropdown VALUES ('','__exportLinesTerminatedByWindowsLineBreak','100','1'),('','__exportLinesTerminatedByUnixLineBreak','110','1'),('','__exportLinesTerminatedByMacLineBreak','120','1');

#
# DATA FOR TABLE: Export__replace_null_value_dropdown
#

INSERT INTO Export__replace_null_value_dropdown VALUES ('','__exportReplaceNullByNothing','100','1'),('','__exportReplaceNullByNull','100','1');

#  
#  Dumping data for table `ContactImport__file_types_dropdown`
#  

INSERT INTO `ContactImport__file_types_dropdown` VALUES (1, '__contactImportLinesTerminatedByWindowsLineBreak', 100, 1); 
INSERT INTO `ContactImport__file_types_dropdown` VALUES (2, '__contactImportLinesTerminatedByUnixLineBreak', 110, 1); 
INSERT INTO `ContactImport__file_types_dropdown` VALUES (3, '__contactImportLinesTerminatedByMacLineBreak', 120, 1); 


INSERT INTO `ContactImport__fields_enclosed_dropdown` VALUES (1, '__contactImportFieldsEnclosedByNothing', 100, 1); 
INSERT INTO `ContactImport__fields_enclosed_dropdown` VALUES (2, '__contactImportFieldsEnclosedBySingleQuote', 110, 1); 
INSERT INTO `ContactImport__fields_enclosed_dropdown` VALUES (3, '__contactImportFieldsEnclosedByDoubleQuote', 120, 1); 
INSERT INTO `ContactImport__fields_enclosed_dropdown` VALUES (4, '__contactImportFieldsEnclosedByCurlyQuote', 130, 1); 


INSERT INTO `ContactImport__fields_escaped_dropdown` VALUES (1, '__contactImportFieldsEscapedByBackslash', 100, 1); 
INSERT INTO `ContactImport__fields_escaped_dropdown` VALUES (2, '__contactImportFieldsEscapedBySingleQuote', 110, 1); 

INSERT INTO `ContactImport__fields_terminated_dropdown` VALUES (1, '__contactImportFieldsTerminatedByComma', 100, 1); 
INSERT INTO `ContactImport__fields_terminated_dropdown` VALUES (2, '__contactImportFieldsTerminatedBySemicolon', 110, 1); 
INSERT INTO `ContactImport__fields_terminated_dropdown` VALUES (3, '__contactImportFieldsTerminatedByTab', 120, 1); 
INSERT INTO `ContactImport__fields_terminated_dropdown` VALUES (4, '__contactImportFieldsTerminatedBySinglePipe', 130, 1); 
INSERT INTO `ContactImport__fields_terminated_dropdown` VALUES (5, '__contactImportFieldsTerminatedBySpace', 140, 1);


INSERT INTO `ContactImport__item` (`id`, `created`, `creator_id`, `last_update`, `active`, `seen`, `title`, `description`, `owner_group_id`, `view_group_id`, `edit_group_id`, `admin_group_id`, `file_type`, `has_header_row`, `field_terminator`, `field_enclosed_by`, `field_escaped_by`, `use_load_data_infile`, `reuse_companies`, `standalone_companies`) 
VALUES 
(1, 1186878597, 1, 0, 1, 0, 'CSV comma separated, double quoted', 'This import template is configured for data in the following CSV format:\r\n\r\n"first_name", "last_name","company","email", "phone"\r\n"John", "Smith","1 Stop Bikes","john@smithy.com","(09) 948-5619"\r\n\r\n', 4, 4, 4, 4, 1, 1, '1', '3', '1', 0, 0, 1),
(2, 1186878597, 1, 0, 1, 0, 'CSV comma separated, single quoted', 'This import template is configured for data in the following CSV format:\r\n\r\n''first_name'', ''last_name'',''company'',''email'', ''phone''\r\n''John'', ''Smith'',''1 Stop Bikes'',''john@smithy.com'',''(09) 948-5619''\r\n\r\n', 4, 4, 4, 4, 1, 1, '1', '2', '1', 0, 0, 1),
(3, 1186878597, 1, 0, 1, 0, 'CSV semicolon separated, double quoted', 'This import template is configured for data in the following CSV format:\r\n\r\n"first_name"; "last_name";"company";"email"; "phone"\r\n"John"; "Smith";"1 Stop Bikes";"john@smithy.com";"(09) 948-5619"\r\n\r\n', 4, 4, 4, 4, 1, 1, '2', '3', '1', 0, 0, 1),
(4, 1186878597, 1, 0, 1, 0, 'CSV tab separated, double quoted', 'This import template is configured for data in the following CSV format:\r\n\r\n"first_name"\\\\t "last_name"\\\\t"company"\\\\t"email"\\\\t "phone"\r\n"John"\\\\t "Smith"\\\\t"1 Stop Bikes"\\\\t"john@smithy.com"\\\\t"(09) 948-5619"\r\n\r\n', 4, 4, 4, 4, 1, 0, '3', '3', '1', 0, 0, 1);

INSERT INTO `Documents__folder` VALUES (1, 'Home', 0, 100, 1, 0, 0);

INSERT INTO `Documents__mime_type_category` VALUES (1, 'image', 'image', 1, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type_category` VALUES (2, 'text', 'text', 0, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type_category` VALUES (3, 'application', 'application', 0, 100, 1, 0, 0);

INSERT INTO `Documents__mime_type` VALUES (1, 'image/png', 1, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type` VALUES (2, 'text/x-js', 2, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type` VALUES (3, 'application/octet-stream', 3, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type` VALUES (4, 'text/x-sql', 2, 100, 1, 0, 0);
INSERT INTO `Documents__mime_type` VALUES (5, 'text/plain', 2, 100, 1, 0, 0);

INSERT INTO `Documents__status` VALUES (1, '__documentsStatusDropdownDraft', 100, 1, 0, 0);
INSERT INTO `Documents__status` VALUES (2, '__documentsStatusDropdownActive', 150, 1, 0, 0);
INSERT INTO `Documents__status` VALUES (3, '__documentsStatusDropdownArchive', 200, 1, 0, 0);
#  
#  Dumping data for table `Mail__sent_status_dropdown`
#  

INSERT INTO `Mail__sent_status_dropdown` VALUES ('mailInbox', 'Inbox', 0, 1);
INSERT INTO `Mail__sent_status_dropdown` VALUES ('mailSent', 'Sent Items', 0, 1);
INSERT INTO `Mail__sent_status_dropdown` VALUES ('mailDraft', 'Drafts', 0, 1);
INSERT INTO `Mail__sent_status_dropdown` VALUES ('mailTemplates', 'Templates', 0, 1);

#  
#  Dumping data for table `Mail__smtp_dropdown`
#  

INSERT INTO `Mail__smtp_dropdown` VALUES (1, 'PHP mail()', 100, 1);
INSERT INTO `Mail__smtp_dropdown` VALUES (2, 'sendmail', 100, 1);
INSERT INTO `Mail__smtp_dropdown` VALUES (3, 'SMTP', 100, 1);
INSERT INTO `Mail__smtp_dropdown` VALUES (4, 'SMTP Authenticated', 100, 1);

#  
#  Dumping data for table `Mail__pop_check_types`
# 
INSERT INTO `Mail__pop_check_types` VALUES (0, '__mailAccountCheckManualAndAutomatic', 100, 1);
INSERT INTO `Mail__pop_check_types` VALUES (1, '__mailAccountCheckAutomaticOnly', 200, 1);
INSERT INTO `Mail__pop_check_types` VALUES (2, '__mailAccountCheckManualOnly', 300, 1);
INSERT INTO `Mail__pop_check_types` VALUES (3, '__mailAccountCheckNever', 400, 1);


#  
#  Dumping data for table `KnowledgeBase__dropdown`
#  

INSERT INTO `KnowledgeBase__dropdown` VALUES (1, '__knowledgeBaseDropdownGeneral', 50, 1, 0, 0, 0, 0);

#
# DATA FOR TABLE: Jobs__status_dropdown
#

INSERT INTO Jobs__status_dropdown VALUES ('','__jobsTodoLabel','100','1'),('','__jobsOnholdLabel','110','1'),('','__jobsCompletedLabel','120','1');

#
# DATA FOR TABLE: Jobs__type_dropdown
#

INSERT INTO Jobs__type_dropdown VALUES ('','__jobsStandardLabel','100','1');

#  
#  Dumping data for table `Template__dropdown`
#  

INSERT INTO `Template__dropdown` VALUES (1, 'Test 1', 100, 1);
INSERT INTO `Template__dropdown` VALUES (2, 'Test 2', 100, 1);
INSERT INTO `Template__dropdown` VALUES (3, 'Test 3', 100, 1);
INSERT INTO `Template__dropdown` VALUES (4, 'Test 4', 100, 1);
INSERT INTO `Template__dropdown` VALUES (5, 'Test 5', 999, 1);

#  
#  Dumping data for table `Template__dropdown2`
#  

INSERT INTO `Template__dropdown2` VALUES (1, 'Test 2a', 100, 1);
INSERT INTO `Template__dropdown2` VALUES (2, 'Test 2b', 100, 1);
INSERT INTO `Template__dropdown2` VALUES (3, 'Test 2c', 100, 1);
INSERT INTO `Template__dropdown2` VALUES (4, 'Test 2d', 100, 1);


