#
# STRUCTURE FOR TABLE: Template__dropdown
#

CREATE TABLE `Template__dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: Template__dropdown2
#

CREATE TABLE `Template__dropdown2` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Template__item
#

CREATE TABLE `Template__item` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `created` int(11) unsigned NOT NULL default '0',
  `detail1` varchar(30) default NULL,
  `detail2` varchar(255) default NULL,
  `detail3` varchar(10) default NULL,
  `detail_int1` int(11) default NULL,
  `detail_int2` int(11) default NULL,
  `detail_int3` int(11) unsigned NOT NULL default '0',
  `detail_float1` float(10,2) default NULL,
  `detail_float2` float(10,2) unsigned NOT NULL default '0.00',
  `detail_long1` text,
  `detail_long2` text,
  `detail_long3` text,
  `detail_date1` date default NULL,
  `detail_date2` date default NULL,
  `detail_date3` date default NULL,
  `detail_date4` int(11) NOT NULL default '0',
  `dropdown_id` int(11) NOT NULL default '0',
  `send_to_groups` text,
  `detail_multiple_ids` text,
  `detail_checkbox` tinyint(1) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  `last_update` int(11) NOT NULL default '0',
  `dropdown2_id` int(11) default NULL,
  `email` varchar(255) NOT NULL default '',
  `detail_currency` float(10,2) NOT NULL default '0.00',
  `detail_percentage` float(10,2) NOT NULL default '0.00',
  `category_id` int(11) NOT NULL default '0',
  `view_group_id` int(11) NOT NULL default '0',
  `edit_group_id` int(11) NOT NULL default '0',
  `owner_group_id` int(11) NOT NULL default '0',
  `admin_group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `created` (`created`),
  KEY `contact_id` (`contact_id`),
  KEY `dropdown_id` (`dropdown_id`),
  KEY `active` (`active`),
  KEY `view_group_id` (`view_group_id`),
  KEY `edit_group_id` (`edit_group_id`),
  KEY `owner_group_id` (`owner_group_id`),
  KEY `admin_group_id` (`admin_group_id`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Template__item_seen
#

CREATE TABLE `Template__item_seen` (
  `item_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `seen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`item_id`,`user_id`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Template__nested_dropdown
#

CREATE TABLE `Template__nested_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  `parent_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `parent_id` (`parent_id`)
) TYPE=MyISAM;


#
# DATA FIELDS FOR MODULE: Template
#


#
# DATA OPTIONS FOR MODULE: Template
#

