
# Field priorities

update `SystemDataDefinition__fields` set `label`='__personContactName' where `field_table`='Person__item' AND `field_key`='contact_id';


insert into `SystemDataDefinition__fields` (`field_id`, `field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('','Person__item','2','Contact__item.acc_type_id','','__contactFieldType','','0','dropdown','__table(Contact.type_dropdown)__','',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','556','556','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_id`, `field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('','Person__item','2','Contact__item.phone1_content','','__contactAddressPhone','','0','text',NULL,'',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','554','554','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_id`, `field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('','Person__item','2','Contact__item.email1_content','','__contactAddressEmail','','0','email',NULL,'',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','552','500','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_id`, `field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('','Person__item','2','Contact__item.contact_company','','__companyFieldCompany','','0','contact',NULL,'',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','532','500','0','0','0','0','0');


#add exclusions to Person__item list 'data' option

update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'first_name') where `option_values` NOT LIKE '%first_name%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'job_title') where `option_values` NOT LIKE '%job_title%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'salutation') where `option_values` NOT LIKE '%salutation%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'dob') where `option_values` NOT LIKE '%dob%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'ageband') where `option_values` NOT LIKE '%ageband%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'gender') where `option_values` NOT LIKE '%gender%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'spouse') where `option_values` NOT LIKE '%spouse%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'spouse_dob') where `option_values` NOT LIKE '%spouse_dob%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'spouse_phone') where `option_values` NOT LIKE '%spouse_phone%' AND field_table = 'Person__item' AND `type` = 'list';

update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'assistant') where `option_values` NOT LIKE '%assistant%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'assistant_phone') where `option_values` NOT LIKE '%assistant_phone%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'created') where `option_values` NOT LIKE '%created%' AND field_table = 'Person__item' AND `type` = 'list';
update `SystemDataDefinition__data_options` set `option_values` = CONCAT(option_values, ',', 'creator_id') where `option_values` NOT LIKE '%creator_id%' AND field_table = 'Person__item' AND `type` = 'list';
